CREATE TABLE gal (
	galcv varchar(255) NOT NULL,
	ngalnm varchar(255),
	fgalnm varchar(255),
	amb bool,
	hosp bool,
	PRIMARY KEY (galcv)
);
CREATE TABLE ggr_link (
	mppcv varchar(255) NOT NULL,
	mppnm_ varchar(255),
	link2mpg varchar(255),
	link2pvt varchar(255),
	PRIMARY KEY (mppcv)
);
CREATE TABLE hyr (
	hyrcv varchar(255) NOT NULL,
	hyr varchar(255) NOT NULL,
	mpgrp bool NOT NULL,
	ti varchar(255),
	intro text,
	pos text,
	PRIMARY KEY (hyrcv)
);
CREATE TABLE innm (
	stofcv varchar(255) NOT NULL,
	ninnm varchar(255),
	finnm varchar(255),
	nbase varchar(255),
	ninnmx varchar(255),
	nsaltestr varchar(255),
	fbase varchar(255),
	finnmx varchar(255),
	fsaltestr varchar(255),
	amb bool,
	hosp bool,
	PRIMARY KEY (stofcv)
);
CREATE TABLE ir (
	ircv varchar(255) NOT NULL,
	nirnm varchar(255) NOT NULL,
	firnm varchar(255) NOT NULL,
	pip bool,
	amb bool,
	hosp bool,
	PRIMARY KEY (ircv)
);
CREATE TABLE mp (
	mpcv varchar(255) NOT NULL,
	hyrcv varchar(255) NOT NULL,
	hyr_ varchar(255),
	mpnm varchar(255),
	ircv varchar(255) NOT NULL,
	bt bool,
	note text,
	pos text,
	wadan varchar(255),
	wadaf varchar(255),
	"rank" integer,
	nmcv varchar(255),
	orphan bool NOT NULL,
	specrules bool NOT NULL,
	narcotic bool NOT NULL,
	amb bool,
	hosp bool,
	PRIMARY KEY (mpcv)
);
CREATE TABLE mpp (
	mppcv varchar(255) NOT NULL,
	hyr_ varchar(255),
	hyrcv varchar(255) NOT NULL,
	ogc varchar(255),
	mpcv varchar(255) NOT NULL,
	ouc char(1) NOT NULL,
	mppnm varchar(255) NOT NULL,
	volgnr integer,
	galcv varchar(255) NOT NULL,
	spef varchar(255),
	cq integer,
	cu char(1),
	cfq numeric(12,4),
	cfu varchar(255),
	aq integer,
	au varchar(255),
	afq numeric(12,4) NOT NULL,
	afu varchar(255),
	atype varchar(255),
	cmucomb varchar(255),
	law char(1),
	ssecr varchar(255),
	pupr numeric(12,4) NOT NULL,
	use char(1),
	note varchar(255),
	pos varchar(255),
	content_ varchar(255),
	galnm_ varchar(255),
	"index" numeric(12,4) NOT NULL,
	rema numeric(12,4) NOT NULL,
	remw numeric(12,4) NOT NULL,
	inncnk varchar(255) NOT NULL,
	vosnm_ varchar(255),
	bt bool,
	gdkp bool NOT NULL,
	excip varchar(255),
	cheapest bool,
	specrules bool NOT NULL,
	narcotic bool NOT NULL,
	amb bool,
	hosp bool,
	PRIMARY KEY (mppcv)
);
CREATE TABLE sam (
	mppcv varchar(255) NOT NULL,
	stofcv varchar(255) NOT NULL,
	ppid varchar(255) NOT NULL,
	hyr_ varchar(255) NOT NULL,
	hyrcv_ varchar(255) NOT NULL,
	mpcv_ varchar(255) NOT NULL,
	mppnm_ varchar(255),
	ppq integer,
	ppgal varchar(255),
	inrank integer NOT NULL,
	stofnm_ varchar(255),
	dim varchar(255),
	inx varchar(255),
	inq numeric(12,4) NOT NULL,
	inu varchar(255),
	"add" char(1),
	inbasq numeric(12,4) NOT NULL,
	inbasu varchar(255),
	inq2 numeric(12,4) NOT NULL,
	inu2 varchar(255),
	amb bool,
	hosp bool,
	PRIMARY KEY (stofcv,mppcv,ppid)
);
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00001', 'inj./inf. oploss. (conc.) i.v. [amp.]', 'sol. inj./perf. à diluer i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00002', 'inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.]', 'sol. inj./sol. perf. à diluer i.théc./p.dural/p.neur. [amp., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00003', 'harde caps. geregul. afgifte Retard', 'gél. lib. modif. Retard', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00004', 'filmomh. tabl.', 'compr. pellic.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00005', 'gel', 'gel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00006', 'gel (pomp)', 'gel (pompe)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00007', 'tabl.', 'compr.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00008', 'inf. oploss. (conc.) i.v. [flac.]', 'sol. perf. à diluer i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00009', 'inj. oploss. i.v./endotrach./i.oss. [voorgev. spuit]', 'sol. inj. i.v./endotrach./i.oss. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00010', 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 'sol. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00011', 'ocul. druppels susp. S.', 'collyre susp. S.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00012', 'harde caps.', 'gél.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00013', 'tabl. Wekelijks', 'compr. Hebdomadaire', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00014', 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 'sol. inj./perf. i.m./i.v./s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00015', 'siroop susp. Munt', 'sirop susp. Menthe', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00016', 'siroop susp.', 'sirop susp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00017', 'siroop susp. Baby', 'sirop susp. Baby', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00018', 'inj. oploss. i.m./i.v. [amp.]', 'sol. inj. i.m./i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00019', 'tabl. (deelb.)', 'compr. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00020', 'inf. oploss. conc. (conc. + solv.) i.v. [2x flac.]', 'sol. perf. à diluer (sol. à diluer + solv.) i.v. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00021', 'zachte caps.', 'caps. molle', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00022', 'druppels oploss.', 'gtts sol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00023', 'gran. (zakjes)', 'gran. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00024', 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 'sol. inj. (pdr + solv.) i.v. [2x flac., Baxject III]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00025', 'tabl. verl. afgifte Retard', 'compr. lib. prol. Retard', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00026', 'medic. nagellak', 'vernis à ongles médic.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00027', 'orofar. zuigtabl. Munt', 'past. orophar. Menthe', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00028', 'siroop susp. (pdr.)', 'sirop susp. (pdr)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00029', 'harde caps. Forte', 'gél. Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00030', 'tabl. (deelb.) Besilate', 'compr. (séc.) Besilate', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00031', 'disp. tabl. (deelb.)', 'compr. disp. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00032', 'oploss. (zakjes) Unidose', 'sol. (sachet) Unidose', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00033', 'inf. oploss. (pdr.) i.v. [flac.]', 'sol. perf. (pdr) i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00034', 'susp. (pdr., zakjes)', 'susp. (pdr, sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00035', 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 'sol. inj./perf. (pdr + solv.) i.v. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00036', 'inj. oploss. i.v. [flac.]', 'sol. inj. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00037', 'gel (alc.) Viscorub', 'gel (alc.) Viscorub', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00038', 'inj. oploss. i.v. [amp.]', 'sol. inj. i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00039', 'inj. oploss. i.m. [flac.]', 'sol. inj. i.m. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00040', 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 'sol. inj. (pdr + solv.) i.v. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00041', 'omh. tabl.', 'compr. enr.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00042', 'oploss. (conc.)', 'sol. à diluer', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00043', 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 'sol. inj./perf. (pdr) i.m./i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00044', 'filmomh. tabl. (deelb.)', 'compr. pellic. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00045', 'maagsapresist. harde caps.', 'gél. gastro-résist.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00046', 'filmomh. tabl. Mitis', 'compr. pellic. Mitis', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00047', 'inj./inf. oploss. i.v. [amp.]', 'sol. inj./perf. i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00048', 'inj. oploss. i.v./s.c. [amp.]', 'sol. inj. i.v./s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00049', 'crème', 'crème', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00050', 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 'susp. inj. lib. prol. i.m. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00051', 'auric./cut./nas./ocul. druppels susp. (pdr. + solv.)', 'gtts susp. (pdr + solv.) auric./cut./nas./opht.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00052', 'zalf', 'pommade', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00053', 'inj./inf. oploss. i.thec. [amp.]', 'sol. inj./perf. i.théc. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00054', 'or./rect. susp.', 'susp. or./rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00055', 'susp. (conc.) Scanner', 'susp. à diluer Scanner', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00056', 'orofar. spray oploss.', 'sol. spray orophar.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00057', 'tabl. verl. afgifte', 'compr. lib. prol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00058', 'inj./inf. oploss. (pdr. + solv.) i.v. [flac. + amp.]', 'sol. inj./perf. (pdr + solv.) i.v. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00059', 'cut. oploss.', 'sol. cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00060', 'maagsapresist. tabl.', 'compr. gastro-résist.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00061', 'filmomh. tabl. (deelb. in 4)', 'compr. pellic. (séc. en 4)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00062', 'zetpil', 'supp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00063', 'vernevelsusp. (unidose)', 'susp. inhal. nébul. (unidose)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00064', 'bruisgran. (zakjes) Orange', 'gran. efferv. (sachet) Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00065', 'ocul. druppels oploss.', 'collyre sol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00066', 'inj. oploss. (pdr.) i.m./i.derm. [flac.]', 'sol. inj. (pdr) i.m./i.derm. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00067', 'inj. oploss. (pdr.) i.m. [flac.]', 'sol. inj. (pdr) i.m. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00068', 'inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 'sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00069', 'subling. tabl.', 'compr. subling.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00070', 'inhalatiepdr. (patr.) [Novolizer]', 'poudre inhal. (cart.) [Novolizer]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00071', 'siroop oploss. (zonder suiker) Volw.', 'sirop sol. (sans sucre) Adulte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00072', 'inj. oploss. i.ocul. [flac.]', 'sol. inj. i.ocul. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00073', 'ocul. gel', 'gel opht.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00074', 'inj./inf. oploss. i.v. Onco-Tain [flac.]', 'sol. inj./perf. i.v. Onco-Tain [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00075', 'inf. oploss. i.v. [flac.]', 'sol. perf. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00076', 'siroop oploss. (zonder suiker) Zonder Suiker', 'sirop sol. (sans sucre) Sans Sucre', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00077', '0,5% - 1/200 000 inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', '0,5% - 1/200 000 sol. inj. p.dural/p.neur. [flac., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00078', 'inj. susp. i.m. [voorgev. spuit]', 'susp. inj. i.m. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00079', 'inj. oploss. s.c. [voorgev. spuit]', 'sol. inj. s.c. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00080', 'subling. lyofilisaat', 'lyophilisat subling.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00081', 'inj. oploss. s.c. [voorgev. pen]', 'sol. inj. s.c. [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00082', 'inf. oploss. (pdr. + solv.) i.v. [2x flac., thermostabiele formule]', 'sol. perf. (pdr + solv.) i.v. [2x flac., formule thermostable]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00083', 'inj./inf. oploss. s.c. PumpCart [patr.]', 'sol. inj./perf. s.c. PumpCart [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00084', 'inf. oploss. conc. (pdr.) i.v. [flac.]', 'sol. perf. à diluer (pdr) i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00164', 'cut. emuls.', 'émuls. cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00085', 'inf. oploss. (conc.) i.v. [amp.]', 'sol. perf. à diluer i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00086', 'inf. oploss. (conc.) i.v. [amp., Mini-Plasco]', 'sol. perf. à diluer i.v. [amp., Mini-Plasco]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00087', 'inj. oploss. (pdr.) i.m./i.v. [flac.]', 'sol. inj. (pdr) i.m./i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00088', 'inf. oploss. epidur./p.neur. [zak, locoregionale infiltr.]', 'sol. perf. p.dural/p.neur. [sac, infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00089', 'inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.]', 'sol. inj./instill. i.v./i.artér./i.canal./i.card. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00090', 'inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.]', 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.utér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00091', 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 'sol. inj./instill. i.v./i.théc./i.artér./i.canal. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00092', 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 'sol. inj./perf./instill. i.v./i.artér./i.utér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00093', 'inj. oploss. s.c. [flac.]', 'sol. inj. s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00094', 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 'sol. inj./instill. i.v./i.artic./i.théc./i.artér./i.utér./or./rect. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00095', 'inj. oploss. i.v./i.arter./i.card. [flac.]', 'sol. inj. i.v./i.artér./i.card. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00096', 'inj. susp. i.m./s.c. [voorgev. spuit]', 'susp. inj. i.m./s.c. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00097', 'siroop oploss.', 'sirop sol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00098', 'inf. oploss. epidur. [zak]', 'sol. perf. p.dural [sac]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00099', 'orofar. zuigtabl.', 'past. orophar.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00100', 'nas. spray oploss.', 'sol. spray nas.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00101', '40 + 10 mg / 1 ml inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.]', '40 + 10 mg / 1 ml susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00102', 'oploss. (unidose)', 'sol. (unidose)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00103', 'inj. oploss. (pdr.) i.camer. [flac.]', 'sol. inj. (pdr) i.camér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00104', 'susp.', 'susp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00105', 'vag. gel', 'gel vag.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00106', 'inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.]', 'sol. inj./perf./instill. i.v./i.artér./i.card. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00107', 'inj. susp. i.m. [flac.]', 'susp. inj. i.m. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00108', 'subling. glob.', 'glob. subling.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00109', 'subling. glob. Junior', 'glob. subling. Junior', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00110', 'inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.]', 'sol. inj./instill. i.v./i.artic./i.artér./i.card./i.utér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00111', 'inj./inf. oploss. i.v./s.c. [flac.]', 'sol. inj./perf. i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00112', 'inj. oploss. s.c. FlexTouch [voorgev. pen]', 'sol. inj. s.c. FlexTouch [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00113', 'siroop susp. (gran.)', 'sirop susp. (gran.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00114', 'inj./inf. oploss. i.v. [flac.]', 'sol. inj./perf. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00115', 'inj. oploss. i.m./s.c. [amp.]', 'sol. inj. i.m./s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00116', 'inj. oploss. i.v./i.arter./i.card. [zak]', 'sol. inj. i.v./i.artér./i.card. [sac]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00117', 'bucc./or. druppels oploss.', 'gtts sol. bucc./or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00118', 'inj. oploss. i.v. [voorgev. spuit]', 'sol. inj. i.v. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00119', 'nas. spray susp.', 'susp. spray nas.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00120', 'inj./inf. oploss. i.v./epidur. [amp.]', 'sol. inj./perf. i.v./p.dural [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00121', 'inhalatieoploss. (patr.) Respimat', 'sol. inhal. (cart.) Respimat', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00122', 'cut. oploss. (unidose)', 'sol. (unidose) cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00123', 'zachte kauwcaps. Kinderen', 'caps. molle à mâcher Enfants', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00124', 'gompastille', 'gomme', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00125', 'oromuc. spray oploss. Fruit & Mint', 'sol. spray oromuq. Fruit & Mint', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00126', 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00127', 'transderm. gel (doseerpomp)', 'gel transderm. (pompe doseuse)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00128', 'transderm. lok. medic. pleister', 'emplâtre médic. transderm. local', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00129', 'cut./or./oromuc. oploss.', 'sol. cut./or./oromuq.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00130', 'oromuc. spoeling', 'bain de bouche oromuq.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00131', 'orofar. spray oploss. Menthol', 'sol. spray orophar. Menthol', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00132', 'cut. oploss. (alc.) Alcoholicus', 'sol. cut. (alc.) Alcoholicus', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00133', 'orofar. spray oploss. Lemon', 'sol. spray orophar. Lemon', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00134', 'orofar. zuigtabl. Menthol', 'compr. à sucer orophar. Menthol', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00135', 'dent./gingiv./oromuc. gel', 'gel dent./gingiv./oromuq.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00136', 'orofar. zuigtabl. Lemon', 'compr. à sucer orophar. Lemon', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00137', 'ocul. zalf [zonder bew.]', 'pommade opht. [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00138', 'oploss.', 'sol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00139', 'zeep', 'savon', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00140', 'cut. oploss. (conc.)', 'sol. à diluer cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00141', 'auric./ocul. druppels oploss.', 'gtts sol. auric./opht.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00142', 'vag. crème', 'crème vag.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00143', 'inj. oploss. s.c. [patr.] voor SurePal Pen 5', 'sol. inj. s.c. [cart.] pour SurePal Pen 5', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00144', 'inj. oploss. s.c. [patr.] voor SurePal Pen 10', 'sol. inj. s.c. [cart.] pour SurePal Pen 10', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00145', 'siroop susp. (gran.) Kids', 'sirop susp. (gran.) Kids', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00146', 'oploss. (gran.)', 'sol. (gran.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00147', 'inj./inf. oploss. i.m./i.v. [amp.]', 'sol. inj./perf. i.m./i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00148', 'ocul. druppels oploss. [zonder bew.]', 'collyre sol. [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00149', 'filmomh. tabl. Forte', 'compr. pellic. Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00150', 'shampoo', 'shampooing', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00151', 'ocul. zalf', 'pommade opht.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00152', 'tabl. (deelb. in 4)', 'compr. (séc. en 4)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00153', 'inj./inf. oploss. i.v./s.c./i.thec. Cytosafe [flac.]', 'sol. inj./perf. i.v./s.c./i.théc. Cytosafe [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00154', 'inj./inf. oploss. (conc.) i.v. Cytosafe [flac.]', 'sol. inj./perf. à diluer i.v. Cytosafe [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00155', 'inj./inf. oploss. (pdr.) i.v. [flac.]', 'sol. inj./perf. (pdr) i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00156', 'inj. oploss. i.v./s.c. [voorgev. spuit]', 'sol. inj. i.v./s.c. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00157', 'inj. oploss. (pdr.) i.v. [amp.]', 'sol. inj. (pdr) i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00158', 'inj./inf. oploss. i.v./s.c. [amp.]', 'sol. inj./perf. i.v./s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00159', 'ocul. druppels oploss. (unidose) [zonder bew.]', 'collyre sol. (unidose) [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00160', 'dent. gel', 'gel dent.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00161', 'inj. oploss. i.m./i.v./s.c. [amp.]', 'sol. inj. i.m./i.v./s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00162', 'ocul. druppels susp.', 'collyre susp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00163', 'auric. druppels oploss.', 'gtts sol. auric.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00165', 'inf. oploss. i.v. [amp.]', 'sol. perf. i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00166', 'cut. schuim', 'mousse cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00167', 'orodisp. tabl. Instant', 'compr. orodisp. Instant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00168', 'verneveloploss. [amp.]', 'sol. inhal. nébul. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00169', 'ocul. druppels oploss. Ocumeter Plus', 'collyre sol. Ocumeter Plus', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00170', 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 'sol. perf./instill. à diluer i.v./i.vésic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00171', 'orodisp. tabl.', 'compr. orodisp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00172', 'inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.]', 'sol. inj./sol. inj. à diluer i.m./i.v./endotrach. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00173', 'transderm. pleister TTS', 'dispositif transderm. TTS', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00174', 'vag. tabl.', 'compr. vag.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00175', 'ovule', 'ovule', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00176', 'inf. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 'sol. perf. (pdr + solv.) i.v. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00177', 'harde caps. verl. afgifte', 'gél. lib. prol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00178', 'transderm. gel', 'gel transderm.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00179', 'harde caps. Lidose', 'gél. Lidose', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00180', 'transderm. pleister', 'dispositif transderm.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00181', 'transderm. pleister Matrix', 'dispositif transderm. Matrix', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00182', 'tabl. (deelb.) Tabs', 'compr. (séc.) Tabs', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00183', 'inj./inf. oploss. i.m./i.v. [flac.]', 'sol. inj./perf. i.m./i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00184', 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 'sol. inj. (pdr + solv.) s.c. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00185', 'oploss. (gran., zakjes)', 'sol. (gran., sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00186', 'inj. oploss. s.c. [patr.] voor Puregon Pen', 'sol. inj. s.c. [cart.] pour Puregon Pen', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00187', 'inf. oploss. (conc.)/inf. oploss. i.v. [flac.]', 'sol. perf. à diluer/sol. perf. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00188', 'inj. susp. i.m./s.c. Junior [voorgev. spuit]', 'susp. inj. i.m./s.c. Junior [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00189', 's.c. implantaat [implantaatinjector]', 'implant s.c. [pistolet pour implant]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00190', 'siroop susp. (zonder suiker) Kinderen', 'sirop susp. (sans sucre) Enfants', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00191', 'zetpil Kinderen', 'supp. Enfants', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00192', 'inj. oploss. (pdr.) i.v./s.c. [flac.]', 'sol. inj. (pdr) i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00193', 'inj. susp. i.m./s.c. Paediatric [voorgev. spuit]', 'susp. inj. i.m./s.c. Enfant [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00194', 'inj. susp. i.m./s.c. Adult [voorgev. spuit]', 'susp. inj. i.m./s.c. Adulte [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00195', 'zachte caps. Fastcaps', 'caps. molle Fastcaps', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00196', 'filmomh. tabl. Fasttabs', 'compr. pellic. Fasttabs', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00197', 'omh. tabl. (deelb.)', 'compr. enr. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00198', 'transderm. lok. gel', 'gel transderm. local', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00199', 'inj. susp. s.c. Penfill [patr.]', 'susp. inj. s.c. Penfill [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00200', 'inj. susp. s.c. FlexPen [voorgev. pen]', 'susp. inj. s.c. FlexPen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00201', 'inj. oploss. s.c. FlexPen [voorgev. pen]', 'sol. inj. s.c. FlexPen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00202', 'inj. oploss. (pdr.) i.v. [flac.]', 'sol. inj. (pdr) i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00203', 'inj. oploss. s.c. Penfill [patr.]', 'sol. inj. s.c. Penfill [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00204', 'inj. oploss. s.c. Solostar [voorgev. pen]', 'sol. inj. s.c. Solostar [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00205', 'inj. oploss. s.c. [patr.]', 'sol. inj. s.c. [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00206', 'inj. oploss. i.v./s.c. [flac.]', 'sol. inj. i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00207', 'inj./inf. oploss. i.m./i.v./s.c. [flac.]', 'sol. inj./perf. i.m./i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00208', 'inj. oploss. s.c. Cartridge [patr.]', 'sol. inj. s.c. Cartridge [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00209', 'inj. oploss. s.c. Kwikpen [voorgev. pen]', 'sol. inj. s.c. Kwikpen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00210', 'inj. susp. s.c. [patr.]', 'susp. inj. s.c. [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00211', 'inj. susp. s.c. Kwikpen [voorgev. pen]', 'susp. inj. s.c. Kwikpen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00212', 'gran.', 'gran.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00213', 'inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.]', 'sol. inj./instill. i.v./i.artér./i.canal./i.card./i.cavern./i.utér./urétr. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00214', 'cut. spray oploss. (alc.) Gekleurd', 'sol. spray cut. (alc.) Coloré', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00215', 'or./rect. oploss. Gastro', 'sol. or./rect. Gastro', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00216', 'oploss. (pdr., zakjes) Junior Neutral', 'sol. (pdr, sachet) Junior Neutral', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00217', 'oploss. (pdr., zakjes) Junior Aroma', 'sol. (pdr, sachet) Junior Arome', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00218', 'oploss. (pdr., zakjes) Natuur', 'sol. (pdr, sachet) Nature', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00219', 'oploss. (pdr., zakjes) Sinaasappel', 'sol. (pdr, sachet) Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00220', 'oploss. (pdr., zakjes) Chocoladesmaak', 'sol. (pdr, sachet) Goût chocolat', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00221', 'oploss. (pdr., zakjes) Neutral', 'sol. (pdr, sachet) Neutral', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00222', 'oploss. (pdr., zakjes)', 'sol. (pdr, sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00223', 'cut. spray oploss.', 'sol. spray cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00224', 'inj. oploss. i.m. [amp.]', 'sol. inj. i.m. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00225', 'kauw-/disp. tabl.', 'compr. à croquer/disp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00226', 'inj. oploss. i.v./i.arter. [flac.]', 'sol. inj. i.v./i.artér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00227', 'cut. oploss. (alc.) Hydroalcoholische', 'sol. cut. (alc.) Hydroalcoolique', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00228', 'disp. tabl.', 'compr. disp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00229', 'inj. oploss. s.c. Autogel [voorgev. spuit]', 'sol. inj. s.c. Autogel [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00230', 'kauwtabl.', 'compr. à croquer', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00231', 'inj./inf. oploss. (pdr. + solv.) i.v./s.c. [flac. + voorgev. spuit]', 'sol. inj./perf. (pdr + solv.) i.v./s.c. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00232', 'dosisaerosol susp. [inhalator]', 'susp. inhal. (flacon press.) [inhalateur]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00233', 'laryngofar./oromuc. spray oploss.', 'sol. spray laryngophar./oromuq.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00234', 'inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.]', 'susp. inj. lib. prol. i.artic./i.lés./i.burs./p.artic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00235', 'urethr. gel (unidose)', 'gel (unidose) urétr.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00236', 'inj. oploss. i.v./s.c./epidur. [amp.]', 'sol. inj. i.v./s.c./p.dural [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00237', 'cut. medic. pleister Patch', 'emplâtre médic. cut. Patch', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00238', 'cut./rect. zalf', 'pommade cut./rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00239', 'cut. medic. pleister', 'emplâtre médic. cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00240', 'inf. oploss. i.v. [zak]', 'sol. perf. i.v. [sac]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00241', 'susp. (zakjes)', 'susp. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00242', 'inf. oploss. conc. (pdr. + solv.) i.v./i.arter. [2x flac.]', 'sol. perf. à diluer (pdr + solv.) i.v./i.artér. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00243', 'oploss. (pdr., zakjes) Junior', 'sol. (pdr, sachet) Junior', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00244', 'rect. schuim Foam', 'mousse rect. Foam', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00245', 'rect. susp.', 'susp. rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00246', 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. [2x flac.]', 'sol. inj./perf. (pdr + solv.) i.m./i.v. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00247', 'inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.]', 'sol. inj./perf. i.m./i.v./i.théc./i.artér./i.ventr. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00248', 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial]', 'sol. inj./perf. (pdr + solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00249', 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. [flac. + amp.]', 'sol. inj./perf. (pdr + solv.) i.m./i.v. S.A.B. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00250', 'cut. pasta', 'pâte cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00251', 'cut. poeder', 'poudre cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00252', 'cut. spray pdr.', 'poudre spray cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00253', 'cut. oploss. Tinctuur', 'sol. cut. Teinture', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00254', 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 'sol. inj./perf./instill. i.m./i.v./rect. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00255', 'oromuc. gel', 'gel oromuq.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00256', 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.]', 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00257', 'tabl. verl. afgifte (deelb.) Retard', 'compr. lib. prol. (séc.) Retard', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00258', 'orodisp. tabl. SolTab', 'compr. orodisp. SolTab', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00259', 'nas. zalf', 'pommade nas.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00260', 'tabl. geregul. afgifte', 'compr. lib. modif.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00261', 'inhalatiedamp Inhaler [patr.]', 'vapeur inhal. Inhaler [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00262', 'oromuc. zuigtabl. Freshmint', 'past. oromuq. Freshmint', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00263', 'medic. kauwgom Freshmint', 'gomme à mâcher médic. Freshmint', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00264', 'medic. kauwgom', 'gomme à mâcher médic.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00265', 'medic. kauwgom Fruit', 'gomme à mâcher médic. Fruit', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00266', 'zalf Soluble Dressing', 'pommade Soluble Dressing', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00267', 'inj. oploss. i.m./i.v. [flac.]', 'sol. inj. i.m./i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00268', 'inf. oploss. conc. (pdr. + solv.) i.v. [2x flac.]', 'sol. perf. à diluer (pdr + solv.) i.v. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00269', 'medic. kauwgom Cool Mint', 'gomme à mâcher médic. Cool Mint', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00270', 'zuigtabl.', 'compr. à sucer', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00271', 'tabl. Forte', 'compr. Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00272', 'orodisp. tabl. Velotab', 'compr. orodisp. Velotab', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00273', 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 'sol. inj. lib. prol. s.c. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00274', 'inj. oploss./inf. oploss. (conc.) i.v. [amp.]', 'sol. inj./sol. perf. à diluer i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00275', 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 'sol. inj./sol. perf. à diluer i.m./i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00276', 'verband', 'pansement', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00277', 'siroop oploss. Kind', 'sirop sol. Enfant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00278', 'siroop oploss. Pediatrie', 'sirop sol. Pédiatrique', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00279', 'zetpil Kind', 'supp. Enfant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00280', 'zetpil Volw.', 'supp. Adulte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00281', 'bruistabl.', 'compr. efferv.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00282', 'zetpil Pediatrie', 'supp. Pédiatrique', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00283', 'zetpil Zuigel.', 'supp. Bébé', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00284', 'i.uter. systeem', 'dispositif i.utér.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00285', 'bruistabl. (deelb.)', 'compr. efferv. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00286', 'filmomh. tabl. (deelb.) Forte', 'compr. pellic. (séc.) Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00287', 'orodisp. tabl. Odis', 'compr. orodisp. Odis', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00288', 'or. gel', 'gel or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00289', 'inj. oploss. s.c. [amp.]', 'sol. inj. s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00290', 'tabl. (deelb.) Volw.', 'compr. (séc.) Adulte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00291', 'crème Labialis', 'crème Labialis', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00292', 'inj./inf./verneveloploss. (pdr.) i.m./i.v./inhal. [flac.]', 'sol. inj./perf./inhal. nébul. (pdr) i.m./i.v./inhal. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00293', 'inj. oploss. i.v./s.mucos. [amp.]', 'sol. inj. i.v./s.muq. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00294', 'zachte caps. or.', 'caps. molle or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00295', 'vag. zachte caps.', 'caps. molle vag.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00296', 'inj./inf. emuls. i.v. [flac.]', 'émuls. inj./perf. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00297', 'inj./inf. emuls. i.v. [voorgev. spuit]', 'émuls. inj./perf. i.v. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00298', 'inj./inf. emuls. i.v. [amp.]', 'émuls. inj./perf. i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00299', 'inf. oploss. conc. (pdr. + solv.) i.v. [flac. + amp.]', 'sol. perf. à diluer (pdr + solv.) i.v. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00300', 'gingiv./oromuc. oploss.', 'sol. gingiv./oromuq.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00301', 'inj./inf. oploss. conc. (pdr.) i.v. [flac.]', 'sol. inj./perf. à diluer (pdr) i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00302', 'inf. oploss. (pdr. + solv.) i.v. [flac. + amp.]', 'sol. perf. (pdr + solv.) i.v. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00303', 'filmomh. tabl. Wekelijks', 'compr. pellic. Hebdomadaire', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00304', 'lyofilisaat Lyo', 'lyophilisat Lyo', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00305', 'harde caps. geregul. afgifte', 'gél. lib. modif.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00306', 'inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.]', 'sol. inj./perf. p.dural/p.neur. [amp., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00307', 'dosisaerosol oploss. [inhalator]', 'sol. inhal. (flacon press.) [inhalateur]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00308', 'dosisaerosol susp. Evohaler', 'susp. inhal. (flacon press.) Evohaler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00309', 'inhalatiepdr. (harde caps.) [inhalator]', 'poudre inhal. (gél.) [inhalateur]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00310', 'inhalatiepdr. (harde caps.) [Aerolizer]', 'poudre inhal. (gél.) [Aerolizer]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00311', 'inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 'sol. perf. (pdr + solv.) i.v. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00312', 'inf. oploss. (pdr. + solv.) i.v. [2x amp.]', 'sol. perf. (pdr + solv.) i.v. [2x amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00313', 'disp. tabl. Instant', 'compr. disp. Instant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00314', 'inj. oploss. s.c. [patr.] voor Genotonorm Pen 12', 'sol. inj. (pdr + solv.) s.c. [cart.] pour Genotonorm Pen 12', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00315', 'inj. oploss. s.c. [patr.] voor Genotonorm Pen 5,3', 'sol. inj. (pdr + solv.) s.c. [cart.] pour Genotonorm Pen 5,3', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00316', 'verband Lite', 'pansement Lite', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00317', 'maagsapresist. tabl. E.C.', 'compr. gastro-résist. E.C.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00318', 'verband Border Sacrum', 'pansement Border Sacrum', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00319', 'verband Multishape', 'pansement Multishape', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00320', 'instill. susp. endotrach.', 'susp. instill. endotrach.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00321', 'tabl. D', 'compr. D', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00322', 'inf. oploss. (pdr.) i.arter. [flac.]', 'sol. perf. (pdr) i.artér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00323', 'verband Talon', 'pansement Talon', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00324', 'verband Border Heel', 'pansement Border Heel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00325', 'bruisgran. (zakjes)', 'gran. efferv. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00326', 'verband Border', 'pansement Border', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00327', 'or./rect. susp. (pdr.)', 'susp. (pdr) or./rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00328', 'inj./instill. oploss. (pdr. + solv.) i.m./i.v./i.vesic./endotrach./i.perit./i.pleur. [flac. + amp.]', 'sol. inj./instill. (pdr + solv.) i.m./i.v./i.vésic./endotrach./i.périt./i.pleur. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00329', 'inj. oploss. (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 'sol. inj. (pdr + solv.) i.m. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00330', 'gel Dermgel', 'gel Dermgel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00331', 'cut. oploss. Once', 'sol. cut. Once', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00332', 'inj. susp. verl. afgifte i.derm./i.artic. [flac.]', 'susp. inj. lib. prol. i.derm./i.artic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00333', 'inj./inf. oploss. (pdr.) i.v./i.arter. [flac.]', 'sol. inj./perf. (pdr) i.v./i.artér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00334', 'verneveloploss. (unidose)', 'sol. inhal. nébul. (unidose)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00335', 'inj. oploss. i.arter./i.lymf./i.uter. [amp.]', 'sol. inj. i.artér./i.lymph./i.utér. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00336', 'inj. oploss. i.m./s.c. [voorgev. spuit]', 'sol. inj. i.m./s.c. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00337', 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 'susp. inj. (pdr + solv.) i.m./s.c. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00338', 'verband Sacrum Border', 'pansement Sacrum Border', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00339', 'inj. oploss. i.m./s.c./i.derm./i.artic./p.artic. [amp.]', 'sol. inj. i.m./s.c./i.derm./i.artic./p.artic. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00340', 'i.v./or. inf./drinkb. oploss. conc. (pdr.) [flac.]', 'sol. perf./buv. à diluer (pdr) i.v./or. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00341', 'inj./inf./drinkb. oploss. (pdr. + solv.) i.m./i.v./or. [flac. + amp.]', 'sol. inj./perf./buv. (pdr + solv.) i.m./i.v./or. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00342', 'dosisaerosol oploss. HFA [inhalator]', 'sol. inhal. (flacon press.) HFA [inhalateur]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00343', 'dosisaerosol oploss. HFA', 'sol. inhal. (flacon press.) HFA', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00344', 'dosisaerosol oploss. Autohaler [ademgest.]', 'sol. inhal. (flacon press.) Autohaler [déclenché par la resp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00345', 'inhalatiepdr. (voorverdeeld) Diskus', 'poudre inhal. (unidose) Diskus', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00346', 'siroop oploss. (zonder suiker)', 'sirop sol. (sans sucre)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00347', 'bruisgran. (zakjes) Forte Orange', 'gran. efferv. (sachet) Forte Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00348', 'kauwtabl. Forte Citroen', 'compr. à croquer Forte Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00349', 'bruistabl. Forte Sinaasappel', 'compr. efferv. Forte Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00350', 'nas. spray oploss. Eucalyptus', 'sol. spray nas. Eucalyptus', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00351', 'harde caps. Immediate Release', 'gél. Immediate Release', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00352', 'druppels oploss. (druppelfl.)', 'gtts sol. (flac. compte-gouttes)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00353', 'inj. oploss. i.artic. [voorgev. spuit]', 'sol. inj. i.artic. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00354', 'inj./instill. oploss. i.m./i.v./i.artic./i.burs./rect. [amp.]', 'sol. inj./instill. i.m./i.v./i.artic./i.burs./rect. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00355', 'inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.]', 'sol. inj./perf. (pdr) i.m./i.v./i.artic./i.burs. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00356', 'inj./inf./verneveloploss. (pdr.) i.v./inhal. [flac.]', 'sol. inj./perf./inhal. nébul. (pdr) i.v./inhal. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00357', 'auric./ocul. druppels susp. [zonder bew.]', 'gtts susp. auric./opht. [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00358', 'auric./ocul. zalf [zonder bew.]', 'pommade auric./opht. [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00359', 'nas. druppels oploss. Kind', 'gtts sol. nas. Enfant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00360', 'nas. spray oploss. Menthol', 'sol. spray nas. Menthol', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00361', 'inj. susp. s.c. [flac.]', 'susp. inj. s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00362', 'zuigtabl. (zonder suiker) Mint', 'past. (sans sucre) Mint', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00363', 'inhalatiepdr. (voorverdeeld) Forspiro', 'poudre inhal. (unidose) Forspiro', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00364', 'inj. oploss. (pdr. + solv.) i.v./s.c. [flac. + voorgev. spuit]', 'sol. inj. (pdr + solv.) i.v./s.c. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00365', 'inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.]', 'sol. inj./sol. inj. à diluer i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00366', 'inj. oploss. s.c. [patr., autom. inject. ava]', 'sol. inj. s.c. [cart., inject. autom. ava]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00367', 'rect. gel', 'gel rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00368', 'orofar. zuigtabl. Vit. C Sinaasappel', 'past. orophar. Vit. C Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00369', 'kauwtabl. D3 Sinaasappel', 'compr. à croquer D3 Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00370', 'filmomh. tabl. Junior', 'compr. pellic. Junior', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00371', 'inj. oploss. (pdr. + solv.) i.m./i.v. [flac. + amp.]', 'sol. inj. (pdr + solv.) i.m./i.v. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00372', 'cut. oploss. (alc.) Alcoholicus + Azorubine', 'sol. cut. (alc.) Alcoholicus + Azorubine', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00373', 'inf. disp. i.v. [zak]', 'disp. perf. i.v. [sac]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00374', 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.]', 'sol. inj./perf. (pdr + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00375', 'siroop susp. (zonder suiker) Rood Kinderen', 'sirop susp. (sans sucre) Rouge Enfants', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00376', 'inj. oploss. (pdr.) s.c. [flac.]', 'sol. inj. (pdr) s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00377', 'i.laes. implantatiematrix (pdr. + solv. + matrix)', 'matrice pour implant. (pdr + solv. + matrice) i.lés.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00378', 'i.vesic. susp. (pdr.) [flac.]', 'susp. (pdr) i.vésic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00379', 'maagsapresist. tabl. Enteric Coated', 'compr. gastro-résist. Enteric Coated', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00380', 'inj. oploss. epidur./epilaes./p.neur. [flac., locoregionale infiltr.]', 'sol. inj. épilés./p.dural/p.neur. [flac., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00381', 'verband Plus', 'pansement Plus', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00382', 'kauwtabl. Munt', 'compr. à croquer Menthe', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00383', 'harde caps. Volw.', 'gél. Adulte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00384', 'inj./inf. oploss. i.v./epidur. Forte [amp.]', 'sol. inj./perf. i.v./p.dural Forte [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00385', 'inj. susp. verl. afgifte i.m. [flac.]', 'susp. inj. lib. prol. i.m. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00386', 'harde caps. Kind', 'gél. Enfant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00387', 'inj. oploss. (pdr. + solv.) i.m. [2x flac.]', 'sol. inj. (pdr + solv.) i.m. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00388', 'inj. susp. verl. afgifte s.c. Press [voorgev. spuit]', 'susp. inj. lib. prol. s.c. Press [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00389', 'inj. susp. verl. afgifte s.c. [voorgev. spuit]', 'susp. inj. lib. prol. s.c. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00390', 'maagsapresist. tabl. Enteric', 'compr. gastro-résist. Enteric', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00391', 'nas. spray oploss. Sine Conservans Kind', 'sol. spray nas. Sine Conservans Enfant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00392', 'inj./inf./instill./verneveloploss. i.m./i.v./auric./endotrach./inhal./nas. [amp.]', 'sol. inj./perf./instill./inhal. nébul. i.m./i.v./auric./endotrach./inhal./nas. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00393', 'inj. susp. s.c. Cartridge [patr.]', 'susp. inj. s.c. Cartridge [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00394', 'inj. susp. i.m./s.c. [flac.]', 'susp. inj. i.m./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00395', 'endotrach./inhal./nas. druppels/verneveloploss. (pdr. + solv.) [druppelfl.]', 'sol. gtts/inhal. nébul. (pdr + solv.) endotrach./inhal./nas. [flac. compte-gouttes]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00396', 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit]', 'susp. inj./instill. lib. prol. i.m./i.artic./i.lés./i.burs./p.artic./rect. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00397', 'inj./inf. oploss. (conc.) i.m./i.v./s.c. [amp.]', 'sol. inj./perf. à diluer i.m./i.v./s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00398', 'cut. susp. Wash', 'susp. cut. Wash', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00399', 'oplosb. tabl.', 'compr. sol.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00400', 'inf. emuls. i.v. [voorgev. spuit]', 'émuls. perf. i.v. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00401', 'bruispdr. (zakjes)', 'poudre efferv. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00402', 'or. pasta', 'pâte or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00403', 'inj. oploss. s.c. SmartJect [voorgev. pen]', 'sol. inj. s.c. SmartJect [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00404', 'inj./inf. oploss. i.v./i.arter. [amp.]', 'sol. inj./perf. i.v./i.artér. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00405', 'inj. oploss. (pdr. + solv.) i.cavern. [flac. + voorgev. spuit]', 'sol. inj. (pdr + solv.) i.cavern. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00406', 'inj. disp. i.v. [flac.]', 'disp. inj. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00407', 'crème (pomp)', 'crème (pompe)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00408', 'orofar. zuigtabl. Honing- en Citroensmaak', 'past. orophar. goût Miel et Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00409', 'inj. oploss. (pdr.) i.m./i.gland. [flac.]', 'sol. inj. (pdr) i.m./i.gland. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00410', 'gran. (zakjes) Instant Vanille Aardbei', 'gran. (sachet) Instant Vanille Fraise', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00411', 'inj. oploss./inf. oploss. (conc.) i.v. [flac.]', 'sol. inj./sol. perf. à diluer i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00412', 'inf. oploss. (conc.) i.v. Pegylated Liposomal [flac.]', 'sol. perf. à diluer i.v. Pegylated Liposomal [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00413', 'inj. susp. (pdr.) s.c. [flac.]', 'susp. inj. (pdr) s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00414', 'inj. oploss. s.c. KwikPen [voorgev. pen]', 'sol. inj. s.c. KwikPen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00415', 'inj. oploss. s.c. Junior KwikPen [voorgev. pen]', 'sol. inj. s.c. Junior KwikPen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00416', 'inj./inf. oploss. (pdr.) i.m./i.v./s.c. [flac.]', 'sol. inj./perf. (pdr) i.m./i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00417', 'inf. disp. (conc.) i.v. Pegylated Liposomal [flac.]', 'disp. perf. à diluer i.v. Pegylated Liposomal [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00418', 'inf. susp. (conc.) i.v. [flac.]', 'susp. perf. à diluer i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00419', 'inj. susp. (pdr. + susp.) i.m. [2x flac.]', 'susp. inj. (pdr + susp.) i.m. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00420', 'inj. susp. s.c. Starter Pack [flac.]', 'susp. inj. s.c. Starter Pack [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00421', 'endocerv. gel [voorgev. spuit]', 'gel endocerv. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00422', 'inf. disp. conc. (pdr.) i.v. Liposomaal [flac.]', 'disp. perf. à diluer (pdr) i.v. Liposomale [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00423', 'nas. druppels oploss.', 'gtts sol. nas.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00424', 'cut. oploss. Lotion', 'sol. cut. Lotion', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00425', 'inf. emuls. (conc.) i.v. Kind [amp.]', 'émuls. perf. à diluer i.v. Enfant [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00426', 'inf. emuls. (conc.) i.v. Volw. [amp.]', 'émuls. perf. à diluer i.v. Adulte [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00427', 'orofar. zuigpastille', 'pâte à sucer orophar.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00428', 'inj. oploss. i.m. Junior [voorgev. pen]', 'sol. inj. i.m. Junior [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00429', 'filmomh. tabl. Conti', 'compr. pellic. Conti', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00430', 'transderm. pleister Septem', 'dispositif transderm. Septem', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00431', 'inj. oploss. i.m. [voorgev. spuit]', 'sol. inj. i.m. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00432', 'inj. oploss. i.vitr. [voorgev. spuit]', 'sol. inj. i.vitr. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00433', 'transderm. lok. spray oploss.', 'sol. spray transderm. local', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00434', 's.c. implantaat NXT [implantaatinjector]', 'implant s.c. NXT [pistolet pour implant]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00435', 'zalf voor inhalatiedamp [pot]', 'pommade inhal. vapeur [pot]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00436', 'transderm. lok. crème', 'crème transderm. local', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00437', 'wiek', 'mèche', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00438', 'tabl. (deelb.) Besilaat', 'compr. (séc.) Besilaat', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00439', 'omh. tabl. (deelb.) Divule', 'compr. enr. (séc.) Divule', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00440', 'tabl. Besilate', 'compr. Besilate', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00441', 'ocul. insert', 'insert opht.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00442', 'inj./inf. oploss. (conc.) i.v./s.c. [flac.]', 'sol. inj./perf. à diluer i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00443', 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 'sol. inj./perf. à diluer i.v./s.c. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00444', 'orofar. spray oploss. Honing en Citroen', 'sol. spray orophar. Miel et Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00445', 'transderm. lok. gel Forte', 'gel transderm. local Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00446', 'inj./inf. oploss. (conc.) i.v. [flac.]', 'sol. inj./perf. à diluer i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00447', 'inf. oploss. (toed. systeem) p.neur. [pomp, locoregionale infiltr.]', 'sol. perf. (système admin.) p.neur. [pompe, infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00448', 'inj./drinkb. oploss. i.v./or. [amp.]', 'sol. inj./buv. i.v./or. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00449', 'inj./drinkb. oploss. i.m./i.v./or. Paediatric [amp.]', 'sol. inj./buv. i.m./i.v./or. Paediatric [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00450', 'inj. oploss. i.derm. [flac.]', 'sol. inj. i.derm. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00451', 'vag. afgiftesysteem', 'système de diffusion vag.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00452', 'inj. oploss. (pdr. + solv.) i.m./i.v./s.c. Hypokit [flac. + voorgev. spuit]', 'sol. inj. (pdr + solv.) i.m./i.v./s.c. Hypokit [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00453', 'zetpil Kind en Zuigel.', 'supp. Enfant et Bébé', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00454', 'i.laes. implantaat', 'implant i.lés.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00455', 'inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.]', 'sol. perf. à diluer/sol. perf. i.v./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00456', 'zalf Balsem', 'pommade Baume', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00457', 'gorgeldrank/mondspoeling', 'gargarisme/bain de bouche', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00458', 'i.vitr. implantaat (applic.)', 'implant (applic.) i.vitr.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00459', 'gran. (zakjes) Instant Junior Vanille Aardbei', 'gran. (sachet) Instant Junior Vanille Fraise', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00460', 'omh. tabl. Forte', 'compr. enr. Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00461', 'omh. tabl. Kinderen', 'compr. enr. Enfants', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00462', 'orofar. zuigtabl. Honing/Citroen', 'past. orophar. Miel/Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00463', 'orofar. zuigtabl. (zonder suiker) Suikervrij Aardbei', 'past. orophar. (sans sucre) Sans Sucre Fraise', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00464', 'orofar. zuigtabl. (zonder suiker) Suikervrij Citroen', 'past. orophar. (sans sucre) Sans Sucre Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00465', 'inj./inf. oploss. (pdr.) i.v. P [flac.]', 'sol. inj./perf. (pdr) i.v. P [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00466', 'siroop oploss. (zakjes)', 'sirop sol. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00467', 'siroop oploss. (zakjes) Fruit', 'sirop sol. (sachet) Fruit', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00468', 'inhalatiepdr. (harde caps.) Breezhaler', 'poudre inhal. (gél.) Breezhaler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00469', 'filmomh. tabl. Low', 'compr. pellic. Low', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00544', 'inj. oploss. s.c. SureClick [voorgev. pen]', 'sol. inj. s.c. SureClick [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00470', '2% - 1/200 000 inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', '2% - 1/200 000 sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00471', '1% - 1/200 000 inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', '1% - 1/200 000 sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00472', 'geïmpr. verbandgaas', 'compresse impr.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00473', 'oploss. (conc.) Vloeibaar Sinaasappelsmaak', 'sol. à diluer Liquide Goût orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00474', 'inj. susp. verl. afgifte (pdr. + solv.) i.m./s.c. [flac. + amp.]', 'susp. inj. lib. prol. (pdr + solv.) i.m./s.c. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00475', 'harde caps. verl. afgifte Retard', 'gél. lib. prol. Retard', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00476', '2/125 tabl.', '2/125 compr.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00477', 'verband Tulle', 'pansement Tulle', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00478', 'inj. oploss. verl. afgifte i.m. Depot [amp.]', 'sol. inj. lib. prol. i.m. Depot [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00479', 'inj. oploss. i.m. Acutard [amp.]', 'sol. inj. i.m. Acutard [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00480', 'inj./inf. oploss. s.c. [flac.]', 'sol. inj./perf. s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00481', 'harde caps. verl. afgifte Exel', 'gél. lib. prol. Exel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00482', 'tabl. verl. afgifte (deelb.) Chrono 500', 'compr. lib. prol. (séc.) Chrono 500', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00483', 'tabl. verl. afgifte (deelb.)', 'compr. lib. prol. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00484', 'tabl. verl. afgifte Uno', 'compr. lib. prol. Uno', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00485', 'ocul. druppels verl. afgifte Ocumeter Plus', 'collyre lib. prol. Ocumeter Plus', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00486', 'tabl. verl. afgifte Ocas', 'compr. lib. prol. Ocas', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00487', 'tabl. verl. afgifte Modutab', 'compr. lib. prol. Modutab', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00488', 'inj. susp. verl. afgifte (pdr. + solv.) i.m. Consta [flac. + voorgev. spuit]', 'susp. inj. lib. prol. (pdr + solv.) i.m. Consta [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00489', 'tabl. verl. afgifte Once Daily', 'compr. lib. prol. Once Daily', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00490', 'tabl. verl. afgifte Repetabs', 'compr. lib. prol. Repetabs', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00491', 'harde caps. geregul. afgifte Uno', 'gél. lib. modif. Uno', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00492', 'tabl. verl. afgifte XR', 'compr. lib. prol. XR', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00493', 'inj. oploss. s.c. Junior Kwikpen [voorgev. pen]', 'sol. inj. s.c. Junior Kwikpen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00494', 'inj. oploss. i.thec. [flac.]', 'sol. inj. i.théc. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00495', 'inhalatiepdr. (voorverdeeld) Ellipta', 'poudre inhal. (unidose) Ellipta', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00496', 'inf. oploss. (conc.) i.v. CytoVial [flac.]', 'sol. perf. à diluer i.v. CytoVial [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00497', 'gran. verl. afgifte (zakjes)', 'gran. lib. prol. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00498', 'inj. oploss. s.c. ACTPen [voorgev. pen]', 'sol. inj. s.c. ACTPen [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00499', 'verband Post-op', 'pansement Post-op', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00500', 'verband Sacrum', 'pansement Sacrum', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00501', 'inhalatiepdr. Easyhaler', 'poudre inhal. Easyhaler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00502', 'ocul. druppels oploss. Sine Conservans [zonder bew.]', 'collyre sol. Sine Conservans [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00503', 'verband Life Non-bordered', 'pansement Life Non-bordered', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00504', 'crème (zakjes)', 'crème (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00505', 'inj. oploss. i.v./s.c./i.derm./epidur. [amp.]', 'sol. inj. i.v./s.c./i.derm./p.dural [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00506', 'urethr. gel', 'gel urétr.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00507', 'tabl. (deelb. in 4) A', 'compr. (séc. en 4) A', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00508', 'inj. susp. verl. afgifte s.c. [voorgev. pen, BCise]', 'susp. inj. lib. prol. s.c. [stylo prérempli, BCise]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00509', 'rect. zalf', 'pommade rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00510', 'i.vesic. oploss. (pdr. + solv.) [2x flac.]', 'sol. (pdr + solv.) i.vésic. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00511', 'inj. oploss. i.thec. [amp.]', 'sol. inj. i.théc. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00512', 'druppels susp.', 'gtts susp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00513', 'inf./instill. oploss. i.v./i.vesic. CytoVial [flac.]', 'sol. perf./instill. i.v./i.vésic. CytoVial [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00514', 'inf./instill. oploss. i.v./i.vesic. [flac.]', 'sol. perf./instill. i.v./i.vésic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00515', 'cut./vag. oploss.', 'sol. cut./vag.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00516', 'disp. maagsapresist. tabl. Mups', 'compr. gastro-résist. disp. Mups', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00517', 'inj. susp. verl. afgifte (pdr. + solv.) i.m. L.A.R. [flac. + voorgev. spuit]', 'susp. inj. lib. prol. (pdr + solv.) i.m. L.A.R. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00518', 'tabl. verl. afgifte (deelb.) 200', 'compr. lib. prol. (séc.) 200', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00519', 'tabl. verl. afgifte (deelb.) 25', 'compr. lib. prol. (séc.) 25', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00520', 'harde caps. verl. afgifte L.A.', 'gél. lib. prol. L.A.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00521', 'harde caps. verl. afgifte Slow Release', 'gél. lib. prol. Slow Release', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00522', 's.c. implantaat L.A. [implantaatinjector]', 'implant s.c. L.A. [pistolet pour implant]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00523', 'inj. oploss. verl. afgifte i.m. Decanoas [amp.]', 'sol. inj. lib. prol. i.m. Decanoas [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00524', 'tabl. geregul. afgifte (deelb.)', 'compr. lib. modif. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00525', 'tabl. (deelb.) Forte', 'compr. (séc.) Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00526', 'ocul. druppels verl. afgifte LA', 'collyre lib. prol. LA', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00527', 'tabl. geregul. afgifte Uno', 'compr. lib. modif. Uno', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00528', 'inf. oploss. (conc. + solv.) i.v. [2x flac.]', 'sol. perf. (sol. à diluer + solv.) i.v. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00529', 'inj./drinkb. oploss. i.m./i.v./s.c./or. [amp.]', 'sol. inj./buv. i.m./i.v./s.c./or. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00530', 'tabl. geregul. afgifte (deelb.) CR', 'compr. lib. modif. (séc.) CR', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00531', 'siroop oploss. Menthol', 'sirop sol. Menthol', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00532', 'susp. (gran., zakjes) Junior', 'susp. (gran., sachet) Junior', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00533', 'inhal. verneveloploss. (pdr. + solv.) [flac. + amp.]', 'sol. inhal. nébul. (pdr + solv.) inhal. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00534', 'inj. oploss. i.thec. Hyperbare [amp., locoregionale infiltr.]', 'sol. inj. i.théc. Hyperbare [amp., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00535', 'harde caps. verl. afgifte HBS', 'gél. lib. prol. HBS', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00536', 'susp. (gran., zakjes) Baby', 'susp. (gran., sachet) Baby', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00537', 'oromuc. spray oploss. Mint', 'sol. spray oromuq. Mint', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00538', 'inf. oploss. (conc.) i.v. [voorgev. spuit]', 'sol. perf. à diluer i.v. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00539', 'dosisaerosol susp. Autohaler [ademgest.]', 'susp. inhal. (flacon press.) Autohaler [déclenché par la resp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00540', 'verneveloploss. [druppelfl.]', 'sol. inhal. nébul. [flac. compte-gouttes]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00541', 'maagsapresist. zachte caps.', 'caps. molle gastro-résist.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00542', 'inf. oploss. conc. (pdr. + solv.) i.v. Liposomal [flac.]', 'sol. perf. à diluer (pdr + solv.) i.v. Liposomal [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00543', 'inj. oploss. i.m. [voorgev. pen]', 'sol. inj. i.m. [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00545', 'inj. oploss. i.vitr. [flac.]', 'sol. inj. i.vitr. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00546', 'cut. oploss. (unidose) (alc.) Getinte', 'sol. (unidose) cut. (alc.) Coloré', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00547', 'omh. tabl. Bedtime', 'compr. enr. Bedtime', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00548', 'crème Lipid', 'crème Lipid', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00549', 'inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit]', 'sol. inj. (pdr + solv.) i.v. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00550', 'inj. oploss. i.m./i.v. [voorgev. spuit]', 'sol. inj. i.m./i.v. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00551', 'inj. susp. (pdr. + solv.) s.c. [flac. + amp.]', 'susp. inj. (pdr + solv.) s.c. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00552', 'inj. oploss. s.c. Daily [voorgev. spuit]', 'sol. inj. s.c. Daily [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00553', 'inhalatiepdr. (harde caps.) [Handihaler]', 'poudre inhal. (gél.) [Handihaler]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00554', 'inf./instill. oploss. i.v./i.cistern. [flac.]', 'sol. perf./instill. i.v./i.cistern. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00555', 'inj./inf./drinkb. oploss. i.m./i.v./or. [amp.]', 'sol. inj./perf./buv. i.m./i.v./or. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00556', 'subling. lyofilisaat Melt', 'lyophilisat subling. Melt', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00557', 'inj./inf. oploss. i.v./i.arter. [flac.]', 'sol. inj./perf. i.v./i.artér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00558', 'rect. oploss. Kind', 'sol. rect. Enfant', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00559', 'rect. oploss.', 'sol. rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00560', 'or. poeder (zakjes)', 'poudre (sachet) or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00561', 'inj. emuls. i.v. [amp.]', 'émuls. inj. i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00562', 'i.uter. afleveringssysteem', 'système de diffusion i.utér.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00563', 'harde caps. geregul. afgifte XR', 'gél. lib. modif. XR', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00564', 'rect. oploss. Volw.', 'sol. rect. Adulte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00565', 'inj./inf. oploss. (pdr.) i.m./i.v./s.c./i.arter./i.perit./i.pleur./i.tumor. [flac.]', 'sol. inj./perf. (pdr) i.m./i.v./s.c./i.artér./i.périt./i.pleur./i.tumor. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00566', 'inj. susp. verl. afgifte (pdr. + solv.) i.m. SR [flac. + amp.]', 'susp. inj. lib. prol. (pdr + solv.) i.m. SR [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00567', 'inj. susp. verl. afgifte (pdr. + solv.) i.m./s.c. SR [flac. + amp.]', 'susp. inj. lib. prol. (pdr + solv.) i.m./s.c. SR [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00568', 'inj. oploss. i.thec. Hyperbar [amp.]', 'sol. inj. i.théc. Hyperbar [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00569', 'lyofilisaat Expidet', 'lyophilisat Expidet', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00570', 'inj. susp. verl. afgifte (pdr. + solv.) i.m. Maintena [2x flac.]', 'susp. inj. lib. prol. (pdr + solv.) i.m. Maintena [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00571', 'omh. tabl. Fasttabs', 'compr. enr. Fasttabs', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00572', 'transderm. pleister Invisi Patch', 'dispositif transderm. Invisi Patch', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00573', 'inj. oploss. i.m./s.c. [flac.]', 'sol. inj. i.m./s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00574', 'harde caps. verl. afgifte P', 'gél. lib. prol. P', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00575', 'maagsapresist. gran. verl. afgifte (zakjes)', 'gran. gastro-résist. lib. prol. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00576', 'tabl. geregul. afgifte XR', 'compr. lib. modif. XR', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00577', 'orofar. zuigtabl. Honing', 'compr. à sucer orophar. Miel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00578', 'gel (pdr. + gel)', 'gel (pdr + gel)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00579', 'orofar. zuigtabl. Aardbei', 'compr. à sucer orophar. Fraise', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00580', 'inj./drinkb. oploss. i.m./i.v./or. [amp.]', 'sol. inj./buv. i.m./i.v./or. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00581', 'filmomh. tabl. + bruisgran. (zakjes)', 'compr. pellic. + gran. efferv. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00582', 'cut. oploss. (alc.) Transdermaal', 'sol. cut. (alc.) Transdermique', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00583', 'oploss. (unidose) Forte', 'sol. (unidose) Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00584', 'cut. oploss. (unidose) (alc.)', 'sol. (unidose) cut. (alc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00585', 'orofar. zuigtabl. Citroen', 'past. orophar. Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00586', 'inj./inf./instill. oploss. i.v./i.artic./i.laes./cut./i.oss./i.perit./i.pleur. [amp.]', 'sol. inj./perf./instill. i.v./i.artic./i.lés./cut./i.oss./i.périt./i.pleur. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00587', 'lyofilisaat Zydis', 'lyophilisat Zydis', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00588', 'kauwtabl. Antizuur-Antireflux', 'compr. à croquer Antiacide-Antireflux', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00589', 'inj. susp. i.vitr. [flac.]', 'susp. inj. i.vitr. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00590', 'gel Forte', 'gel Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00591', 'gel Hydro', 'gel Hydro', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00592', 'wiek Filler', 'mèche Filler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00593', 'verband Transparent', 'pansement Transparent', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00594', 'wiek T', 'mèche T', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00595', 'verband Extra dun', 'pansement Extra mince', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00596', 'verband Extra dun [Ovaal]', 'pansement Extra mince [Ovale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00597', 'verband Signal', 'pansement Signal', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00598', 'verband Signal Hiel', 'pansement Signal Talon', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00599', 'verband Signal Sacraal', 'pansement Signal Sacrum', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00600', 'verband Concave', 'pansement Concave', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00601', 'verband Sacral', 'pansement Sacral', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00602', 'verband Thin', 'pansement Thin', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00603', 'ocul. druppels oploss. (unidose) Unit Dose [zonder bew.]', 'collyre sol. (unidose) Unit Dose [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00604', 'verband Gentle Border Lite', 'pansement Gentle Border Lite', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00605', 'verband Dun', 'pansement Fin', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00606', 'inj./inf. oploss. i.m./i.v./i.thec./i.arter. [flac.]', 'sol. inj./perf. i.m./i.v./i.théc./i.artér. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00607', 'verband Ultra', 'pansement Ultra', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00608', 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.]', 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00609', 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [voorgev. spuit]', 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00610', 'verband Conformable', 'pansement Conformable', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00611', 'verband Gentle Border', 'pansement Gentle Border', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00612', 'verband Gentle Border Heel', 'pansement Gentle Border Heel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00613', 'inj. oploss. oromuc./s.mucos. Zonder Vaatvernauwer [patr.]', 'sol. inj. oromuq./s.muq. Sans Vasoconstricteur [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00614', 'inj. oploss. s.mucos. Normal [patr.]', 'sol. inj. s.muq. Normal [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00615', 'inj. oploss. s.mucos. Special [patr.]', 'sol. inj. s.muq. Special [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00616', 'inj. oploss. s.mucos. [patr.]', 'sol. inj. s.muq. [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00617', 'verband Adhesive', 'pansement Adhesive', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00618', 'inj. oploss. oromuc./s.mucos. [patr.]', 'sol. inj. oromuq./s.muq. [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00619', 'inj. oploss. dent. [patr.]', 'sol. inj. dent. [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00620', 'ocul. druppels oploss. (unidose)', 'collyre sol. (unidose)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00621', 'verband Life', 'pansement Life', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00622', 'orofar. zuigtabl. (zonder suiker) Suikervrij', 'past. orophar. (sans sucre) Sans Sucre', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00623', 'verband Life Sacrum', 'pansement Life Sacrum', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00624', 'verband Life Heel', 'pansement Life Heel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00625', 'verband Non-adhesive', 'pansement Non-adhesive', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00626', 'verband Adhesive Sacrum', 'pansement Adhesive Sacrum', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00627', 'verband Klevend', 'pansement Adhésif', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00628', 'verband Niet-klevend', 'pansement Non adhésif', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00629', 'verband Soft Hold', 'pansement Soft Hold', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00630', 'verband Hiel', 'pansement Talon', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00631', 'verband Border Lite', 'pansement Border Lite', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00632', 'verband Heel', 'pansement Heel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00633', 'verband Adhesive [Ovaal]', 'pansement Adhesive [Ovale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00634', 'verband Adhesive hiel [Rond]', 'pansement Adhesive talon [Rond]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00635', 'inf. oploss. (conc.) i.m./i.v. [amp.]', 'sol. perf. à diluer i.m./i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00636', 'gingiv./oromuc. gel', 'gel gingiv./oromuq.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00637', 'gingiv./oromuc. geïmpr. wattenschijfjes Pellets', 'tampon impr. gingiv./oromuq. Pellets', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00638', 'gingiv./oromuc. spray oploss. (alc.)', 'sol. spray gingiv./oromuq. (alc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00639', 'oploss. [doseerpomp]', 'sol. [pompe dos.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00640', 'auric. druppels oploss. (unidose)', 'gtts sol. (unidose) auric.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00641', 'verband Border [Driehoekig]', 'pansement Border [Triangle]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00642', 'verband Contour', 'pansement Contour', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00643', 'verband Transparent Postoperatief', 'pansement Transparent Post-opératoire', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00644', 'verband Zelfklevend', 'pansement Auto-adhésif', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00645', 'maagsapresist. gran.', 'gran. gastro-résist.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00646', 'inj./inf. oploss. s.c. [amp.]', 'sol. inj./perf. s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00647', 'inj. oploss. s.c. [patr.] voor Ovaleap Pen', 'sol. inj. s.c. [cart.] pour Ovaleap Pen', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00648', 'rect. schuim', 'mousse rect.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00649', 'i.epiderm. oploss. voor huidpriktest [flac.]', 'sol. pour prick-test i.épiderm. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00650', 'zeep (unidose)', 'savon (unidose)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00651', 'kauwtabl. (deelb.)', 'compr. à croquer (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00652', 'verband Island', 'pansement Island', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00653', 'verband Rol', 'pansement Rouleau', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00654', 'verband Tracheo', 'pansement Trachéo-fenestré', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00655', 'gingiv./oromuc. gel Volwassenen', 'gel gingiv./oromuq. Adulte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00656', 'gingiv./oromuc. gel Kinderen', 'gel gingiv./oromuq. Enfants', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00657', 'bruisgran. (zakjes) Forte Citron', 'gran. efferv. (sachet) Forte Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00658', 'p.odont. gel (patr.)', 'gel p.odont. (cart.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00659', 'cut. oploss. (alc.)', 'sol. cut. (alc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00660', 'inf. oploss. (conc.) i.v. (alc.) [amp.]', 'sol. perf. à diluer i.v. (alc.) [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00661', 'inf. emuls. i.v. [flac.]', 'émuls. perf. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00662', 'inj. oploss. s.c. Sureclick [voorgev. pen]', 'sol. inj. s.c. Sureclick [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00663', 'inj./inf. oploss. i.v. [voorgev. spuit]', 'sol. inj./perf. i.v. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00664', 'bucc. spray oploss.', 'sol. spray bucc.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00665', 'transderm. spray oploss. (doseerpomp)', 'sol. spray transderm. (pompe doseuse)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00666', 'inj. oploss. i.camer. [amp.]', 'sol. inj. i.camér. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00667', 'gel (pomp) Forte', 'gel (pompe) Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00668', 'oploss. (unidose) Junior', 'sol. (unidose) Junior', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00669', 'verband Heel Border', 'pansement Heel Border', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00670', 'gastr./or. oploss.', 'sol. gastr./or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00671', 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. Chronodose [flac.]', 'susp. inj. lib. prol. i.m./i.derm./i.artic./i.lés./i.burs./p.artic. Chronodose [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00672', 'susp. [voorgev. applicator]', 'susp. [applic. prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00673', 'susp. [tube]', 'susp. [tube]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00674', 'inf. oploss. (pdr. + solv.) i.v. [3x flac., thermostabiele formule]', 'sol. perf. (pdr + solv.) i.v. [3x flac., formule thermostable]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00675', 'harde caps. geregul. afgifte Forte', 'gél. lib. modif. Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00676', 'nas. druppels oploss. Sine Conservans Baby', 'gtts sol. nas. Sine Conservans Bébé', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00677', 'nas. spray oploss. Sine Conservans', 'sol. spray nas. Sine Conservans', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00678', 'nas. spray oploss. Sine Conservans Pediatrie', 'sol. spray nas. Sine Conservans Pediatrie', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00679', 'cut. oploss. (pdr. + solv.)', 'sol. (pdr + solv.) cut.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00680', 'rect. susp. (tabl.) Enema', 'susp. rect. (compr.) Enema', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00681', 'urethr. crème (unidose)', 'crème urétr. (unidose)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00682', 'nas. spray oploss. (unidose)', 'sol. spray (unidose) nas.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00683', 'inj. oploss. verl. afgifte (pdr. + solv.) s.c. [2x voorgev. spuit]', 'sol. inj. lib. prol. (pdr + solv.) s.c. [2x ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00684', 'inj. oploss. (pdr.) i.m./s.c./i.derm. [flac.]', 'sol. inj. (pdr) i.m./s.c./i.derm. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00685', 'weefsellijm (oploss.) [voorgev. spuit]', 'colle (sol.) [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00686', 'oploss. (pdr.)', 'sol. (pdr)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00687', 'inj. oploss. i.m./s.c./i.derm. [amp.]', 'sol. inj. i.m./s.c./i.derm. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00688', 'inj. oploss. s.c./i.derm./s.mucos. [voorgev. spuit, locoregionale infiltr.]', 'sol. inj. s.c./i.derm./s.muq. [ser. préremplie, infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00689', 'siroop oploss. Kinderen', 'sirop sol. Enfants', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00690', 'dosisaerosol susp. Aerosphere', 'susp. inhal. (flacon press.) Aerosphere', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00691', 'susp. (gran.)', 'susp. (gran.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00692', 'inj. oploss. (pdr. + solv.) i.m. [flac. + amp.]', 'sol. inj. (pdr + solv.) i.m. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00693', 'transderm. gel (zakjes)', 'gel (sachet) transderm.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00694', 'instill. oploss. i.vesic. [voorgev. spuit]', 'sol. instill. i.vésic. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00695', 'ocul. druppels oploss. (unidose) EDO [zonder bew.]', 'collyre sol. (unidose) EDO [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00696', 'ocul. gel (unidose) [zonder bew.]', 'gel (unidose) opht. [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00697', 'ocul. druppels oploss. (unidose) Unidose [zonder bew.]', 'collyre sol. (unidose) Unidose [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00698', 'inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.]', 'sol. inj./perf. i.m./i.v./s.c./i.théc./p.dural [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00699', 'transderm. lok. gel (doseerpomp)', 'gel transderm. local (pompe doseuse)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00700', 'inj./inf./instill. oploss. i.m./i.v./i.artic./i.thec./i.pleur. [flac.]', 'sol. inj./perf./instill. i.m./i.v./i.artic./i.théc./i.pleur. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00701', 'orofar. spray oploss. Kers en Munt', 'sol. spray orophar. Cerise et Menthe', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00702', 'inj./inf. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 'sol. inj./perf. p.dural/p.neur. [flac., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00703', 'orofar. zuigtabl. Suikervrij Muntsmaak', 'past. orophar. Sans sucre goût Menthe', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00704', 'transderm. pleister Clear', 'dispositif transderm. Clear', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00705', 'oromuc. zuigtabl. Minilozenge', 'compr. à sucer oromuq. Minilozenge', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00706', 'inj. oploss. s.c. ClickJect [voorgev. pen]', 'sol. inj. s.c. ClickJect [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00707', 'epilaes. medic. spons', 'éponge médic. épilés.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00708', 'inj./inf./instill. oploss. (pdr.) i.v./i.vesic. [flac.]', 'sol. inj./perf./instill. (pdr) i.v./i.vésic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00709', 'inf./drinkb. oploss. i.v./or. [amp.]', 'sol. perf./buv. i.v./or. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00710', 'bucc. oploss. [voorgev. spuit]', 'sol. bucc. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00711', 'maagsapresist. gran. (zakjes)', 'gran. gastro-résist. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00712', 'cut./or. oploss. (tabl.)', 'sol. (compr.) cut./or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00713', 'cut./or. oploss. (pdr.)', 'sol. (pdr) cut./or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00714', 'implantatiesusp. i.artic. [voorgev. applicator]', 'susp. implant. i.artic. [applic. prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00715', 'implantatiesusp. i.artic. [voorgev. spuit]', 'susp. implant. i.artic. [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00716', 'inhalatiepdr. [Nexthaler]', 'poudre inhal. [Nexthaler]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00717', 'inhalatiepdr. Nexthaler', 'poudre inhal. Nexthaler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00718', 'inhalatiepdr. (harde caps.) [Turbospin]', 'poudre inhal. (gél.) [Turbospin]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00719', 'inhalatiepdr. Turbohaler', 'poudre inhal. Turbohaler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00720', 'inhalatiepdr. Forte Turbohaler', 'poudre inhal. Forte Turbohaler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00721', 'inhalatiepdr. Genuair', 'poudre inhal. Genuair', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00722', 'inhalatiepdr. (harde caps.) Podhaler', 'poudre inhal. (gél.) Podhaler', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00723', 'tabl. Minor', 'compr. Minor', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00724', 'bruistabl. (deelb.) Forte', 'compr. efferv. (séc.) Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00725', 'intest. gel', 'gel intest.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00726', 'intest. gel [patr.]', 'gel intest. [cart.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00727', 'inj. susp. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 'susp. inj. (pdr + solv.) i.v. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00728', 'gastr./or. siroop oploss. (pdr.)', 'sirop sol. (pdr) gastr./or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00729', 'gastr./or. susp. (gran.)', 'susp. (gran.) gastr./or.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00730', 'crème Lipocrème', 'crème Lipocrème', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00731', 'cut. emuls. Crelo', 'émuls. cut. Crelo', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00732', 'subling. orodisp. tabl.', 'compr. orodisp. subling.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00733', 'omh. gran. (zakjes)', 'gran. enr. (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00734', 'kauwtabl. D3 Citroen', 'compr. à croquer D3 Citron', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00735', 'harde caps. geregul. afgifte Modified Release', 'gél. lib. modif. Modified Release', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00736', 'inj. oploss. (pdr. + solv.) s.c. GoQuick [voorgev. pen]', 'sol. inj. (pdr + solv.) s.c. GoQuick [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00737', 'tabl. + filmomh. tabl.', 'compr. + compr. pellic.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00738', 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + amp.]', 'sol. inj. (pdr + solv.) i.m./s.c. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00739', 'inj. oploss. (pdr. + solv.) i.m. IM Lidocaïne [flac. + amp.]', 'sol. inj. (pdr + solv.) i.m. IM Lidocaïne [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00740', 'inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', 'sol. inj. i.artic./p.dural/p.neur. [flac., infiltr. locorégionale]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00741', 'verneveldisp. Liposomaal [flac.]', 'disp. inhal. nébul. Liposomal [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00742', 'filmomh. tabl. (deelb.) Fasttabs', 'compr. pellic. (séc.) Fasttabs', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00743', 'gran. (zakjes) Instant Forte Cappuccino', 'gran. (sachet) Instant Forte Cappuccino', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00744', 'siroop oploss. (zonder suiker) Junior', 'sirop sol. (sans sucre) Junior', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00745', 'lyofilisaat', 'lyophilisat', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00746', 'orofar. zuigtabl. Suikervrij Sinaasappelsmaak', 'past. orophar. Sans sucre goût Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00747', 'granules', 'granules', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00748', 'zetpil Zuigelingen', 'supp. Bébés', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00749', 'inf. susp. (pdr.) i.v. [flac.]', 'susp. perf. (pdr) i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00750', 'subling. tabl. (applic.)', 'compr. subling. (applic.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00751', 'zetpil Volwassenen', 'supp. Adultes', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00752', 'inj. oploss./inj. oploss. (conc.) i.m./i.v. [amp.]', 'sol. inj./sol. inj. à diluer i.m./i.v. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00753', 'inj. susp. i.laes. [flac.]', 'susp. inj. i.lés. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00754', 'inj. oploss. (conc. + solv.) s.retin. [3x flac.]', 'sol. inj. (sol. à diluer + solv.) s.rétin. [3x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00755', 'nas. poeder (unidose)', 'poudre (unidose) nas.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00756', 'verband [Rond]', 'pansement [Rond]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00757', 'inj. oploss./inf. oploss. (conc.) i.m./i.v./s.c. [amp.]', 'sol. inj./sol. perf. à diluer i.m./i.v./s.c. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00758', 'zalf (zakjes)', 'pommade (sachet)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00759', 'eq. levend weefsel implant.', 'substitut de tissu vivant implant.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00760', 'inj. oploss. s.c. DoubleStar [voorgev. pen]', 'sol. inj. s.c. DoubleStar [stylo prérempli]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00761', 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [2x flac.]', 'susp. inj. lib. prol. (pdr + solv.) i.m. [2x flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00762', 'inf. oploss. conc. (pdr.) i.v. Liposomal [flac.]', 'sol. perf. à diluer (pdr) i.v. Liposomal [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00763', 'zalf + vag. tabl.', 'pommade + compr. vag.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00764', 'inj. oploss. s.c. [patr.] voor Smartclic', 'sol. inj. s.c. [cart.] pour Smartclic', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00765', 'inj./inf. oploss. (conc.) i.m./i.v./i.thec./i.arter./i.ventr. [flac.]', 'sol. inj./perf. à diluer i.m./i.v./i.théc./i.artér./i.ventr. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00766', 'inf. oploss. s.c. [flac.]', 'sol. perf. s.c. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00767', 'gel (pdr. + solv. + gel)', 'gel (pdr + solv. + gel)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00768', 'vag. oploss. Unigyn', 'sol. vag. Unigyn', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00769', 'vag. oploss. Gynecologie', 'sol. vag. Gynécologie', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00770', 'ocul. spoeloploss. [zonder bew.]', 'sol. irrig. opht. [sans cons.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00771', 'gorgeldrank/mondspoeling Mondwater', 'gargarisme/bain de bouche Buccale', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00772', 'cut. oploss. Dermicum', 'sol. cut. Dermique', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00773', 'geïmpr. verbandgaas Tule', 'compresse impr. Tulle', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00774', 'zeep Germicide', 'savon Germicide', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00775', 'zeep (unidose) Uniwash', 'savon (unidose) Uniwash', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00776', 'verband Non-adhesive Heel', 'pansement Non-adhesive Heel', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00777', 'inj. /inf. disp. i.v. [flac.]', 'disp. inj./perf. i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00778', 'verband Tracheostomy', 'pansement Tracheostomy', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00779', 'verband Border Flex', 'pansement Border Flex', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00780', 'verband Extra', 'pansement Extra', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00781', 'inj. oploss./inf. oploss. conc. (pdr) i.m./i.v. [flac.]', 'sol. inj./sol. perf. à diluer (pdr) i.m./i.v. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00782', 'verband Border Flex Lite', 'pansement Border Flex Lite', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00783', 'verband One', 'pansement One', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00784', 'gran. (zakjes) Instant Rode vruchten', 'gran. (sachet) Instant Fruits rouges', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00785', 'verband Comfort', 'pansement Comfort', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00786', 'gran. (zakjes) Instant Junior Aardbei', 'gran. (sachet) Instant Junior Fraise', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00787', 'gran. (zakjes) Instant Forte Rode vruchten', 'gran. (sachet) Instant Forte Fruits rouges', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00788', 'tabl. Mitis', 'compr. Mitis', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00789', 'inj. disp. i.m. [flac.]', 'disp. inj. i.m. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00790', 'inj. disp. (conc.) i.m. [flac.]', 'disp. inj. à diluer i.m. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00791', 'inj. oploss. i.artic. [flac.]', 'sol. inj. i.artic. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00792', 'inj. emuls. i.m. [flac.]', 'émuls. inj. i.m. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00793', 'cut. oploss. (unidose) (alc.) Hydroalcoholische', 'sol. (unidose) cut. (alc.) Hydroalcoolique', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00794', 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 'susp. inj. lib. prol. (pdr + solv.) i.m. [flac. + ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00795', 'inj. oploss. s.c. [patr., on-body injector]', 'sol. inj. s.c. [cart., injecteur corporel]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00796', 'cut. oploss. (unidose) Dermicum', 'sol. (unidose) cut. Dermique', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00797', 'inj. oploss. i.m./s.c./i.derm./i.artic. [amp.]', 'sol. inj. i.m./s.c./i.derm./i.artic. [amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00798', 'orodisp. film', 'film orodisp.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00799', 'transderm. lok. geïmpr. verbandgaas', 'compresse impr. transderm. local', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00800', 'inj. oploss. s.c. [patr., voor Glaxopen]', 'sol. inj. s.c. [cart., pour Glaxopen]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00801', 'inf. oploss. i.putam. [flac.]', 'sol. perf. i.putam. [flac.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00802', 'tabl. verl. afgifte (deelb.) Retard Divitabs', 'compr. lib. prol. (séc.) Retard Divitabs', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00803', 'bruistabl. (deelb.) Dryfiz', 'compr. efferv. (séc.) Dryfiz', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00804', 'kauwtabl. (deelb.) Forte Orange', 'compr. à croquer (séc.) Forte Orange', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00805', 'inj. oploss. i.m. Ultra-Filtered PLUS [voorgev. spuit]', 'sol. inj. i.m. Ultra-Filtered PLUS [ser. préremplie]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00806', 'oplosb. tabl. (deelb.)', 'compr. sol. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00807', 'tabl. verl. afgifte (deelb.) L.A.', 'compr. lib. prol. (séc.) L.A.', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00808', 'tabl. verl. afgifte (deelb.) Retard 300', 'compr. lib. prol. (séc.) Retard 300', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00809', 'tabl. verl. afgifte (deelb.) Retard 500', 'compr. lib. prol. (séc.) Retard 500', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00810', 'or./subling. tabl. (deelb.)', 'compr. or./subling. (séc.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00811', 'disp. maagsapresist. tabl. (deelb.) Mups', 'compr. gastro-résist. disp. (séc.) Mups', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00812', 'filmomh. tabl. (deelb.) Mitis', 'compr. pellic. (séc.) Mitis', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00813', 'tabl. verl. afgifte (deelb.) Chrono 300', 'compr. lib. prol. (séc.) Chrono 300', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00814', 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. [flac. + amp.]', 'sol. inj./perf. (pdr + solv.) i.m./i.v. [flac. + amp.]', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00815', 'susp. (gran. + solv.)', 'susp. (gran. + solv.)', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00816', 'siroop susp. (zakjes) Antizuur-Antireflux Unidose', 'sirop susp. (sachet) Antiacide-Antireflux Unidose', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00817', 'siroop susp. (zakjes) Advance Munt Unidose', 'sirop susp. (sachet) Advance Menthe Unidose', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00818', 'siroop susp. Antizuur-Antireflux', 'sirop susp. Antiacide-Antireflux', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00819', 'siroop oploss. (zonder suiker) Eucalyptussmaak', 'sirop sol. (sans sucre) Goût eucalyptus', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00820', 'siroop oploss. (zonder suiker) Forte', 'sirop sol. (sans sucre) Forte', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00821', 'siroop oploss. (zonder suiker) Kinderen Zonder suiker', 'sirop sol. (sans sucre) Enfants Sans sucre', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00822', 'siroop oploss. (zonder suiker) Volwassenen Zonder suiker', 'sirop sol. (sans sucre) Adultes Sans sucre', 't', 'f');
INSERT INTO gal(galcv, ngalnm, fgalnm, amb, hosp) VALUES ('00823', 'siroop oploss. Honing & Citroen', 'sirop sol. Miel & Citron', 't', 'f');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4287314', 'Asa EG maagsapresist. tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174995', 'http://www.bcfi.be/nl/contents/jump?amppid=174995&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0457457', 'Corotrope inf. oploss. i.v. [amp.] 10 x 10 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8722', 'http://www.bcfi.be/nl/contents/jump?amppid=8722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4618831', 'Bixodalan filmomh. tabl. (deelb.) 28 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186460', 'http://www.bcfi.be/nl/contents/jump?amppid=186460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3210507', 'Comfeel Plus verband Transparent Postoperatief 5 x (5 x 25 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129460', 'http://www.bcfi.be/nl/contents/jump?amppid=129460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117735', 'Solu-Medrol inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial] 1 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6171', 'http://www.bcfi.be/nl/contents/jump?amppid=6171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415576', 'Fulvestrant Accord inj. oploss. i.m. [voorgev. spuit] 2 x 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=185009', 'http://www.bcfi.be/nl/contents/jump?amppid=185009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1295377', 'Lioresal inj./inf. oploss. i.thec. [amp.] 1 x 10 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17475', 'http://www.bcfi.be/nl/contents/jump?amppid=17475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012443', 'Omnipaque 240 mg / 1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1 x 25,9 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=75', 'http://www.bcfi.be/nl/contents/jump?amppid=75&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1527530', 'Sorbalgon wiek T 3 x (2 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103580', 'http://www.bcfi.be/nl/contents/jump?amppid=103580&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425385', 'Perindopril / Amlodipine Teva 10/10 tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=184895', 'http://www.bcfi.be/nl/contents/jump?amppid=184895&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2479988', 'Copa verband Plus 10 x (7,5 x 8,8 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105999', 'http://www.bcfi.be/nl/contents/jump?amppid=105999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2738284', 'Medihoney crème 50 g', 'http://www.bcfi.be/nl/contents/jump?amppid=168047', 'http://www.bcfi.be/nl/contents/jump?amppid=168047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012401', 'Omnipaque 240 mg / 1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1 x 10,36 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67', 'http://www.bcfi.be/nl/contents/jump?amppid=67&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0039123', 'Endoxan inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 5 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1370', 'http://www.bcfi.be/nl/contents/jump?amppid=1370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0668624', 'Miostat inj. oploss. i.ocul. [flac.] 12 x 0,15 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10330', 'http://www.bcfi.be/nl/contents/jump?amppid=10330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3237880', 'Aspirine omh. tabl. Fasttabs 40 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126946', 'http://www.bcfi.be/nl/contents/jump?amppid=126946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0085050', 'Syntocinon inj./inf. oploss. i.m./i.v. [amp.] 5 x 10 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=3715', 'http://www.bcfi.be/nl/contents/jump?amppid=3715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0290189', 'Actosolv inj./inf. oploss. (pdr.) i.v./i.arter. [flac.] 1 x 600 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=7310', 'http://www.bcfi.be/nl/contents/jump?amppid=7310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1475581', 'Leustatin inf. oploss. (conc.) i.v. [amp.] 7 x 10 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21857', 'http://www.bcfi.be/nl/contents/jump?amppid=21857&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1777093', 'Simvastatine Viatris filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30718', 'http://www.bcfi.be/nl/contents/jump?amppid=30718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0131136', 'Prostin E2 vag. tabl. 4 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6213', 'http://www.bcfi.be/nl/contents/jump?amppid=6213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0291948', 'Halcion tabl. (deelb.) 10 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7427', 'http://www.bcfi.be/nl/contents/jump?amppid=7427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0601179', 'Prepidil endocerv. gel [voorgev. spuit] 1 x 0,5 mg / 3 g', 'http://www.bcfi.be/nl/contents/jump?amppid=9548', 'http://www.bcfi.be/nl/contents/jump?amppid=9548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0481754', 'Prostin 15M inj. oploss. i.m. [amp.] 1 x 0,25 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=9050', 'http://www.bcfi.be/nl/contents/jump?amppid=9050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0291955', 'Halcion tabl. 10 x 0,125 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7435', 'http://www.bcfi.be/nl/contents/jump?amppid=7435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0101626', 'Anafranil inf. oploss. i.v. [amp.] 10 x 25 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4465', 'http://www.bcfi.be/nl/contents/jump?amppid=4465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0600197', 'Grafalon inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=9407', 'http://www.bcfi.be/nl/contents/jump?amppid=9407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0233189', 'Glypressin inj./inf. oploss. (pdr. + solv.) i.v. [flac. + amp.] 5 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6742', 'http://www.bcfi.be/nl/contents/jump?amppid=6742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672137', 'Biatain verband Soft Hold 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106542', 'http://www.bcfi.be/nl/contents/jump?amppid=106542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641073', 'Rosuvastatine Viatris filmomh. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154351', 'http://www.bcfi.be/nl/contents/jump?amppid=154351&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1777119', 'Simvastatine Viatris filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30734', 'http://www.bcfi.be/nl/contents/jump?amppid=30734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0614826', 'Tracrium inj./inf. oploss. i.v. [amp.] 5 x 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=9837', 'http://www.bcfi.be/nl/contents/jump?amppid=9837&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672129', 'Biatain verband Soft Hold 5 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106534', 'http://www.bcfi.be/nl/contents/jump?amppid=106534&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1185610', 'AmBisome inf. disp. conc. (pdr.) i.v. Liposomaal [flac.] 10 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15545', 'http://www.bcfi.be/nl/contents/jump?amppid=15545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0852046', 'Somatostatine-Eumedica inf. oploss. (pdr. + solv.) i.v. [2x amp.] 1 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12054', 'http://www.bcfi.be/nl/contents/jump?amppid=12054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0674671', 'Tracrium inj./inf. oploss. i.v. [amp.] 10 x 25 mg / 2,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10363', 'http://www.bcfi.be/nl/contents/jump?amppid=10363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480283', 'Curasorb wiek 5 x (2 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106211', 'http://www.bcfi.be/nl/contents/jump?amppid=106211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0855031', 'Robinul inj. oploss. i.m./i.v. [amp.] 5 x 0,2 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12104', 'http://www.bcfi.be/nl/contents/jump?amppid=12104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1113323', 'Robinul-Neostigmine 0,5/2,5 inj. oploss. i.v. [amp.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=14357', 'http://www.bcfi.be/nl/contents/jump?amppid=14357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1295351', 'Lioresal inj./inf. oploss. i.thec. [amp.] 1 x 0,05 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17467', 'http://www.bcfi.be/nl/contents/jump?amppid=17467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1114412', 'Mivacron inj./inf. oploss. i.v. [amp.] 5 x 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=14415', 'http://www.bcfi.be/nl/contents/jump?amppid=14415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0895730', 'Uromitexan inj./inf. oploss. i.v. [flac.] 15 x 400 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12955', 'http://www.bcfi.be/nl/contents/jump?amppid=12955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0892273', 'Prostin VR inj./inf. oploss. i.v./i.arter. [amp.] 1 x 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12799', 'http://www.bcfi.be/nl/contents/jump?amppid=12799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1114404', 'Mivacron inj./inf. oploss. i.v. [amp.] 5 x 20 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=14407', 'http://www.bcfi.be/nl/contents/jump?amppid=14407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1085877', 'Foscavir 24 mg / 1 ml inf. oploss. (conc.)/inf. oploss. i.v. [flac.] 1 x 6 g / 250 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13979', 'http://www.bcfi.be/nl/contents/jump?amppid=13979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480325', 'Curasorb verband Plus 10 x (10 x 14 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106252', 'http://www.bcfi.be/nl/contents/jump?amppid=106252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1777127', 'Simvastatine Viatris filmomh. tabl. (deelb.) 84 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30742', 'http://www.bcfi.be/nl/contents/jump?amppid=30742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2363596', 'Valproate Viatris inj./inf. oploss. i.v. [amp.] 5 x 300 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=41038', 'http://www.bcfi.be/nl/contents/jump?amppid=41038&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1226125', 'Eposin inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16097', 'http://www.bcfi.be/nl/contents/jump?amppid=16097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1232198', 'Eposin inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16121', 'http://www.bcfi.be/nl/contents/jump?amppid=16121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1350677', 'Carboflex verband 5 x (15 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103226', 'http://www.bcfi.be/nl/contents/jump?amppid=103226&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1544477', 'Suprasorb A wiek 5 x (2 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103739', 'http://www.bcfi.be/nl/contents/jump?amppid=103739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1629559', 'Hydrocoll verband 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104208', 'http://www.bcfi.be/nl/contents/jump?amppid=104208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116572', 'Duoderm verband Extra dun 10 x (9 x 25 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104646', 'http://www.bcfi.be/nl/contents/jump?amppid=104646&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304863', 'Tegaderm Alginate verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105056', 'http://www.bcfi.be/nl/contents/jump?amppid=105056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641040', 'Rosuvastatine Viatris filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154328', 'http://www.bcfi.be/nl/contents/jump?amppid=154328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641065', 'Rosuvastatine Viatris filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154344', 'http://www.bcfi.be/nl/contents/jump?amppid=154344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446764', 'Vincrisin inj./inf. oploss. i.v. [flac.] 1 x 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21238', 'http://www.bcfi.be/nl/contents/jump?amppid=21238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970754', 'Spycra Protect verband 3 x (18 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=133199', 'http://www.bcfi.be/nl/contents/jump?amppid=133199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970762', 'Spycra Protect verband 1 x (5 x 150 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=133207', 'http://www.bcfi.be/nl/contents/jump?amppid=133207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2357051', 'Antitrombine III-Concentraat Baxalta inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.] 1 x 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=40915', 'http://www.bcfi.be/nl/contents/jump?amppid=40915&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2251767', 'Curosurf instill. susp. endotrach. 1 x 120 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37853', 'http://www.bcfi.be/nl/contents/jump?amppid=37853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2511830', 'Motilium (Impexeco) filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45815', 'http://www.bcfi.be/nl/contents/jump?amppid=45815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562387', 'Esmeron inj./inf. oploss. i.v. [amp.] 10 x 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=47530', 'http://www.bcfi.be/nl/contents/jump?amppid=47530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391232', 'Dafalgan (Impexeco) filmomh. tabl. (deelb.) Forte 16 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=174029', 'http://www.bcfi.be/nl/contents/jump?amppid=174029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641081', 'Rosuvastatine Viatris filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154369', 'http://www.bcfi.be/nl/contents/jump?amppid=154369&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677853', 'Rosuvastatine Viatris filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156430', 'http://www.bcfi.be/nl/contents/jump?amppid=156430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2618478', 'Zanidip (PI-Pharma) filmomh. tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50773', 'http://www.bcfi.be/nl/contents/jump?amppid=50773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2680189', 'Broncho-Vaxom (PI-Pharma) harde caps. Volw. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=53918', 'http://www.bcfi.be/nl/contents/jump?amppid=53918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2675775', 'Lisinopril EG (PI-Pharma) tabl. (deelb. in 4) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62497', 'http://www.bcfi.be/nl/contents/jump?amppid=62497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2707446', 'Casodex (PI-Pharma) filmomh. tabl. 28 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166132', 'http://www.bcfi.be/nl/contents/jump?amppid=166132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2604759', 'Avodart (PI-Pharma) zachte caps. 30 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50203', 'http://www.bcfi.be/nl/contents/jump?amppid=50203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2828663', 'Femoston (Impexeco) 1/5 filmomh. tabl. Conti 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=58453', 'http://www.bcfi.be/nl/contents/jump?amppid=58453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0065979', 'Penicilline inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.] 100 x 5 000 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=56770', 'http://www.bcfi.be/nl/contents/jump?amppid=56770&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872165', 'Solifenacine Viatris filmomh. tabl. 90 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163683', 'http://www.bcfi.be/nl/contents/jump?amppid=163683&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872157', 'Solifenacine Viatris filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163691', 'http://www.bcfi.be/nl/contents/jump?amppid=163691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3210309', 'Lomatuell Pro verband 50 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=131870', 'http://www.bcfi.be/nl/contents/jump?amppid=131870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2678605', 'Coversyl (PI-Pharma) filmomh. tabl. 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62505', 'http://www.bcfi.be/nl/contents/jump?amppid=62505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2638591', 'Voltaren Emulgel (PI-Pharma) 1 % transderm. lok. gel 50 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=51474', 'http://www.bcfi.be/nl/contents/jump?amppid=51474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2479970', 'Copa verband Plus 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105981', 'http://www.bcfi.be/nl/contents/jump?amppid=105981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764876', 'Propofol B. Braun 1 % inj./inf. emuls. i.v. [amp.] 5 x 200 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67264', 'http://www.bcfi.be/nl/contents/jump?amppid=67264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1713056', 'Etomidate-Lipuro inj. emuls. i.v. [amp.] 10 x 20 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=78758', 'http://www.bcfi.be/nl/contents/jump?amppid=78758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926590', 'Amlodipin Sandoz (Impexeco) tabl. (deelb.) Besilaat 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65391', 'http://www.bcfi.be/nl/contents/jump?amppid=65391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978335', 'Solifenacine Viatris filmomh. tabl. 200 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168237', 'http://www.bcfi.be/nl/contents/jump?amppid=168237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078227', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 2 ml (1 ml+1 ml)', 'http://www.bcfi.be/nl/contents/jump?amppid=107888', 'http://www.bcfi.be/nl/contents/jump?amppid=107888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078235', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 4 ml (2 ml+2 ml)', 'http://www.bcfi.be/nl/contents/jump?amppid=107896', 'http://www.bcfi.be/nl/contents/jump?amppid=107896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2904613', 'Forlax (PI-Pharma) oploss. (pdr., zakjes) 20 x 10 g', 'http://www.bcfi.be/nl/contents/jump?amppid=63297', 'http://www.bcfi.be/nl/contents/jump?amppid=63297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978327', 'Solifenacine Viatris filmomh. tabl. 200 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168245', 'http://www.bcfi.be/nl/contents/jump?amppid=168245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635991', 'Sandostatine (Abacus) inj. susp. verl. afgifte (pdr. + solv.) i.m. L.A.R. [flac. + voorgev. spuit] 1 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193284', 'http://www.bcfi.be/nl/contents/jump?amppid=193284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636007', 'Sandostatine (Abacus) inj. susp. verl. afgifte (pdr. + solv.) i.m. L.A.R. [flac. + voorgev. spuit] 1 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193292', 'http://www.bcfi.be/nl/contents/jump?amppid=193292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3364072', 'Simvastatin Sandoz (Impexeco) filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133470', 'http://www.bcfi.be/nl/contents/jump?amppid=133470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0681254', 'Duoderm E verband 3 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102905', 'http://www.bcfi.be/nl/contents/jump?amppid=102905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0104950', 'Cafergot 1/100 tabl. (deelb.) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=4697', 'http://www.bcfi.be/nl/contents/jump?amppid=4697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1516376', 'Comfeel Plus verband Contour 5 x (6 x 8 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129437', 'http://www.bcfi.be/nl/contents/jump?amppid=129437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3420940', 'Montelukast Sandoz (Impexeco) filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133553', 'http://www.bcfi.be/nl/contents/jump?amppid=133553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0309054', 'Duoderm E verband Border 5 x (14 x 14 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102715', 'http://www.bcfi.be/nl/contents/jump?amppid=102715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159986', 'Torasemide Sandoz tabl. (deelb. in 4) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34777', 'http://www.bcfi.be/nl/contents/jump?amppid=34777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837789', 'Zolpidem Sandoz (Impexeco) filmomh. tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133785', 'http://www.bcfi.be/nl/contents/jump?amppid=133785&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0868273', 'KCl B. Braun 14,9 % inf. oploss. (conc.) i.v. [amp., Mini-Plasco] 20 x 2,98 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=141135', 'http://www.bcfi.be/nl/contents/jump?amppid=141135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3373594', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133017', 'http://www.bcfi.be/nl/contents/jump?amppid=133017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3326055', 'Tamsulosine Teva (Impexeco) harde caps. geregul. afgifte 30 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133595', 'http://www.bcfi.be/nl/contents/jump?amppid=133595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3188927', 'Steovit (Impexeco) 1000/800 kauwtabl. Forte Citroen 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=133678', 'http://www.bcfi.be/nl/contents/jump?amppid=133678&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572691', 'Topiramate EG filmomh. tabl. (deelb. in 4) 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48330', 'http://www.bcfi.be/nl/contents/jump?amppid=48330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1078450', 'Kaltostat verband 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102996', 'http://www.bcfi.be/nl/contents/jump?amppid=102996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3439155', 'Paroxetine Sandoz (Impexeco) filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151084', 'http://www.bcfi.be/nl/contents/jump?amppid=151084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2110948', 'Kamferzalf zalf 20 g 200 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=58610', 'http://www.bcfi.be/nl/contents/jump?amppid=58610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403771', 'Kliniderm Foam Silicone verband Border Lite 5 x (4 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163170', 'http://www.bcfi.be/nl/contents/jump?amppid=163170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403318', 'Kliniderm Foam Silicone verband 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163063', 'http://www.bcfi.be/nl/contents/jump?amppid=163063&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689957', 'Pantoprazol Sandoz (Impexeco) maagsapresist. tabl. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165563', 'http://www.bcfi.be/nl/contents/jump?amppid=165563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3666005', 'Monuril (Impexeco) oploss. (gran., zakjes) 1 x 3 g', 'http://www.bcfi.be/nl/contents/jump?amppid=165753', 'http://www.bcfi.be/nl/contents/jump?amppid=165753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4178901', 'Abilify (Abacus) tabl. 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171942', 'http://www.bcfi.be/nl/contents/jump?amppid=171942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716198', 'Sertraline EG (PI-Pharma) filmomh. tabl. (deelb.) 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168914', 'http://www.bcfi.be/nl/contents/jump?amppid=168914&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683167', 'Ticlid (Impexeco) filmomh. tabl. 60 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180844', 'http://www.bcfi.be/nl/contents/jump?amppid=180844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522744', 'Abevmy 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189381', 'http://www.bcfi.be/nl/contents/jump?amppid=189381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3326600', 'Torental (PI-Pharma) tabl. verl. afgifte 60 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177410', 'http://www.bcfi.be/nl/contents/jump?amppid=177410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3194453', 'Mirtazapine EG (PI-Pharma) filmomh. tabl. (deelb.) 100 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179465', 'http://www.bcfi.be/nl/contents/jump?amppid=179465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3148509', 'Livial (PI-Pharma) tabl. 3 x 28 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175380', 'http://www.bcfi.be/nl/contents/jump?amppid=175380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522751', 'Abevmy 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 400 mg / 16 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189266', 'http://www.bcfi.be/nl/contents/jump?amppid=189266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4753158', 'Abilify (Abacus) tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193052', 'http://www.bcfi.be/nl/contents/jump?amppid=193052&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480309', 'Curasorb verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106237', 'http://www.bcfi.be/nl/contents/jump?amppid=106237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117496', 'Montelukast Teva (Impexeco) filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182162', 'http://www.bcfi.be/nl/contents/jump?amppid=182162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165726', 'Abilify (Abacus) tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171660', 'http://www.bcfi.be/nl/contents/jump?amppid=171660&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235412', 'Nurofen (PI-Pharma) zachte caps. Fastcaps 20 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181941', 'http://www.bcfi.be/nl/contents/jump?amppid=181941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3662772', 'Seroquel (PI-Pharma) tabl. verl. afgifte XR 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181933', 'http://www.bcfi.be/nl/contents/jump?amppid=181933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2567576', 'Abilify inj. oploss. i.m. [flac.] 1 x 9,75 mg / 1,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=47944', 'http://www.bcfi.be/nl/contents/jump?amppid=47944&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3154887', 'Abilify inj. susp. verl. afgifte (pdr. + solv.) i.m. Maintena [2x flac.] 1 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109421', 'http://www.bcfi.be/nl/contents/jump?amppid=109421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2256634', 'Mepilex verband Border Lite 5 x (7,5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104919', 'http://www.bcfi.be/nl/contents/jump?amppid=104919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403375', 'Kliniderm Foam Silicone verband Border 5 x (12,5 x 12,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163121', 'http://www.bcfi.be/nl/contents/jump?amppid=163121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201737', 'Abilify (Orifarm) tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175992', 'http://www.bcfi.be/nl/contents/jump?amppid=175992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4323465', 'Atropine Sulfate Accord 0,1 mg / 1 ml inj. oploss. i.m./i.v. [voorgev. spuit] 1 x 0,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=186619', 'http://www.bcfi.be/nl/contents/jump?amppid=186619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945557', 'Suprasorb H verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105239', 'http://www.bcfi.be/nl/contents/jump?amppid=105239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201745', 'Abilify (Orifarm) tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176008', 'http://www.bcfi.be/nl/contents/jump?amppid=176008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272100', 'Abilify (Orifarm) tabl. 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176016', 'http://www.bcfi.be/nl/contents/jump?amppid=176016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403334', 'Kliniderm Foam Silicone verband 5 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163071', 'http://www.bcfi.be/nl/contents/jump?amppid=163071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2868933', 'Xanax (Impexeco) tabl. verl. afgifte Retard 30 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65003', 'http://www.bcfi.be/nl/contents/jump?amppid=65003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534948', 'Abilify (PI-Pharma) tabl. 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166009', 'http://www.bcfi.be/nl/contents/jump?amppid=166009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060001', 'Abilify siroop oploss. 150 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=74625', 'http://www.bcfi.be/nl/contents/jump?amppid=74625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3750015', 'Fucicort (Impexeco) 20/1 crème Lipid 30 g', 'http://www.bcfi.be/nl/contents/jump?amppid=186650', 'http://www.bcfi.be/nl/contents/jump?amppid=186650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1294651', 'Xenetix 350 mg / 1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1 x 76,78 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17459', 'http://www.bcfi.be/nl/contents/jump?amppid=17459&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395771', 'Xenetix 350 mg / 1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1 x 115,17 g / 150 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=19877', 'http://www.bcfi.be/nl/contents/jump?amppid=19877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2162444', 'Xenetix 300 mg / 1 ml inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.] 1 x 98,7 g / 150 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=34801', 'http://www.bcfi.be/nl/contents/jump?amppid=34801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2393098', 'Xenetix 350 mg / 1 ml inj. oploss. i.v./i.arter./i.card. [zak] 1 x 115,17 g / 150 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=41962', 'http://www.bcfi.be/nl/contents/jump?amppid=41962&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0324095', 'Afebryl 200/300/300 bruistabl. (deelb.) 32 x', 'http://www.bcfi.be/nl/contents/jump?amppid=7849', 'http://www.bcfi.be/nl/contents/jump?amppid=7849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4121554', 'Anidulafungine Accord Healthcare inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169789', 'http://www.bcfi.be/nl/contents/jump?amppid=169789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481687', 'Azithromycine Sandoz siroop susp. (pdr.) 15 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=45047', 'http://www.bcfi.be/nl/contents/jump?amppid=45047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481703', 'Azithromycine Sandoz siroop susp. (pdr.) 37,5 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=45062', 'http://www.bcfi.be/nl/contents/jump?amppid=45062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4420576', 'Carbetocine Aguettant inj. oploss. i.m./i.v. [voorgev. spuit] 5 x 100 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=184994', 'http://www.bcfi.be/nl/contents/jump?amppid=184994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2237220', 'Abilify tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37481', 'http://www.bcfi.be/nl/contents/jump?amppid=37481&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2237238', 'Abilify tabl. 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37499', 'http://www.bcfi.be/nl/contents/jump?amppid=37499&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2237246', 'Abilify tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37507', 'http://www.bcfi.be/nl/contents/jump?amppid=37507&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3255684', 'Abilify tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127530', 'http://www.bcfi.be/nl/contents/jump?amppid=127530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117041', 'Allevyn verband Life 10 x (10,3 x 10,3 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=108472', 'http://www.bcfi.be/nl/contents/jump?amppid=108472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3255676', 'Abilify tabl. 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127548', 'http://www.bcfi.be/nl/contents/jump?amppid=127548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1765924', 'Concerta tabl. verl. afgifte 30 x 18 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30213', 'http://www.bcfi.be/nl/contents/jump?amppid=30213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403300', 'Kliniderm Foam Silicone verband 5 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163055', 'http://www.bcfi.be/nl/contents/jump?amppid=163055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766021', 'Concerta tabl. verl. afgifte 30 x 36 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30221', 'http://www.bcfi.be/nl/contents/jump?amppid=30221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2093979', 'Concerta tabl. verl. afgifte 30 x 54 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32987', 'http://www.bcfi.be/nl/contents/jump?amppid=32987&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4614384', 'Abiraterone Accord filmomh. tabl. 56 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185439', 'http://www.bcfi.be/nl/contents/jump?amppid=185439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4549655', 'Abiraterone Krka filmomh. tabl. 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186288', 'http://www.bcfi.be/nl/contents/jump?amppid=186288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380085', 'Elvanse harde caps. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180315', 'http://www.bcfi.be/nl/contents/jump?amppid=180315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1374560', 'Dysport inj. oploss. (pdr.) i.m./s.c./i.derm. [flac.] 2 x 500 E', 'http://www.bcfi.be/nl/contents/jump?amppid=19307', 'http://www.bcfi.be/nl/contents/jump?amppid=19307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380093', 'Elvanse harde caps. 30 x 70 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180323', 'http://www.bcfi.be/nl/contents/jump?amppid=180323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495099', 'Abiraterone Mylan filmomh. tabl. 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186296', 'http://www.bcfi.be/nl/contents/jump?amppid=186296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577053', 'Ezetimibe Sandoz tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156372', 'http://www.bcfi.be/nl/contents/jump?amppid=156372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380069', 'Elvanse harde caps. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180299', 'http://www.bcfi.be/nl/contents/jump?amppid=180299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380077', 'Elvanse harde caps. 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180307', 'http://www.bcfi.be/nl/contents/jump?amppid=180307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495081', 'Abiraterone Mylan filmomh. tabl. (deelb.) 30 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186304', 'http://www.bcfi.be/nl/contents/jump?amppid=186304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2834786', 'Abraxane 5 mg / 1 ml inf. susp. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140863', 'http://www.bcfi.be/nl/contents/jump?amppid=140863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403367', 'Kliniderm Foam Silicone verband Border 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163113', 'http://www.bcfi.be/nl/contents/jump?amppid=163113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113214', 'Cacit Vitamine D3 (Impexeco) 1000/880 bruisgran. (zakjes) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=186643', 'http://www.bcfi.be/nl/contents/jump?amppid=186643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495123', 'Sitagliptin / Metformin Sandoz 50/1000 filmomh. tabl. 196 x', 'http://www.bcfi.be/nl/contents/jump?amppid=186601', 'http://www.bcfi.be/nl/contents/jump?amppid=186601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493896', 'Sitagliptin Sandoz filmomh. tabl. 98 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186585', 'http://www.bcfi.be/nl/contents/jump?amppid=186585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493904', 'Sitagliptin Sandoz filmomh. tabl. 98 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186569', 'http://www.bcfi.be/nl/contents/jump?amppid=186569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493888', 'Sitagliptin Sandoz filmomh. tabl. 98 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186577', 'http://www.bcfi.be/nl/contents/jump?amppid=186577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495115', 'Sitagliptin / Metformin Sandoz 50/850 filmomh. tabl. 196 x', 'http://www.bcfi.be/nl/contents/jump?amppid=186593', 'http://www.bcfi.be/nl/contents/jump?amppid=186593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4441077', 'Accofil inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 1 x 12 ME / 0,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=186726', 'http://www.bcfi.be/nl/contents/jump?amppid=186726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4441085', 'Accofil inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 1 x 70 ME / 0,73 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=185595', 'http://www.bcfi.be/nl/contents/jump?amppid=185595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3258662', 'Accofil inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5 x 30 ME / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132993', 'http://www.bcfi.be/nl/contents/jump?amppid=132993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3258670', 'Accofil inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5 x 48 ME / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134650', 'http://www.bcfi.be/nl/contents/jump?amppid=134650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132213', 'Aclasta (Abacus) inf. oploss. i.v. [flac.] 1 x 5 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=169946', 'http://www.bcfi.be/nl/contents/jump?amppid=169946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2213114', 'Aclasta inf. oploss. i.v. [flac.] 1 x 5 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=36434', 'http://www.bcfi.be/nl/contents/jump?amppid=36434&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272118', 'Aclasta (Orifarm) inf. oploss. i.v. [flac.] 1 x 5 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178806', 'http://www.bcfi.be/nl/contents/jump?amppid=178806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1669373', 'Actos tabl. 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27136', 'http://www.bcfi.be/nl/contents/jump?amppid=27136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1732874', 'Actos tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29348', 'http://www.bcfi.be/nl/contents/jump?amppid=29348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403037', 'Kliniderm Silicone verband 10 x (7,5 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163022', 'http://www.bcfi.be/nl/contents/jump?amppid=163022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1272905', 'Loperamide EG harde caps. 200 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16683', 'http://www.bcfi.be/nl/contents/jump?amppid=16683&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1125301', 'Loperamide EG harde caps. 20 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14605', 'http://www.bcfi.be/nl/contents/jump?amppid=14605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1125293', 'Loperamide EG harde caps. 60 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14597', 'http://www.bcfi.be/nl/contents/jump?amppid=14597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1430727', 'Loperamide Teva harde caps. 20 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20826', 'http://www.bcfi.be/nl/contents/jump?amppid=20826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494276', 'Actos tabl. 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45484', 'http://www.bcfi.be/nl/contents/jump?amppid=45484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494268', 'Actos tabl. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45476', 'http://www.bcfi.be/nl/contents/jump?amppid=45476&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403326', 'Kliniderm Foam Silicone verband 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163089', 'http://www.bcfi.be/nl/contents/jump?amppid=163089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0245399', 'Actrapid inj. oploss. i.v./s.c. [flac.] 1 x 10 ml 100 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6825', 'http://www.bcfi.be/nl/contents/jump?amppid=6825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403342', 'Kliniderm Foam Silicone verband 5 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163097', 'http://www.bcfi.be/nl/contents/jump?amppid=163097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0636142', 'Minims Fenylefrinehydrochloride ocul. druppels oploss. (unidose) [zonder bew.] 20 x 0,5 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10017', 'http://www.bcfi.be/nl/contents/jump?amppid=10017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1085885', 'Actrapid inj. oploss. s.c. Penfill [patr.] 5 x 3 ml 100 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13987', 'http://www.bcfi.be/nl/contents/jump?amppid=13987&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1430735', 'Loperamide Teva harde caps. 60 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20834', 'http://www.bcfi.be/nl/contents/jump?amppid=20834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3356029', 'Suprasorb G verband 5 x (5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103838', 'http://www.bcfi.be/nl/contents/jump?amppid=103838&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3356011', 'Suprasorb G verband 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103846', 'http://www.bcfi.be/nl/contents/jump?amppid=103846&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219770', 'Adcetris (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174581', 'http://www.bcfi.be/nl/contents/jump?amppid=174581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3010774', 'Adcetris inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73155', 'http://www.bcfi.be/nl/contents/jump?amppid=73155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0824722', 'Duoderm verband 2 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102947', 'http://www.bcfi.be/nl/contents/jump?amppid=102947&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403359', 'Kliniderm Foam Silicone verband Border 5 x (7,5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163105', 'http://www.bcfi.be/nl/contents/jump?amppid=163105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3714680', 'Olmesartan / Amlodipine EG 20/5 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157099', 'http://www.bcfi.be/nl/contents/jump?amppid=157099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3714672', 'Olmesartan / Amlodipine EG 20/5 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157081', 'http://www.bcfi.be/nl/contents/jump?amppid=157081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3714706', 'Olmesartan / Amlodipine EG 40/10 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157131', 'http://www.bcfi.be/nl/contents/jump?amppid=157131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3714698', 'Olmesartan / Amlodipine EG 40/10 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157123', 'http://www.bcfi.be/nl/contents/jump?amppid=157123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2714319', 'Adcirca filmomh. tabl. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60012', 'http://www.bcfi.be/nl/contents/jump?amppid=60012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403383', 'Kliniderm Foam Silicone verband Border 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163139', 'http://www.bcfi.be/nl/contents/jump?amppid=163139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3714722', 'Olmesartan / Amlodipine EG 40/5 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157115', 'http://www.bcfi.be/nl/contents/jump?amppid=157115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403482', 'Kliniderm Foam Silicone verband Border 5 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163147', 'http://www.bcfi.be/nl/contents/jump?amppid=163147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672277', 'Biatain verband Niet-klevend 5 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106674', 'http://www.bcfi.be/nl/contents/jump?amppid=106674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3714714', 'Olmesartan / Amlodipine EG 40/5 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157107', 'http://www.bcfi.be/nl/contents/jump?amppid=157107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403862', 'Kliniderm Foam Silicone verband Border Lite 5 x (7,5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163196', 'http://www.bcfi.be/nl/contents/jump?amppid=163196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407178', 'Kliniderm Foam verband Border 10 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163006', 'http://www.bcfi.be/nl/contents/jump?amppid=163006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2626992', 'Pantomed maagsapresist. tabl. 100 x 40 mg [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=51052', 'http://www.bcfi.be/nl/contents/jump?amppid=51052&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2557197', 'Pantomed maagsapresist. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47316', 'http://www.bcfi.be/nl/contents/jump?amppid=47316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0443762', 'Comfeel Plus verband Transparent 10 x (9 x 14 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102806', 'http://www.bcfi.be/nl/contents/jump?amppid=102806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403839', 'Kliniderm Foam Silicone verband Border Lite 5 x (5 x 12,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163188', 'http://www.bcfi.be/nl/contents/jump?amppid=163188&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2557205', 'Pantomed maagsapresist. tabl. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47324', 'http://www.bcfi.be/nl/contents/jump?amppid=47324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2557163', 'Pantomed maagsapresist. tabl. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47290', 'http://www.bcfi.be/nl/contents/jump?amppid=47290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403045', 'Kliniderm Silicone verband 10 x (10 x 18 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163014', 'http://www.bcfi.be/nl/contents/jump?amppid=163014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0443747', 'Comfeel Plus verband Transparent 10 x (5 x 7 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102798', 'http://www.bcfi.be/nl/contents/jump?amppid=102798&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1206440', 'Pantozol maagsapresist. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15818', 'http://www.bcfi.be/nl/contents/jump?amppid=15818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1294677', 'Xenetix 350 mg / 1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1 x 383,9 g / 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132654', 'http://www.bcfi.be/nl/contents/jump?amppid=132654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672095', 'Biatain verband Hiel 5 x (19 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106518', 'http://www.bcfi.be/nl/contents/jump?amppid=106518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3764743', 'Xenetix 350 mg / 1 ml inj. oploss. i.v./i.arter./i.card. [zak] 10 x 115,17 g / 150 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=163717', 'http://www.bcfi.be/nl/contents/jump?amppid=163717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1444215', 'Pantozol maagsapresist. tabl. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21121', 'http://www.bcfi.be/nl/contents/jump?amppid=21121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3050887', 'Paracetamol Sandoz bruistabl. (deelb.) 32 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=73361', 'http://www.bcfi.be/nl/contents/jump?amppid=73361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878429', 'Adenuric filmomh. tabl. 28 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61564', 'http://www.bcfi.be/nl/contents/jump?amppid=61564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1286160', 'Allevyn verband Adhesive 10 x (22,5 x 22,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103176', 'http://www.bcfi.be/nl/contents/jump?amppid=103176&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1294628', 'Xenetix 300 mg / 1 ml inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.] 1 x 329 g / 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=154559', 'http://www.bcfi.be/nl/contents/jump?amppid=154559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403870', 'Kliniderm Foam Silicone verband Border Lite 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163204', 'http://www.bcfi.be/nl/contents/jump?amppid=163204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403672', 'Kliniderm Foam Silicone verband Lite 5 x (6 x 8,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163220', 'http://www.bcfi.be/nl/contents/jump?amppid=163220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878395', 'Adenuric filmomh. tabl. 28 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61531', 'http://www.bcfi.be/nl/contents/jump?amppid=61531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878403', 'Adenuric filmomh. tabl. 84 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61549', 'http://www.bcfi.be/nl/contents/jump?amppid=61549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878411', 'Adenuric filmomh. tabl. 84 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61556', 'http://www.bcfi.be/nl/contents/jump?amppid=61556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403680', 'Kliniderm Foam Silicone verband Lite 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163238', 'http://www.bcfi.be/nl/contents/jump?amppid=163238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403086', 'Kliniderm Silicone verband 5 x (17 x 25 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163030', 'http://www.bcfi.be/nl/contents/jump?amppid=163030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1078468', 'Kaltostat verband 10 x (7,5 x 12 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103002', 'http://www.bcfi.be/nl/contents/jump?amppid=103002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1078484', 'Kaltostat verband 10 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103010', 'http://www.bcfi.be/nl/contents/jump?amppid=103010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871788', 'Quetiapin Sandoz filmomh. tabl. 10 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62885', 'http://www.bcfi.be/nl/contents/jump?amppid=62885&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871796', 'Quetiapin Sandoz filmomh. tabl. 60 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62893', 'http://www.bcfi.be/nl/contents/jump?amppid=62893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871929', 'Quetiapin Sandoz filmomh. tabl. (deelb.) 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62950', 'http://www.bcfi.be/nl/contents/jump?amppid=62950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4354957', 'Adtralza inj. oploss. s.c. [voorgev. spuit] 4 x 150 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=180968', 'http://www.bcfi.be/nl/contents/jump?amppid=180968&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657617', 'Advagraf harde caps. verl. afgifte 100 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52308', 'http://www.bcfi.be/nl/contents/jump?amppid=52308&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2099422', 'Kamfer Vaseline zalf 20 g 100 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=58602', 'http://www.bcfi.be/nl/contents/jump?amppid=58602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2495786', 'Advagraf harde caps. verl. afgifte 100 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45575', 'http://www.bcfi.be/nl/contents/jump?amppid=45575&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2669216', 'Advagraf harde caps. verl. afgifte 100 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53256', 'http://www.bcfi.be/nl/contents/jump?amppid=53256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657625', 'Advagraf harde caps. verl. afgifte 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52316', 'http://www.bcfi.be/nl/contents/jump?amppid=52316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871911', 'Quetiapin Sandoz filmomh. tabl. (deelb.) 60 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62943', 'http://www.bcfi.be/nl/contents/jump?amppid=62943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2963460', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 180 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71316', 'http://www.bcfi.be/nl/contents/jump?amppid=71316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3764735', 'Xenetix 350 mg / 1 ml inj. oploss. i.v./i.arter./i.card. [zak] 10 x 76,78 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171769', 'http://www.bcfi.be/nl/contents/jump?amppid=171769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926442', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67827', 'http://www.bcfi.be/nl/contents/jump?amppid=67827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672210', 'Biatain-Ag verband Niet-klevend 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106617', 'http://www.bcfi.be/nl/contents/jump?amppid=106617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926459', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67835', 'http://www.bcfi.be/nl/contents/jump?amppid=67835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871838', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62901', 'http://www.bcfi.be/nl/contents/jump?amppid=62901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1183193', 'Mepitel verband 10 x (7,5 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103093', 'http://www.bcfi.be/nl/contents/jump?amppid=103093&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251856', 'Quetiapin Sandoz tabl. verl. afgifte Retard 10 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127555', 'http://www.bcfi.be/nl/contents/jump?amppid=127555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342896', 'Advate inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135350', 'http://www.bcfi.be/nl/contents/jump?amppid=135350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342904', 'Advate inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III] 1 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135368', 'http://www.bcfi.be/nl/contents/jump?amppid=135368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251823', 'Quetiapin Sandoz tabl. verl. afgifte Retard 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126961', 'http://www.bcfi.be/nl/contents/jump?amppid=126961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871879', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62927', 'http://www.bcfi.be/nl/contents/jump?amppid=62927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342912', 'Advate inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135376', 'http://www.bcfi.be/nl/contents/jump?amppid=135376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342870', 'Advate inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III] 250 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135335', 'http://www.bcfi.be/nl/contents/jump?amppid=135335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4615795', 'Adynovi (Abacus) inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=187989', 'http://www.bcfi.be/nl/contents/jump?amppid=187989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1183201', 'Mepitel verband 10 x (10 x 18 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103101', 'http://www.bcfi.be/nl/contents/jump?amppid=103101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251831', 'Quetiapin Sandoz tabl. verl. afgifte Retard 60 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127597', 'http://www.bcfi.be/nl/contents/jump?amppid=127597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251815', 'Quetiapin Sandoz tabl. verl. afgifte Retard 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127571', 'http://www.bcfi.be/nl/contents/jump?amppid=127571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251773', 'Quetiapin Sandoz tabl. verl. afgifte Retard 60 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127589', 'http://www.bcfi.be/nl/contents/jump?amppid=127589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4607826', 'Adynovi (Abacus) inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=187518', 'http://www.bcfi.be/nl/contents/jump?amppid=187518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3772886', 'Adynovi inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=160861', 'http://www.bcfi.be/nl/contents/jump?amppid=160861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3772894', 'Adynovi inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=160879', 'http://www.bcfi.be/nl/contents/jump?amppid=160879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3772878', 'Adynovi inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=160853', 'http://www.bcfi.be/nl/contents/jump?amppid=160853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3236007', 'Aerinaze 120/2,5 tabl. geregul. afgifte 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=126581', 'http://www.bcfi.be/nl/contents/jump?amppid=126581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1359983', 'Purilon gel 10 x 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=103259', 'http://www.bcfi.be/nl/contents/jump?amppid=103259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2883122', 'Aerius filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64345', 'http://www.bcfi.be/nl/contents/jump?amppid=64345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1635879', 'Aerius filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26211', 'http://www.bcfi.be/nl/contents/jump?amppid=26211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1421908', 'Duoderm verband Extra dun 5 x (7,5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103416', 'http://www.bcfi.be/nl/contents/jump?amppid=103416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2619674', 'Afinitor tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50823', 'http://www.bcfi.be/nl/contents/jump?amppid=50823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186656', 'Zopranol filmomh. tabl. (deelb.) 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186783', 'http://www.bcfi.be/nl/contents/jump?amppid=186783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3146347', 'Aerius (PI-Pharma) filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166181', 'http://www.bcfi.be/nl/contents/jump?amppid=166181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2619682', 'Afinitor tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50831', 'http://www.bcfi.be/nl/contents/jump?amppid=50831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3547155', 'Afstyla inj. oploss. (pdr. + solv.) i.v. [2x flac.] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=152470', 'http://www.bcfi.be/nl/contents/jump?amppid=152470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3547171', 'Afstyla inj. oploss. (pdr. + solv.) i.v. [2x flac.] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=152488', 'http://www.bcfi.be/nl/contents/jump?amppid=152488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186235', 'Zopranol filmomh. tabl. 12 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186775', 'http://www.bcfi.be/nl/contents/jump?amppid=186775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983186', 'Nicotinell transderm. pleister 21 x 14 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=7989', 'http://www.bcfi.be/nl/contents/jump?amppid=7989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4250312', 'Airflusal 50/500 inhalatiepdr. (voorverdeeld) Forspiro 3 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=178632', 'http://www.bcfi.be/nl/contents/jump?amppid=178632&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3547148', 'Afstyla inj. oploss. (pdr. + solv.) i.v. [2x flac.] 250 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=152454', 'http://www.bcfi.be/nl/contents/jump?amppid=152454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3547197', 'Afstyla inj. oploss. (pdr. + solv.) i.v. [2x flac.] 3 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=175539', 'http://www.bcfi.be/nl/contents/jump?amppid=175539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117090', 'Allevyn verband Life Sacrum 10 x (21,6 x 23 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=108522', 'http://www.bcfi.be/nl/contents/jump?amppid=108522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3547130', 'Afstyla inj. oploss. (pdr. + solv.) i.v. [2x flac.] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=152462', 'http://www.bcfi.be/nl/contents/jump?amppid=152462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3954039', 'Aimovig inj. oploss. s.c. [voorgev. pen] 1 x 140 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177592', 'http://www.bcfi.be/nl/contents/jump?amppid=177592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3787702', 'Aimovig inj. oploss. s.c. [voorgev. pen] 1 x 70 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177584', 'http://www.bcfi.be/nl/contents/jump?amppid=177584&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4159281', 'Ajovy inj. oploss. s.c. [voorgev. pen] 1 x 225 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189092', 'http://www.bcfi.be/nl/contents/jump?amppid=189092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4159299', 'Ajovy inj. oploss. s.c. [voorgev. pen] 3 x 225 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189100', 'http://www.bcfi.be/nl/contents/jump?amppid=189100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2654994', 'Co-Bisoprolol Viatris 5/12,5 filmomh. tabl. (deelb.) 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=138891', 'http://www.bcfi.be/nl/contents/jump?amppid=138891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4366597', 'Nanogam 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 20 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=185033', 'http://www.bcfi.be/nl/contents/jump?amppid=185033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960788', 'Ajovy inj. oploss. s.c. [voorgev. spuit] 1 x 225 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178103', 'http://www.bcfi.be/nl/contents/jump?amppid=178103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446780', 'Mepilex verband 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103440', 'http://www.bcfi.be/nl/contents/jump?amppid=103440&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0100966', 'Aldactone filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4424', 'http://www.bcfi.be/nl/contents/jump?amppid=4424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446806', 'Mepilex verband 5 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103457', 'http://www.bcfi.be/nl/contents/jump?amppid=103457&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1337286', 'Aldactone filmomh. tabl. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18333', 'http://www.bcfi.be/nl/contents/jump?amppid=18333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0100974', 'Aldactone filmomh. tabl. 50 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4432', 'http://www.bcfi.be/nl/contents/jump?amppid=4432&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0018614', 'Alkeran filmomh. tabl. 25 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=406', 'http://www.bcfi.be/nl/contents/jump?amppid=406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960796', 'Ajovy inj. oploss. s.c. [voorgev. spuit] 3 x 225 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178111', 'http://www.bcfi.be/nl/contents/jump?amppid=178111&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3392222', 'Akynzeo 300/0,5 harde caps. 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=134411', 'http://www.bcfi.be/nl/contents/jump?amppid=134411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1429166', 'Aldara 5 % crème (zakjes) 12 x 12,5 mg / 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20776', 'http://www.bcfi.be/nl/contents/jump?amppid=20776&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0030049', 'Cerubidine inf. oploss. (pdr. + solv.) i.v. [flac. + amp.] 1 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=836', 'http://www.bcfi.be/nl/contents/jump?amppid=836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4672374', 'Aldara (Orifarm) 5 % crème (zakjes) 12 x 12,5 mg / 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191767', 'http://www.bcfi.be/nl/contents/jump?amppid=191767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4618849', 'Bixodalan filmomh. tabl. 56 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186445', 'http://www.bcfi.be/nl/contents/jump?amppid=186445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2051068', 'Co-Enalapril EG 20/12,5 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=31575', 'http://www.bcfi.be/nl/contents/jump?amppid=31575&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2734531', 'Coversyl Plus 10/2,5 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=56911', 'http://www.bcfi.be/nl/contents/jump?amppid=56911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903854', 'Fluorouracil Accord Healthcare inj./inf. oploss. i.v. [flac.] 1 x 1 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=63271', 'http://www.bcfi.be/nl/contents/jump?amppid=63271&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903870', 'Fluorouracil Accord Healthcare inj./inf. oploss. i.v. [flac.] 1 x 5 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=63289', 'http://www.bcfi.be/nl/contents/jump?amppid=63289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2160554', 'Aldurazyme inf. oploss. (conc.) i.v. [flac.] 1 x 500 E / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=34785', 'http://www.bcfi.be/nl/contents/jump?amppid=34785&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3518990', 'Alecensa harde caps. 224 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151787', 'http://www.bcfi.be/nl/contents/jump?amppid=151787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4177531', 'Alimta (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170449', 'http://www.bcfi.be/nl/contents/jump?amppid=170449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3742368', 'Alofisel 5 000 000 cellen / 1 ml inj. susp. i.laes. [flac.] 4 x 30 000 000 cellen / 6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=164582', 'http://www.bcfi.be/nl/contents/jump?amppid=164582&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2375905', 'Aloxi inj. oploss. i.v. [flac.] 1 x 250 µg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=41418', 'http://www.bcfi.be/nl/contents/jump?amppid=41418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507555', 'Oxycodone Teva tabl. verl. afgifte 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140459', 'http://www.bcfi.be/nl/contents/jump?amppid=140459&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521886', 'D-Cure harde caps. 12 x 5 600 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=186510', 'http://www.bcfi.be/nl/contents/jump?amppid=186510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365392', 'Traumeel tabl. 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=131623', 'http://www.bcfi.be/nl/contents/jump?amppid=131623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0093807', 'Valium inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 50 x 10 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=137216', 'http://www.bcfi.be/nl/contents/jump?amppid=137216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456613', 'Alprolix inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=151522', 'http://www.bcfi.be/nl/contents/jump?amppid=151522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456621', 'Alprolix inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=151530', 'http://www.bcfi.be/nl/contents/jump?amppid=151530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456597', 'Alprolix inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 250 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=151506', 'http://www.bcfi.be/nl/contents/jump?amppid=151506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456639', 'Alprolix inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 3 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=151548', 'http://www.bcfi.be/nl/contents/jump?amppid=151548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456605', 'Alprolix inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=151514', 'http://www.bcfi.be/nl/contents/jump?amppid=151514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298253', 'Alunbrig filmomh. tabl. 28 x 180 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176495', 'http://www.bcfi.be/nl/contents/jump?amppid=176495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298238', 'Alunbrig filmomh. tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176479', 'http://www.bcfi.be/nl/contents/jump?amppid=176479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298261', 'Alunbrig filmomh. tabl. 28 x (7+21)', 'http://www.bcfi.be/nl/contents/jump?amppid=176503', 'http://www.bcfi.be/nl/contents/jump?amppid=176503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298246', 'Alunbrig filmomh. tabl. 28 x 90 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176487', 'http://www.bcfi.be/nl/contents/jump?amppid=176487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975886', 'Suprasorb P verband Niet-klevend 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129767', 'http://www.bcfi.be/nl/contents/jump?amppid=129767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0433276', 'Imodium harde caps. 200 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8425', 'http://www.bcfi.be/nl/contents/jump?amppid=8425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786324', 'Amgevita inj. oploss. s.c. SureClick [voorgev. pen] 2 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=159426', 'http://www.bcfi.be/nl/contents/jump?amppid=159426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786308', 'Amgevita inj. oploss. s.c. SureClick [voorgev. pen] 6 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=159434', 'http://www.bcfi.be/nl/contents/jump?amppid=159434&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786316', 'Amgevita inj. oploss. s.c. [voorgev. spuit] 1 x 20 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=160119', 'http://www.bcfi.be/nl/contents/jump?amppid=160119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0049130', 'Imodium harde caps. 60 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2006', 'http://www.bcfi.be/nl/contents/jump?amppid=2006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1036466', 'Bactroban nas. zalf 3 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=13367', 'http://www.bcfi.be/nl/contents/jump?amppid=13367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0049122', 'Imodium harde caps. 20 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1990', 'http://www.bcfi.be/nl/contents/jump?amppid=1990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1303338', 'Imodium orodisp. tabl. Instant 20 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17632', 'http://www.bcfi.be/nl/contents/jump?amppid=17632&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512299', 'Sitagliptine Krka filmomh. tabl. 98 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186668', 'http://www.bcfi.be/nl/contents/jump?amppid=186668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1303346', 'Imodium orodisp. tabl. Instant 60 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17640', 'http://www.bcfi.be/nl/contents/jump?amppid=17640&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786548', 'Amgevita inj. oploss. s.c. [voorgev. spuit] 2 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=159418', 'http://www.bcfi.be/nl/contents/jump?amppid=159418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677243', 'Lemsip oploss. (pdr., zakjes) 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61721', 'http://www.bcfi.be/nl/contents/jump?amppid=61721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3047974', 'Medikinet harde caps. geregul. afgifte Retard 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76083', 'http://www.bcfi.be/nl/contents/jump?amppid=76083&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3047982', 'Medikinet harde caps. geregul. afgifte Retard 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76075', 'http://www.bcfi.be/nl/contents/jump?amppid=76075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3047990', 'Medikinet harde caps. geregul. afgifte Retard 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76067', 'http://www.bcfi.be/nl/contents/jump?amppid=76067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3047941', 'Medikinet tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76117', 'http://www.bcfi.be/nl/contents/jump?amppid=76117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786688', 'Amgevita inj. oploss. s.c. [voorgev. spuit] 6 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=160747', 'http://www.bcfi.be/nl/contents/jump?amppid=160747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153699', 'Anoro 55/22 inhalatiepdr. (voorverdeeld) Ellipta 1 x 30 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=125716', 'http://www.bcfi.be/nl/contents/jump?amppid=125716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395680', 'Morphine Teva tabl. verl. afgifte 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19851', 'http://www.bcfi.be/nl/contents/jump?amppid=19851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3047958', 'Medikinet tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76109', 'http://www.bcfi.be/nl/contents/jump?amppid=76109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3047933', 'Medikinet tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76125', 'http://www.bcfi.be/nl/contents/jump?amppid=76125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512315', 'Sitagliptine Krka filmomh. tabl. (deelb.) 98 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186684', 'http://www.bcfi.be/nl/contents/jump?amppid=186684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395656', 'Morphine Teva tabl. verl. afgifte 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19828', 'http://www.bcfi.be/nl/contents/jump?amppid=19828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395664', 'Morphine Teva tabl. verl. afgifte 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19836', 'http://www.bcfi.be/nl/contents/jump?amppid=19836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2190916', 'Venoruton (Impexeco) tabl. Forte 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35675', 'http://www.bcfi.be/nl/contents/jump?amppid=35675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1183219', 'Mepitel verband 5 x (20 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103119', 'http://www.bcfi.be/nl/contents/jump?amppid=103119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3042009', 'Suprasorb Liquacel verband 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=131318', 'http://www.bcfi.be/nl/contents/jump?amppid=131318&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153707', 'Anoro 55/22 inhalatiepdr. (voorverdeeld) Ellipta 3 x 30 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=125724', 'http://www.bcfi.be/nl/contents/jump?amppid=125724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395672', 'Morphine Teva tabl. verl. afgifte 30 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19844', 'http://www.bcfi.be/nl/contents/jump?amppid=19844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1489020', 'Morphine Teva tabl. verl. afgifte 60 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22491', 'http://www.bcfi.be/nl/contents/jump?amppid=22491&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975936', 'Suprasorb P verband Zelfklevend 10 x (7,5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129700', 'http://www.bcfi.be/nl/contents/jump?amppid=129700&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1489012', 'Morphine Teva tabl. verl. afgifte 60 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22483', 'http://www.bcfi.be/nl/contents/jump?amppid=22483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689379', 'Olmesartan / Amlodipine Krka 20/5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=158154', 'http://www.bcfi.be/nl/contents/jump?amppid=158154&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215218', 'Duoderm verband Signal Sacraal 5 x (20 x 22,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104893', 'http://www.bcfi.be/nl/contents/jump?amppid=104893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2381515', 'Apidra inj. oploss. i.v./s.c. [flac.] 1 x 10 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=41566', 'http://www.bcfi.be/nl/contents/jump?amppid=41566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689411', 'Olmesartan / Amlodipine Krka 40/10 filmomh. tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=158196', 'http://www.bcfi.be/nl/contents/jump?amppid=158196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689387', 'Olmesartan / Amlodipine Krka 40/5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=158162', 'http://www.bcfi.be/nl/contents/jump?amppid=158162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689395', 'Olmesartan / Amlodipine Krka 40/5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=158170', 'http://www.bcfi.be/nl/contents/jump?amppid=158170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1173756', 'Piroxicam EG disp. tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15081', 'http://www.bcfi.be/nl/contents/jump?amppid=15081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1173749', 'Piroxicam EG harde caps. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15073', 'http://www.bcfi.be/nl/contents/jump?amppid=15073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2747681', 'Preterax 10/2,5 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60145', 'http://www.bcfi.be/nl/contents/jump?amppid=60145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2595510', 'Preterax 2,5/0,625 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49569', 'http://www.bcfi.be/nl/contents/jump?amppid=49569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2490324', 'Apidra inj. oploss. s.c. Solostar [voorgev. pen] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=45369', 'http://www.bcfi.be/nl/contents/jump?amppid=45369&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1356575', 'Aprovel filmomh. tabl. 28 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18713', 'http://www.bcfi.be/nl/contents/jump?amppid=18713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476224', 'Allevyn verband Gentle Border 10 x (12,5 x 12,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105908', 'http://www.bcfi.be/nl/contents/jump?amppid=105908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1569375', 'Aprovel filmomh. tabl. 98 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24513', 'http://www.bcfi.be/nl/contents/jump?amppid=24513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0100925', 'Aldomet filmomh. tabl. 100 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4416', 'http://www.bcfi.be/nl/contents/jump?amppid=4416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2595528', 'Preterax 2,5/0,625 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49577', 'http://www.bcfi.be/nl/contents/jump?amppid=49577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2595536', 'Preterax 5/1,25 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49585', 'http://www.bcfi.be/nl/contents/jump?amppid=49585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2595544', 'Preterax 5/1,25 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49593', 'http://www.bcfi.be/nl/contents/jump?amppid=49593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676666', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 1 x 300 µg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53660', 'http://www.bcfi.be/nl/contents/jump?amppid=53660&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676674', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 1 x 500 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53678', 'http://www.bcfi.be/nl/contents/jump?amppid=53678&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304871', 'Tegaderm Alginate verband 5 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105064', 'http://www.bcfi.be/nl/contents/jump?amppid=105064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3346046', 'Quetiapine Teva filmomh. tabl. 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131284', 'http://www.bcfi.be/nl/contents/jump?amppid=131284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2941805', 'Quetiapine Teva filmomh. tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66662', 'http://www.bcfi.be/nl/contents/jump?amppid=66662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2941813', 'Quetiapine Teva filmomh. tabl. 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66670', 'http://www.bcfi.be/nl/contents/jump?amppid=66670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0490573', 'Iso-Betadine 10 % geïmpr. verbandgaas Tule 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=9134', 'http://www.bcfi.be/nl/contents/jump?amppid=9134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512307', 'Sitagliptine Krka filmomh. tabl. (deelb.) 98 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186676', 'http://www.bcfi.be/nl/contents/jump?amppid=186676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3041977', 'Suprasorb Liquacel wiek 5 x (2 x 45 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=131300', 'http://www.bcfi.be/nl/contents/jump?amppid=131300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3139508', 'Quetiapine Teva filmomh. tabl. 60 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78881', 'http://www.bcfi.be/nl/contents/jump?amppid=78881&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2941797', 'Quetiapine Teva filmomh. tabl. 6 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66654', 'http://www.bcfi.be/nl/contents/jump?amppid=66654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3119328', 'Rhinofebryl 3,2/240 harde caps. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=80028', 'http://www.bcfi.be/nl/contents/jump?amppid=80028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639366', 'Ringafema 0,12/0,015 vag. afgiftesysteem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=155127', 'http://www.bcfi.be/nl/contents/jump?amppid=155127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639374', 'Ringafema 0,12/0,015 vag. afgiftesysteem 3 x', 'http://www.bcfi.be/nl/contents/jump?amppid=155135', 'http://www.bcfi.be/nl/contents/jump?amppid=155135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639382', 'Ringafema 0,12/0,015 vag. afgiftesysteem 6 x', 'http://www.bcfi.be/nl/contents/jump?amppid=155143', 'http://www.bcfi.be/nl/contents/jump?amppid=155143&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676625', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4 x 100 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53645', 'http://www.bcfi.be/nl/contents/jump?amppid=53645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1643469', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4 x 10 µg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=26450', 'http://www.bcfi.be/nl/contents/jump?amppid=26450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1359975', 'Purilon gel 5 x 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=103242', 'http://www.bcfi.be/nl/contents/jump?amppid=103242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480358', 'Curasorb verband 5 x (30 x 60 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106278', 'http://www.bcfi.be/nl/contents/jump?amppid=106278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2319697', 'Spascupreel tabl. 250 x', 'http://www.bcfi.be/nl/contents/jump?amppid=154641', 'http://www.bcfi.be/nl/contents/jump?amppid=154641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2319689', 'Spascupreel tabl. 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=154633', 'http://www.bcfi.be/nl/contents/jump?amppid=154633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365400', 'Traumeel tabl. 250 x', 'http://www.bcfi.be/nl/contents/jump?amppid=131631', 'http://www.bcfi.be/nl/contents/jump?amppid=131631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426672', 'Zoledroninezuur Altan inf. oploss. i.v. [zak] 1 x 4 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=186759', 'http://www.bcfi.be/nl/contents/jump?amppid=186759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426680', 'Zoledroninezuur Altan inf. oploss. i.v. [zak] 1 x 5 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=186767', 'http://www.bcfi.be/nl/contents/jump?amppid=186767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158276', 'Triplixam 10/2,5/5 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=109520', 'http://www.bcfi.be/nl/contents/jump?amppid=109520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158284', 'Triplixam 10/2,5/5 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=109538', 'http://www.bcfi.be/nl/contents/jump?amppid=109538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158250', 'Triplixam 5/1,25/10 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=109504', 'http://www.bcfi.be/nl/contents/jump?amppid=109504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158268', 'Triplixam 5/1,25/10 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=109512', 'http://www.bcfi.be/nl/contents/jump?amppid=109512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158235', 'Triplixam 5/1,25/5 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=109488', 'http://www.bcfi.be/nl/contents/jump?amppid=109488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158243', 'Triplixam 5/1,25/5 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=109496', 'http://www.bcfi.be/nl/contents/jump?amppid=109496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158300', 'Triplixam 10/2,5/10 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=109553', 'http://www.bcfi.be/nl/contents/jump?amppid=109553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216859', 'Voltaren Emulgel 1 % transderm. lok. gel 120 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=44677', 'http://www.bcfi.be/nl/contents/jump?amppid=44677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216842', 'Voltaren Emulgel 1 % transderm. lok. gel 60 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=44669', 'http://www.bcfi.be/nl/contents/jump?amppid=44669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676641', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4 x 150 µg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53652', 'http://www.bcfi.be/nl/contents/jump?amppid=53652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676542', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4 x 20 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53587', 'http://www.bcfi.be/nl/contents/jump?amppid=53587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676559', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4 x 30 µg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53595', 'http://www.bcfi.be/nl/contents/jump?amppid=53595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153145', 'Ranomax harde caps. verl. afgifte 30 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=79483', 'http://www.bcfi.be/nl/contents/jump?amppid=79483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676567', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4 x 40 µg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53603', 'http://www.bcfi.be/nl/contents/jump?amppid=53603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676575', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4 x 50 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53611', 'http://www.bcfi.be/nl/contents/jump?amppid=53611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676591', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4 x 60 µg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53629', 'http://www.bcfi.be/nl/contents/jump?amppid=53629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1133099', 'Zovirax crème Labialis 2 g 50 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=14688', 'http://www.bcfi.be/nl/contents/jump?amppid=14688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2676617', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4 x 80 µg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53637', 'http://www.bcfi.be/nl/contents/jump?amppid=53637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2225597', 'Aranesp inj. oploss. s.c. SureClick [voorgev. pen] 1 x 150 µg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37085', 'http://www.bcfi.be/nl/contents/jump?amppid=37085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2225605', 'Aranesp inj. oploss. s.c. SureClick [voorgev. pen] 1 x 300 µg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37093', 'http://www.bcfi.be/nl/contents/jump?amppid=37093&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2225613', 'Aranesp inj. oploss. s.c. SureClick [voorgev. pen] 1 x 500 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37101', 'http://www.bcfi.be/nl/contents/jump?amppid=37101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0037820', 'Duratears 30/30/940 ocul. zalf [zonder bew.] 3,5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=1347', 'http://www.bcfi.be/nl/contents/jump?amppid=1347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2739894', 'Octagam 10 % inf. oploss. i.v. [flac.] 1 x 10 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60061', 'http://www.bcfi.be/nl/contents/jump?amppid=60061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0472787', 'Duoderm verband Extra dun 10 x (5 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102855', 'http://www.bcfi.be/nl/contents/jump?amppid=102855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1589696', 'Arava filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25254', 'http://www.bcfi.be/nl/contents/jump?amppid=25254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2497105', 'Gynefix 200 i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=124958', 'http://www.bcfi.be/nl/contents/jump?amppid=124958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1589704', 'Arava filmomh. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25262', 'http://www.bcfi.be/nl/contents/jump?amppid=25262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4433835', 'Diazepam Eurogenerics tabl. (deelb.) 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183608', 'http://www.bcfi.be/nl/contents/jump?amppid=183608&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4423158', 'Ibuprofen AB filmomh. tabl. (deelb.) 24 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184697', 'http://www.bcfi.be/nl/contents/jump?amppid=184697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0676882', 'Decapeptyl inj. susp. verl. afgifte (pdr. + solv.) i.m. SR [flac. + amp.] 1 x 3,75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10579', 'http://www.bcfi.be/nl/contents/jump?amppid=10579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1232958', 'Sorbalgon verband 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103135', 'http://www.bcfi.be/nl/contents/jump?amppid=103135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4710224', 'Arexvy inj. susp. (pdr. + susp.) i.m. [2x flac.] 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=191171', 'http://www.bcfi.be/nl/contents/jump?amppid=191171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570073', 'Levosimendan Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 12,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=185090', 'http://www.bcfi.be/nl/contents/jump?amppid=185090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2581882', 'Salvacyl inj. susp. verl. afgifte (pdr. + solv.) i.m./s.c. [flac. + amp.] 1 x 11,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48900', 'http://www.bcfi.be/nl/contents/jump?amppid=48900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3952470', 'Oestrogel 0,75 mg / 1 dos. transderm. gel (doseerpomp) 3 x 80 g 0,6 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=166884', 'http://www.bcfi.be/nl/contents/jump?amppid=166884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582060', 'Arikayce verneveldisp. Liposomaal [flac.] 28 x 590 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184986', 'http://www.bcfi.be/nl/contents/jump?amppid=184986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2440907', 'Mepilex-Ag verband 5 x (10 x 21 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105809', 'http://www.bcfi.be/nl/contents/jump?amppid=105809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148771', 'Aripiprazole Mylan Pharma tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177519', 'http://www.bcfi.be/nl/contents/jump?amppid=177519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148805', 'Aripiprazole Mylan Pharma tabl. 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177543', 'http://www.bcfi.be/nl/contents/jump?amppid=177543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148821', 'Aripiprazole Mylan Pharma tabl. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177568', 'http://www.bcfi.be/nl/contents/jump?amppid=177568&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825842', 'Allevyn verband Gentle Border Lite 10 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106880', 'http://www.bcfi.be/nl/contents/jump?amppid=106880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2356913', 'Vliwaktiv AG verband 10 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105361', 'http://www.bcfi.be/nl/contents/jump?amppid=105361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624342', 'Lacosamide EG filmomh. tabl. 56 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186833', 'http://www.bcfi.be/nl/contents/jump?amppid=186833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3351798', 'Aripiprazole Sandoz tabl. 28 x 30 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=130799', 'http://www.bcfi.be/nl/contents/jump?amppid=130799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624359', 'Lacosamide EG filmomh. tabl. 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186841', 'http://www.bcfi.be/nl/contents/jump?amppid=186841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3444569', 'Atorvastatin HCS filmomh. tabl. 100 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134643', 'http://www.bcfi.be/nl/contents/jump?amppid=134643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3064847', 'Atorvastatin HCS filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130732', 'http://www.bcfi.be/nl/contents/jump?amppid=130732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3064870', 'Atorvastatin HCS filmomh. tabl. 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130757', 'http://www.bcfi.be/nl/contents/jump?amppid=130757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3064862', 'Atorvastatin HCS filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130740', 'http://www.bcfi.be/nl/contents/jump?amppid=130740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3064896', 'Atorvastatin HCS filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130765', 'http://www.bcfi.be/nl/contents/jump?amppid=130765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3175502', 'Azithromycine EG filmomh. tabl. 24 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=80077', 'http://www.bcfi.be/nl/contents/jump?amppid=80077&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624367', 'Lacosamide EG filmomh. tabl. 56 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186858', 'http://www.bcfi.be/nl/contents/jump?amppid=186858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480333', 'Curasorb verband 5 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106260', 'http://www.bcfi.be/nl/contents/jump?amppid=106260&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117066', 'Allevyn verband Life 10 x (15,4 x 15,4 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=108498', 'http://www.bcfi.be/nl/contents/jump?amppid=108498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3175510', 'Azithromycine EG filmomh. tabl. (deelb.) 24 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=80085', 'http://www.bcfi.be/nl/contents/jump?amppid=80085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2369981', 'Azithromycine EG filmomh. tabl. (deelb.) 3 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41137', 'http://www.bcfi.be/nl/contents/jump?amppid=41137&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2371722', 'Azithromycine EG filmomh. tabl. (deelb.) 6 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41228', 'http://www.bcfi.be/nl/contents/jump?amppid=41228&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659076', 'Azithromycine Teva filmomh. tabl. (deelb.) 3 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52456', 'http://www.bcfi.be/nl/contents/jump?amppid=52456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659084', 'Azithromycine Teva filmomh. tabl. (deelb.) 6 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52464', 'http://www.bcfi.be/nl/contents/jump?amppid=52464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624334', 'Lacosamide EG filmomh. tabl. 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186825', 'http://www.bcfi.be/nl/contents/jump?amppid=186825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1078518', 'Kaltostat wiek 5 x (2 x 45 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103036', 'http://www.bcfi.be/nl/contents/jump?amppid=103036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3739372', 'Tramadol Krka harde caps. 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164905', 'http://www.bcfi.be/nl/contents/jump?amppid=164905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1720143', 'Arixtra inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 2,5 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=28720', 'http://www.bcfi.be/nl/contents/jump?amppid=28720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2490944', 'Co-Bisoprolol Viatris 10/25 filmomh. tabl. (deelb.) 84 x', 'http://www.bcfi.be/nl/contents/jump?amppid=45385', 'http://www.bcfi.be/nl/contents/jump?amppid=45385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082410', 'Co-Bisoprolol Viatris 10/25 filmomh. tabl. (deelb.) 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=32557', 'http://www.bcfi.be/nl/contents/jump?amppid=32557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082436', 'Co-Bisoprolol Viatris 5/12,5 filmomh. tabl. (deelb.) 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=32565', 'http://www.bcfi.be/nl/contents/jump?amppid=32565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1797737', 'Cromabak ocul. druppels oploss. [zonder bew.] 10 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=31096', 'http://www.bcfi.be/nl/contents/jump?amppid=31096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655009', 'Co-Bisoprolol Viatris 10/25 filmomh. tabl. (deelb.) 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=52035', 'http://www.bcfi.be/nl/contents/jump?amppid=52035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251849', 'Quetiapin Sandoz tabl. verl. afgifte Retard 100 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132068', 'http://www.bcfi.be/nl/contents/jump?amppid=132068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237376', 'Armisarte 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177196', 'http://www.bcfi.be/nl/contents/jump?amppid=177196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3001856', 'Desogestrel Besins filmomh. tabl. 3 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=125377', 'http://www.bcfi.be/nl/contents/jump?amppid=125377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3001864', 'Desogestrel Besins filmomh. tabl. 6 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=125385', 'http://www.bcfi.be/nl/contents/jump?amppid=125385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237350', 'Armisarte 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177188', 'http://www.bcfi.be/nl/contents/jump?amppid=177188&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713089', 'Femoston 0,5/2,5 filmomh. tabl. Low 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=55244', 'http://www.bcfi.be/nl/contents/jump?amppid=55244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2355246', 'Suprasorb A + AG wiek 5 x (2 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105338', 'http://www.bcfi.be/nl/contents/jump?amppid=105338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1607639', 'Femoston 1/5 filmomh. tabl. Conti 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=25593', 'http://www.bcfi.be/nl/contents/jump?amppid=25593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4683108', 'Aspaveli inf. oploss. s.c. [flac.] 1 x 1 080 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189340', 'http://www.bcfi.be/nl/contents/jump?amppid=189340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3790078', 'Atazanavir Mylan harde caps. 30 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168344', 'http://www.bcfi.be/nl/contents/jump?amppid=168344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237285', 'Atectura 125/127,5 inhalatiepdr. (harde caps.) Breezhaler 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=177725', 'http://www.bcfi.be/nl/contents/jump?amppid=177725&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237269', 'Atectura 125/260 inhalatiepdr. (harde caps.) Breezhaler 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=177741', 'http://www.bcfi.be/nl/contents/jump?amppid=177741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237301', 'Atectura 125/62,5 inhalatiepdr. (harde caps.) Breezhaler 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=177709', 'http://www.bcfi.be/nl/contents/jump?amppid=177709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4131702', 'Atriance inf. oploss. i.v. [flac.] 1 x 250 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=184838', 'http://www.bcfi.be/nl/contents/jump?amppid=184838&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4180238', 'Aubagio (Abacus) filmomh. tabl. 28 x 14 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172668', 'http://www.bcfi.be/nl/contents/jump?amppid=172668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137403', 'Aubagio filmomh. tabl. 28 x 14 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108894', 'http://www.bcfi.be/nl/contents/jump?amppid=108894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4227914', 'Nitisinone Dipharma harde caps. 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175208', 'http://www.bcfi.be/nl/contents/jump?amppid=175208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2076123', 'Apocard harde caps. verl. afgifte Retard 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32391', 'http://www.bcfi.be/nl/contents/jump?amppid=32391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0835017', 'Glurenorm tabl. (deelb.) 100 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11817', 'http://www.bcfi.be/nl/contents/jump?amppid=11817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3756715', 'Hepeel tabl. 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=160895', 'http://www.bcfi.be/nl/contents/jump?amppid=160895&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2529618', 'Geltim ocul. gel (unidose) [zonder bew.] 90 x 0,4 g 1 mg / 1 g (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=46128', 'http://www.bcfi.be/nl/contents/jump?amppid=46128&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380903', 'Aubagio filmomh. tabl. 28 x 7 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185462', 'http://www.bcfi.be/nl/contents/jump?amppid=185462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682649', 'Iomeron 350 mg / 1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.] 1 x 357,2 g / 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=54262', 'http://www.bcfi.be/nl/contents/jump?amppid=54262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177278', 'Iomeron 350 mg / 1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.] 1 x 71,44 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15222', 'http://www.bcfi.be/nl/contents/jump?amppid=15222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2470706', 'Avamys nas. spray susp. 120 dos. 27,5 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=44644', 'http://www.bcfi.be/nl/contents/jump?amppid=44644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2372944', 'Inegy 10/40 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=41285', 'http://www.bcfi.be/nl/contents/jump?amppid=41285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177286', 'Iomeron 350 mg / 1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.] 1 x 142,88 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15230', 'http://www.bcfi.be/nl/contents/jump?amppid=15230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2195071', 'Avastin 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=35782', 'http://www.bcfi.be/nl/contents/jump?amppid=35782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3364080', 'Simvastatin Sandoz (Impexeco) filmomh. tabl. (deelb.) 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133488', 'http://www.bcfi.be/nl/contents/jump?amppid=133488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493755', 'Monoferric 100 mg / 1 ml inj./inf. oploss. i.v. [flac.] 2 x 1 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=185066', 'http://www.bcfi.be/nl/contents/jump?amppid=185066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1179902', 'Mirena i.uter. afleveringssysteem 52 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15289', 'http://www.bcfi.be/nl/contents/jump?amppid=15289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2131506', 'Lambipol kauw-/disp. tabl. 60 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33928', 'http://www.bcfi.be/nl/contents/jump?amppid=33928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2802858', 'Latanoprost EG ocul. druppels oploss. 3 x 2,5 ml 50 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11361', 'http://www.bcfi.be/nl/contents/jump?amppid=11361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3258324', 'Latanoprost / Timolol EG 50/5 ocul. druppels oploss. 3 x 2,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=130096', 'http://www.bcfi.be/nl/contents/jump?amppid=130096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493730', 'Monoferric 100 mg / 1 ml inj./inf. oploss. i.v. [flac.] 5 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=185041', 'http://www.bcfi.be/nl/contents/jump?amppid=185041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672194', 'Biatain verband Klevend 5 x (18 x 18 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106591', 'http://www.bcfi.be/nl/contents/jump?amppid=106591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672202', 'Biatain verband Klevend 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106609', 'http://www.bcfi.be/nl/contents/jump?amppid=106609&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2195063', 'Avastin 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 400 mg / 16 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=35774', 'http://www.bcfi.be/nl/contents/jump?amppid=35774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2205706', 'Mirtazapine EG filmomh. tabl. (deelb.) 60 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36236', 'http://www.bcfi.be/nl/contents/jump?amppid=36236&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493748', 'Monoferric 100 mg / 1 ml inj./inf. oploss. i.v. [flac.] 5 x 500 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=185058', 'http://www.bcfi.be/nl/contents/jump?amppid=185058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3000718', 'Monoprost ocul. druppels oploss. (unidose) [zonder bew.] 90 x 0,2 ml 50 µg / 1 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=75754', 'http://www.bcfi.be/nl/contents/jump?amppid=75754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2999795', 'Monoprost ocul. druppels oploss. (unidose) [zonder bew.] 30 x 0,2 ml 50 µg / 1 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=70805', 'http://www.bcfi.be/nl/contents/jump?amppid=70805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1459957', 'Monofree Tropicamide 0,5 % ocul. druppels oploss. (unidose) [zonder bew.] 20 x 0,4 ml 5 mg / 1 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=21493', 'http://www.bcfi.be/nl/contents/jump?amppid=21493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1459965', 'Monofree Oxybuprocaine HCl 0,4 % ocul. druppels oploss. (unidose) [zonder bew.] 20 x 0,4 ml 4 mg / 1 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=21501', 'http://www.bcfi.be/nl/contents/jump?amppid=21501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019155', 'Avonex inj. oploss. i.m. [voorgev. pen] 4 x 30 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=72496', 'http://www.bcfi.be/nl/contents/jump?amppid=72496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1544774', 'Vliwaktiv verband 20 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103861', 'http://www.bcfi.be/nl/contents/jump?amppid=103861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433679', 'Mydrane 0,04/0,62/2 inj. oploss. i.camer. [amp.] 1 x 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=139519', 'http://www.bcfi.be/nl/contents/jump?amppid=139519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433687', 'Mydrane 0,04/0,62/2 inj. oploss. i.camer. [amp.] 20 x 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=139527', 'http://www.bcfi.be/nl/contents/jump?amppid=139527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1696392', 'Neisvac-C inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=28118', 'http://www.bcfi.be/nl/contents/jump?amppid=28118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983194', 'Nicotinell transderm. pleister 21 x 7 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=7971', 'http://www.bcfi.be/nl/contents/jump?amppid=7971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866648', 'Quetiapine EG filmomh. tabl. 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187039', 'http://www.bcfi.be/nl/contents/jump?amppid=187039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672178', 'Biatain verband Klevend 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106575', 'http://www.bcfi.be/nl/contents/jump?amppid=106575&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672269', 'Biatain verband Niet-klevend 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106666', 'http://www.bcfi.be/nl/contents/jump?amppid=106666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970739', 'Spycra Protect verband 10 x (7,5 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=133173', 'http://www.bcfi.be/nl/contents/jump?amppid=133173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970747', 'Spycra Protect verband 5 x (10 x 18 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=133181', 'http://www.bcfi.be/nl/contents/jump?amppid=133181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2614964', 'Oxycodon Sandoz tabl. verl. afgifte 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66894', 'http://www.bcfi.be/nl/contents/jump?amppid=66894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2614949', 'Oxycodon Sandoz tabl. verl. afgifte 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66878', 'http://www.bcfi.be/nl/contents/jump?amppid=66878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994390', 'Oxycodon Sandoz tabl. verl. afgifte 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70755', 'http://www.bcfi.be/nl/contents/jump?amppid=70755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866671', 'Quetiapine EG filmomh. tabl. (deelb.) 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187047', 'http://www.bcfi.be/nl/contents/jump?amppid=187047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408334', 'Allevyn verband Non-adhesive Heel 3 x', 'http://www.bcfi.be/nl/contents/jump?amppid=124917', 'http://www.bcfi.be/nl/contents/jump?amppid=124917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183588', 'Azacitidine Accord 25 mg / 1 ml inj. susp. (pdr.) s.c. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173476', 'http://www.bcfi.be/nl/contents/jump?amppid=173476&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994416', 'Oxycodon Sandoz tabl. verl. afgifte 30 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72041', 'http://www.bcfi.be/nl/contents/jump?amppid=72041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2614956', 'Oxycodon Sandoz tabl. verl. afgifte 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66886', 'http://www.bcfi.be/nl/contents/jump?amppid=66886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2614931', 'Oxycodon Sandoz tabl. verl. afgifte 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66860', 'http://www.bcfi.be/nl/contents/jump?amppid=66860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994408', 'Oxycodon Sandoz tabl. verl. afgifte 60 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70763', 'http://www.bcfi.be/nl/contents/jump?amppid=70763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2614915', 'Oxycodon Sandoz tabl. verl. afgifte 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66845', 'http://www.bcfi.be/nl/contents/jump?amppid=66845&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442994', 'Mepilex verband 5 x (12,5 x 12,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105858', 'http://www.bcfi.be/nl/contents/jump?amppid=105858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994382', 'Oxycodon Sandoz tabl. verl. afgifte 60 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72033', 'http://www.bcfi.be/nl/contents/jump?amppid=72033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2065548', 'OxyContin tabl. verl. afgifte 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32029', 'http://www.bcfi.be/nl/contents/jump?amppid=32029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2065530', 'OxyContin tabl. verl. afgifte 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32011', 'http://www.bcfi.be/nl/contents/jump?amppid=32011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2334845', 'OxyContin tabl. verl. afgifte 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39990', 'http://www.bcfi.be/nl/contents/jump?amppid=39990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581104', 'Azacitidine Accord 25 mg / 1 ml inj. susp. (pdr.) s.c. [flac.] 1 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187682', 'http://www.bcfi.be/nl/contents/jump?amppid=187682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4375275', 'Azacitidine Betapharm 25 mg / 1 ml inj. susp. (pdr.) s.c. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182345', 'http://www.bcfi.be/nl/contents/jump?amppid=182345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2218279', 'Durogesic transderm. pleister 10 x 25 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=36863', 'http://www.bcfi.be/nl/contents/jump?amppid=36863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683357', 'OxyNorm inj./inf. oploss. i.v./s.c. [amp.] 5 x 20 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=54411', 'http://www.bcfi.be/nl/contents/jump?amppid=54411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2552644', 'OxyNorm orodisp. tabl. Instant 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47084', 'http://www.bcfi.be/nl/contents/jump?amppid=47084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2552651', 'OxyNorm orodisp. tabl. Instant 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47092', 'http://www.bcfi.be/nl/contents/jump?amppid=47092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2552636', 'OxyNorm orodisp. tabl. Instant 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47076', 'http://www.bcfi.be/nl/contents/jump?amppid=47076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4179156', 'Azacitidine Mylan 25 mg / 1 ml inj. susp. (pdr.) s.c. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175000', 'http://www.bcfi.be/nl/contents/jump?amppid=175000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4354965', 'Pregabaline EG harde caps. 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178210', 'http://www.bcfi.be/nl/contents/jump?amppid=178210&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2565885', 'Azarga 10/5 ocul. druppels susp. 3 x 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=47795', 'http://www.bcfi.be/nl/contents/jump?amppid=47795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314407', 'Azilect (Abacus) tabl. 112 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176545', 'http://www.bcfi.be/nl/contents/jump?amppid=176545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1629385', 'Hydrocoll verband Sacral 5 x (12 x 18 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104182', 'http://www.bcfi.be/nl/contents/jump?amppid=104182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2256667', 'Mepilex verband Border Lite 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104927', 'http://www.bcfi.be/nl/contents/jump?amppid=104927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3069853', 'ProHance 279,3 mg / 1 ml inj. oploss. i.v. [flac.] 1 x 13,965 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=107698', 'http://www.bcfi.be/nl/contents/jump?amppid=107698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1368117', 'Nu-Gel gel 10 x 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=103275', 'http://www.bcfi.be/nl/contents/jump?amppid=103275&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978285', 'Pregabaline EG harde caps. 56 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131375', 'http://www.bcfi.be/nl/contents/jump?amppid=131375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2799716', 'ProHance 279,3 mg / 1 ml inj. oploss. i.v. [voorgev. spuit] 1 x 2,793 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156935', 'http://www.bcfi.be/nl/contents/jump?amppid=156935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3711660', 'ProHance 279,3 mg / 1 ml inj. oploss. i.v. [voorgev. spuit] 1 x 4,19 g / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161307', 'http://www.bcfi.be/nl/contents/jump?amppid=161307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3437886', 'ProHance 279,3 mg / 1 ml inj. oploss. i.v. [voorgev. spuit] 1 x 4,748 g / 17 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=152306', 'http://www.bcfi.be/nl/contents/jump?amppid=152306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2600229', 'Polymem Membrane verband Non-adhesive 15 x (7,6 x 7,6 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106443', 'http://www.bcfi.be/nl/contents/jump?amppid=106443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3048766', 'Lomatuell Pro verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=131862', 'http://www.bcfi.be/nl/contents/jump?amppid=131862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408185', 'Algisite M verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105494', 'http://www.bcfi.be/nl/contents/jump?amppid=105494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4227922', 'Nitisinone Dipharma harde caps. 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175190', 'http://www.bcfi.be/nl/contents/jump?amppid=175190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3363413', 'Sativex 2,7/2,5 bucc. spray oploss. 3 x 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=131664', 'http://www.bcfi.be/nl/contents/jump?amppid=131664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2059004', 'Biatain Alginate wiek Filler 6 x (2,5 x 44 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104554', 'http://www.bcfi.be/nl/contents/jump?amppid=104554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1626571', 'Timabak ocul. druppels oploss. [zonder bew.] 5 ml 2,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=26096', 'http://www.bcfi.be/nl/contents/jump?amppid=26096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3739380', 'Tramadol Krka harde caps. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164897', 'http://www.bcfi.be/nl/contents/jump?amppid=164897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531647', 'Azilect (PI-Pharma) tabl. 112 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165910', 'http://www.bcfi.be/nl/contents/jump?amppid=165910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3326022', 'Azilect tabl. 112 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131607', 'http://www.bcfi.be/nl/contents/jump?amppid=131607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2295053', 'Azilect tabl. 28 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38778', 'http://www.bcfi.be/nl/contents/jump?amppid=38778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531276', 'Trusopt ocul. druppels oploss. Ocumeter Plus 5 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=23267', 'http://www.bcfi.be/nl/contents/jump?amppid=23267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1649458', 'Virgan ocul. gel 5 g 1,5 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=26674', 'http://www.bcfi.be/nl/contents/jump?amppid=26674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4511622', 'Lacosamide AB filmomh. tabl. (deelb.) 56 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187088', 'http://www.bcfi.be/nl/contents/jump?amppid=187088&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415892', 'Ultravist 370 mg / 1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1 x 384,5 g / 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=78766', 'http://www.bcfi.be/nl/contents/jump?amppid=78766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2355279', 'Suprasorb A + AG verband 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129353', 'http://www.bcfi.be/nl/contents/jump?amppid=129353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137551', 'Durafiber verband 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129536', 'http://www.bcfi.be/nl/contents/jump?amppid=129536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2415867', 'Wellbutrin tabl. geregul. afgifte XR 30 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42473', 'http://www.bcfi.be/nl/contents/jump?amppid=42473&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2464550', 'Wellbutrin tabl. geregul. afgifte XR 90 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44529', 'http://www.bcfi.be/nl/contents/jump?amppid=44529&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2464568', 'Wellbutrin tabl. geregul. afgifte XR 90 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44537', 'http://www.bcfi.be/nl/contents/jump?amppid=44537&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531532', 'Zyban tabl. verl. afgifte 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23341', 'http://www.bcfi.be/nl/contents/jump?amppid=23341&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531540', 'Zyban tabl. verl. afgifte 30 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23358', 'http://www.bcfi.be/nl/contents/jump?amppid=23358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1480201', 'Azopt ocul. druppels susp. 5 ml 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=22012', 'http://www.bcfi.be/nl/contents/jump?amppid=22012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4227930', 'Nitisinone Dipharma harde caps. 60 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175174', 'http://www.bcfi.be/nl/contents/jump?amppid=175174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4185682', 'Baqsimi nas. poeder (unidose) 1 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173815', 'http://www.bcfi.be/nl/contents/jump?amppid=173815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4157665', 'Baraclude (Abacus) filmomh. tabl. 30 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172312', 'http://www.bcfi.be/nl/contents/jump?amppid=172312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4160529', 'Baraclude (Abacus) filmomh. tabl. 30 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171678', 'http://www.bcfi.be/nl/contents/jump?amppid=171678&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2473957', 'Baraclude filmomh. tabl. 30 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44750', 'http://www.bcfi.be/nl/contents/jump?amppid=44750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137619', 'Durafiber wiek 5 x (4 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129593', 'http://www.bcfi.be/nl/contents/jump?amppid=129593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843704', 'Biatain Silicone verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129601', 'http://www.bcfi.be/nl/contents/jump?amppid=129601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563436', 'Aciclovir Teva crème Labialis 2 g 50 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=24430', 'http://www.bcfi.be/nl/contents/jump?amppid=24430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2425114', 'Baraclude filmomh. tabl. 30 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42598', 'http://www.bcfi.be/nl/contents/jump?amppid=42598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2739902', 'Octagam 10 % inf. oploss. i.v. [flac.] 1 x 20 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60079', 'http://www.bcfi.be/nl/contents/jump?amppid=60079&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3518263', 'Gammanorm 165 mg / 1 ml inj. oploss. i.m./s.c. [flac.] 1 x 1 g / 6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=139360', 'http://www.bcfi.be/nl/contents/jump?amppid=139360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705043', 'Bavencio inf. oploss. (conc.) i.v. [flac.] 1 x 200 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157487', 'http://www.bcfi.be/nl/contents/jump?amppid=157487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4696548', 'Bekemv inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192104', 'http://www.bcfi.be/nl/contents/jump?amppid=192104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3205150', 'Bemfola inj. oploss. s.c. [voorgev. pen] 1 x 150 IE / 0,25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=126425', 'http://www.bcfi.be/nl/contents/jump?amppid=126425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4366571', 'Nanogam 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 5 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178517', 'http://www.bcfi.be/nl/contents/jump?amppid=178517&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490355', 'Paracetamol Teva filmomh. tabl. (deelb.) Fasttabs 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185108', 'http://www.bcfi.be/nl/contents/jump?amppid=185108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866614', 'Quetiapine EG filmomh. tabl. (deelb.) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187021', 'http://www.bcfi.be/nl/contents/jump?amppid=187021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3205176', 'Bemfola inj. oploss. s.c. [voorgev. pen] 1 x 225 IE / 0,375 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=126433', 'http://www.bcfi.be/nl/contents/jump?amppid=126433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4323473', 'Atropine Sulfate Accord 0,1 mg / 1 ml inj. oploss. i.m./i.v. [voorgev. spuit] 1 x 1 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=185132', 'http://www.bcfi.be/nl/contents/jump?amppid=185132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878148', 'Bisoprolol Sandoz filmomh. tabl. (deelb.) 100 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62968', 'http://www.bcfi.be/nl/contents/jump?amppid=62968&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2622447', 'Bisoprolol Sandoz filmomh. tabl. (deelb.) 60 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50955', 'http://www.bcfi.be/nl/contents/jump?amppid=50955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645126', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26567', 'http://www.bcfi.be/nl/contents/jump?amppid=26567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645142', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26575', 'http://www.bcfi.be/nl/contents/jump?amppid=26575&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3205192', 'Bemfola inj. oploss. s.c. [voorgev. pen] 1 x 300 IE / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=126441', 'http://www.bcfi.be/nl/contents/jump?amppid=126441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2352383', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40758', 'http://www.bcfi.be/nl/contents/jump?amppid=40758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2352359', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40741', 'http://www.bcfi.be/nl/contents/jump?amppid=40741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1734094', 'Boostrix inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=29363', 'http://www.bcfi.be/nl/contents/jump?amppid=29363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3205119', 'Bemfola inj. oploss. s.c. [voorgev. pen] 1 x 75 IE / 0,125 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=126417', 'http://www.bcfi.be/nl/contents/jump?amppid=126417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4511648', 'Lacosamide AB filmomh. tabl. (deelb.) 56 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187096', 'http://www.bcfi.be/nl/contents/jump?amppid=187096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975951', 'Suprasorb P verband Zelfklevend 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129726', 'http://www.bcfi.be/nl/contents/jump?amppid=129726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2374429', 'Boostrix Polio inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=41376', 'http://www.bcfi.be/nl/contents/jump?amppid=41376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786159', 'Cupraluna Omega Cu 375 i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=162099', 'http://www.bcfi.be/nl/contents/jump?amppid=162099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672152', 'Biatain verband Soft Hold 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106567', 'http://www.bcfi.be/nl/contents/jump?amppid=106567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2733665', 'Dovobet 50/0,5 gel 60 g', 'http://www.bcfi.be/nl/contents/jump?amppid=61127', 'http://www.bcfi.be/nl/contents/jump?amppid=61127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541523', 'Duphalac 667 mg / 1 ml siroop oploss. 1000 ml 3,33 g / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=23788', 'http://www.bcfi.be/nl/contents/jump?amppid=23788&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0036632', 'Duphalac 667 mg / 1 ml siroop oploss. 300 ml 3,33 g / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1230', 'http://www.bcfi.be/nl/contents/jump?amppid=1230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0110213', 'Duphalac 667 mg / 1 ml siroop oploss. 500 ml 3,33 g / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=5108', 'http://www.bcfi.be/nl/contents/jump?amppid=5108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0464065', 'Duphalac 667 mg / 1 ml siroop oploss. (zakjes) 20 x 10 g / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8821', 'http://www.bcfi.be/nl/contents/jump?amppid=8821&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2095404', 'Elisaviatris 2/0,035 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=33043', 'http://www.bcfi.be/nl/contents/jump?amppid=33043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562593', 'Steovit 1000/800 kauwtabl. Forte Citroen 84 x', 'http://www.bcfi.be/nl/contents/jump?amppid=47563', 'http://www.bcfi.be/nl/contents/jump?amppid=47563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2446854', 'Benefix inf. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=43489', 'http://www.bcfi.be/nl/contents/jump?amppid=43489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2446847', 'Benefix inf. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=43471', 'http://www.bcfi.be/nl/contents/jump?amppid=43471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2446839', 'Benefix inf. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=43463', 'http://www.bcfi.be/nl/contents/jump?amppid=43463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3518354', 'Benepali inj. oploss. s.c. [voorgev. spuit] 12 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=151845', 'http://www.bcfi.be/nl/contents/jump?amppid=151845&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672236', 'Biatain-Ag verband Klevend 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106633', 'http://www.bcfi.be/nl/contents/jump?amppid=106633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3613031', 'Benepali inj. oploss. s.c. [voorgev. spuit] 4 x 25 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=154492', 'http://www.bcfi.be/nl/contents/jump?amppid=154492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1170182', 'Glazidim inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=14993', 'http://www.bcfi.be/nl/contents/jump?amppid=14993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2549996', 'Amlodipine Teva tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46870', 'http://www.bcfi.be/nl/contents/jump?amppid=46870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456696', 'Benepali inj. oploss. s.c. [voorgev. spuit] 4 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=140012', 'http://www.bcfi.be/nl/contents/jump?amppid=140012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926285', 'Benlysta inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65375', 'http://www.bcfi.be/nl/contents/jump?amppid=65375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926277', 'Benlysta inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65367', 'http://www.bcfi.be/nl/contents/jump?amppid=65367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4175592', 'Beovu 120 mg / 1 ml inj. oploss. i.vitr. [voorgev. spuit] 1 x 19,8 mg / 0,165 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174623', 'http://www.bcfi.be/nl/contents/jump?amppid=174623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975878', 'Suprasorb P verband Niet-klevend 10 x (7,5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129759', 'http://www.bcfi.be/nl/contents/jump?amppid=129759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3096898', 'Algostase Mono tabl. (deelb.) 100 x 500 mg [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=126094', 'http://www.bcfi.be/nl/contents/jump?amppid=126094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1170190', 'Glazidim inj./inf. oploss. (pdr.) i.v. [flac.] 1 x 2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=15008', 'http://www.bcfi.be/nl/contents/jump?amppid=15008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3521002', 'Kyleena i.uter. afleveringssysteem 19,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139501', 'http://www.bcfi.be/nl/contents/jump?amppid=139501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347704', 'Lenalidomide Teva harde caps. 21 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184242', 'http://www.bcfi.be/nl/contents/jump?amppid=184242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347712', 'Lenalidomide Teva harde caps. 21 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184259', 'http://www.bcfi.be/nl/contents/jump?amppid=184259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347720', 'Lenalidomide Teva harde caps. 21 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184267', 'http://www.bcfi.be/nl/contents/jump?amppid=184267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3470382', 'Beromun inf. oploss. (pdr.) i.arter. [flac.] 4 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21998', 'http://www.bcfi.be/nl/contents/jump?amppid=21998&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347688', 'Lenalidomide Teva harde caps. 21 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184226', 'http://www.bcfi.be/nl/contents/jump?amppid=184226&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2784676', 'Levact 2,5 mg / 1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 5 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57836', 'http://www.bcfi.be/nl/contents/jump?amppid=57836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716693', 'Levesialle Continu 20 filmomh. tabl. 3 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=159863', 'http://www.bcfi.be/nl/contents/jump?amppid=159863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716685', 'Levesialle Continu 20 filmomh. tabl. 6 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=159871', 'http://www.bcfi.be/nl/contents/jump?amppid=159871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3052800', 'Louise 0,03/2 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=77115', 'http://www.bcfi.be/nl/contents/jump?amppid=77115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2973816', 'Louise 0,03/2 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=68247', 'http://www.bcfi.be/nl/contents/jump?amppid=68247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2784700', 'Levact 2,5 mg / 1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 5 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57844', 'http://www.bcfi.be/nl/contents/jump?amppid=57844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3598000', 'Besponsa inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165126', 'http://www.bcfi.be/nl/contents/jump?amppid=165126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3666229', 'Betaferon (Abacus) inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 15 x 250 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=169912', 'http://www.bcfi.be/nl/contents/jump?amppid=169912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2973824', 'Louise 0,03/2 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=68254', 'http://www.bcfi.be/nl/contents/jump?amppid=68254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0287532', 'Naprosyne maagsapresist. tabl. Enteric Coated 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7245', 'http://www.bcfi.be/nl/contents/jump?amppid=7245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3775186', 'Naproxen Krka filmomh. tabl. (deelb.) 60 x 550 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160911', 'http://www.bcfi.be/nl/contents/jump?amppid=160911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4349114', 'Nebivolol AB tabl. (deelb. in 4) 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180455', 'http://www.bcfi.be/nl/contents/jump?amppid=180455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4349106', 'Nebivolol AB tabl. (deelb. in 4) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180448', 'http://www.bcfi.be/nl/contents/jump?amppid=180448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3528809', 'Olmesartan / HCTZ Krka 20/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=139600', 'http://www.bcfi.be/nl/contents/jump?amppid=139600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3528825', 'Olmesartan / HCTZ Krka 20/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=139618', 'http://www.bcfi.be/nl/contents/jump?amppid=139618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4227906', 'Nitisinone Dipharma harde caps. 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175182', 'http://www.bcfi.be/nl/contents/jump?amppid=175182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945607', 'Suprasorb H verband Dun 10 x (5 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103770', 'http://www.bcfi.be/nl/contents/jump?amppid=103770&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529716', 'Olmesartan / HCTZ Krka 20/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=139634', 'http://www.bcfi.be/nl/contents/jump?amppid=139634&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2446789', 'Betaferon inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 15 x 250 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=43448', 'http://www.bcfi.be/nl/contents/jump?amppid=43448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529732', 'Olmesartan / HCTZ Krka 40/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=140558', 'http://www.bcfi.be/nl/contents/jump?amppid=140558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529757', 'Olmesartan / HCTZ Krka 40/25 filmomh. tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=139667', 'http://www.bcfi.be/nl/contents/jump?amppid=139667&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4159307', 'Paracetamol EG bruistabl. (deelb.) 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170647', 'http://www.bcfi.be/nl/contents/jump?amppid=170647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4159315', 'Paracetamol EG bruistabl. (deelb.) 40 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170654', 'http://www.bcfi.be/nl/contents/jump?amppid=170654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4159323', 'Paracetamol EG bruistabl. (deelb.) Forte 20 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=170662', 'http://www.bcfi.be/nl/contents/jump?amppid=170662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314415', 'Betmiga (Abacus) tabl. verl. afgifte 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176552', 'http://www.bcfi.be/nl/contents/jump?amppid=176552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4169751', 'Betmiga (Abacus) tabl. verl. afgifte 90 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172304', 'http://www.bcfi.be/nl/contents/jump?amppid=172304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2881100', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 30 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=66357', 'http://www.bcfi.be/nl/contents/jump?amppid=66357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303690', 'Paracetamol EG filmomh. tabl. (deelb.) 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131243', 'http://www.bcfi.be/nl/contents/jump?amppid=131243&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4185898', 'Paracetamol EG filmomh. tabl. (deelb.) 120 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172650', 'http://www.bcfi.be/nl/contents/jump?amppid=172650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2881084', 'Paracetamol EG filmomh. tabl. (deelb.) 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70375', 'http://www.bcfi.be/nl/contents/jump?amppid=70375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4180311', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=172098', 'http://www.bcfi.be/nl/contents/jump?amppid=172098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3020831', 'Betmiga tabl. verl. afgifte 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73692', 'http://www.bcfi.be/nl/contents/jump?amppid=73692&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165221', 'Paracetamol EG gran. (zakjes) Instant Vanille Aardbei 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172114', 'http://www.bcfi.be/nl/contents/jump?amppid=172114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2660892', 'Levocetirizine EG filmomh. tabl. 10 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52605', 'http://www.bcfi.be/nl/contents/jump?amppid=52605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165213', 'Paracetamol EG gran. (zakjes) Instant Junior Vanille Aardbei 20 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172122', 'http://www.bcfi.be/nl/contents/jump?amppid=172122&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165460', 'Paracetamol EG gran. (zakjes) Instant Forte Cappuccino 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=172106', 'http://www.bcfi.be/nl/contents/jump?amppid=172106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562170', 'Perdolan siroop oploss. Kind 200 ml 160 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24414', 'http://www.bcfi.be/nl/contents/jump?amppid=24414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563154', 'Perdolan tabl. (deelb.) Volw. 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24372', 'http://www.bcfi.be/nl/contents/jump?amppid=24372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945631', 'Suprasorb H verband Dun 5 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103804', 'http://www.bcfi.be/nl/contents/jump?amppid=103804&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3020864', 'Betmiga tabl. verl. afgifte 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73700', 'http://www.bcfi.be/nl/contents/jump?amppid=73700&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3020849', 'Betmiga tabl. verl. afgifte 90 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77180', 'http://www.bcfi.be/nl/contents/jump?amppid=77180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563287', 'Perdolan zetpil Kind 12 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24380', 'http://www.bcfi.be/nl/contents/jump?amppid=24380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563295', 'Perdolan zetpil Kind 12 x 350 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24398', 'http://www.bcfi.be/nl/contents/jump?amppid=24398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563303', 'Perdolan zetpil Volw. 12 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24406', 'http://www.bcfi.be/nl/contents/jump?amppid=24406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563402', 'Perdolan zetpil Zuigel. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24422', 'http://www.bcfi.be/nl/contents/jump?amppid=24422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276250', 'Quetiapine EG tabl. verl. afgifte Retard 120 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127449', 'http://www.bcfi.be/nl/contents/jump?amppid=127449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276268', 'Quetiapine EG tabl. verl. afgifte Retard 120 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127456', 'http://www.bcfi.be/nl/contents/jump?amppid=127456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3020872', 'Betmiga tabl. verl. afgifte 90 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77172', 'http://www.bcfi.be/nl/contents/jump?amppid=77172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276276', 'Quetiapine EG tabl. verl. afgifte Retard 120 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127464', 'http://www.bcfi.be/nl/contents/jump?amppid=127464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3271491', 'Quetiapine EG tabl. verl. afgifte Retard 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127431', 'http://www.bcfi.be/nl/contents/jump?amppid=127431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3604642', 'Quetiapine EG tabl. verl. afgifte Retard 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152579', 'http://www.bcfi.be/nl/contents/jump?amppid=152579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0291914', 'Rapifen inj./inf. oploss. i.m./i.v./s.c. [amp.] 30 x 1 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7393', 'http://www.bcfi.be/nl/contents/jump?amppid=7393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0291922', 'Rapifen inj./inf. oploss. i.m./i.v./s.c. [amp.] 50 x 5 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7401', 'http://www.bcfi.be/nl/contents/jump?amppid=7401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3032513', 'Bexsero inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=139451', 'http://www.bcfi.be/nl/contents/jump?amppid=139451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4649901', 'Biktarvy 30/120/15 filmomh. tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=189712', 'http://www.bcfi.be/nl/contents/jump?amppid=189712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4404851', 'Biktarvy 50/200/25 filmomh. tabl. 30 x [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=183814', 'http://www.bcfi.be/nl/contents/jump?amppid=183814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142395', 'Spironolactone EG tabl. (deelb.) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109116', 'http://www.bcfi.be/nl/contents/jump?amppid=109116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142387', 'Spironolactone EG tabl. (deelb.) 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109108', 'http://www.bcfi.be/nl/contents/jump?amppid=109108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1149608', 'Spironolactone EG tabl. (deelb.) 50 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14753', 'http://www.bcfi.be/nl/contents/jump?amppid=14753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1057942', 'Spironolactone EG tabl. (deelb.) 50 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13391', 'http://www.bcfi.be/nl/contents/jump?amppid=13391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3774676', 'Biktarvy 50/200/25 filmomh. tabl. 30 x [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=161059', 'http://www.bcfi.be/nl/contents/jump?amppid=161059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502050', 'Biktarvy (Abacus) 50/200/25 filmomh. tabl. 30 x [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=183327', 'http://www.bcfi.be/nl/contents/jump?amppid=183327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4160511', 'Biktarvy (Abacus) 50/200/25 filmomh. tabl. 30 x [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=172361', 'http://www.bcfi.be/nl/contents/jump?amppid=172361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0090118', 'Tiapridal oplosb. tabl. (deelb.) 20 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3822', 'http://www.bcfi.be/nl/contents/jump?amppid=3822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0089557', 'Tiapridal oplosb. tabl. (deelb.) 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3806', 'http://www.bcfi.be/nl/contents/jump?amppid=3806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4383949', 'Bimzelx inj. oploss. s.c. [voorgev. pen] 2 x 160 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181826', 'http://www.bcfi.be/nl/contents/jump?amppid=181826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4383923', 'Bimzelx inj. oploss. s.c. [voorgev. spuit] 2 x 160 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181818', 'http://www.bcfi.be/nl/contents/jump?amppid=181818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0064527', 'Varilrix inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit] 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=2931', 'http://www.bcfi.be/nl/contents/jump?amppid=2931&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3364098', 'Voriconazole Teva filmomh. tabl. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134163', 'http://www.bcfi.be/nl/contents/jump?amppid=134163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1170174', 'Zinacef inj. oploss. (pdr.) i.m./i.v. [flac.] 1 x 1,5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=14985', 'http://www.bcfi.be/nl/contents/jump?amppid=14985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666782', 'Zinacef inj. oploss. (pdr.) i.m./i.v. [flac.] 1 x 750 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53181', 'http://www.bcfi.be/nl/contents/jump?amppid=53181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364238', 'Amoxicillin AB filmomh. tabl. (deelb.) 20 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181453', 'http://www.bcfi.be/nl/contents/jump?amppid=181453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3484078', 'Tramadol / Paracetamol Krka 37,5/325 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=138859', 'http://www.bcfi.be/nl/contents/jump?amppid=138859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0679118', 'Zinnat filmomh. tabl. 10 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10603', 'http://www.bcfi.be/nl/contents/jump?amppid=10603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1089689', 'Zinnat filmomh. tabl. 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14084', 'http://www.bcfi.be/nl/contents/jump?amppid=14084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1557396', 'Zinnat filmomh. tabl. 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24190', 'http://www.bcfi.be/nl/contents/jump?amppid=24190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531441', 'Zinnat siroop susp. (gran.) 100 ml 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=23317', 'http://www.bcfi.be/nl/contents/jump?amppid=23317&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2900785', 'Binocrit inj. oploss. i.v./s.c. [voorgev. spuit] 1 x 40 000 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=61010', 'http://www.bcfi.be/nl/contents/jump?amppid=61010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2536977', 'Binocrit inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 10 000 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=46250', 'http://www.bcfi.be/nl/contents/jump?amppid=46250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2536910', 'Binocrit inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 2 000 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=46193', 'http://www.bcfi.be/nl/contents/jump?amppid=46193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2536936', 'Binocrit inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 4 000 IE / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=46219', 'http://www.bcfi.be/nl/contents/jump?amppid=46219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219762', 'Blincyto (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 38,5 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=174086', 'http://www.bcfi.be/nl/contents/jump?amppid=174086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843712', 'Biatain Silicone verband 10 x (12,5 x 12,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129619', 'http://www.bcfi.be/nl/contents/jump?amppid=129619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945649', 'Suprasorb H verband Border 5 x (14 x 14 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103820', 'http://www.bcfi.be/nl/contents/jump?amppid=103820&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2944924', 'Baclofen Aguettant inj./inf. oploss. i.thec. [amp.] 10 x 0,05 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=70482', 'http://www.bcfi.be/nl/contents/jump?amppid=70482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722758', 'Iqymune 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 5 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=160259', 'http://www.bcfi.be/nl/contents/jump?amppid=160259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0055376', 'Lysomucil 10 % inj./inf./instill./verneveloploss. i.m./i.v./auric./endotrach./inhal./nas. [amp.] 20 x 300 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2386', 'http://www.bcfi.be/nl/contents/jump?amppid=2386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2802247', 'Octagam 50 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 10 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60343', 'http://www.bcfi.be/nl/contents/jump?amppid=60343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3372166', 'Blincyto inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 38,5 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=155713', 'http://www.bcfi.be/nl/contents/jump?amppid=155713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744845', 'Ropivacaine Fresenius Kabi 10 mg / 1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5 x 200 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57018', 'http://www.bcfi.be/nl/contents/jump?amppid=57018&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2951945', 'Amikacine B. Braun inf. oploss. i.v. [flac.] 10 x 1 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68171', 'http://www.bcfi.be/nl/contents/jump?amppid=68171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2243822', 'Bonviva filmomh. tabl. 3 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37598', 'http://www.bcfi.be/nl/contents/jump?amppid=37598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2321685', 'Bonviva inj. oploss. i.v. [voorgev. spuit] 1 x 3 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=39479', 'http://www.bcfi.be/nl/contents/jump?amppid=39479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4499828', 'Bortezomib Accord 2,5 mg / 1 ml inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.] 1 x 3,5 mg / 1,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=185017', 'http://www.bcfi.be/nl/contents/jump?amppid=185017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148169', 'Bortezomib Accord (Abacus) inj. oploss. (pdr.) i.v./s.c. [flac.] 1 x 3,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171397', 'http://www.bcfi.be/nl/contents/jump?amppid=171397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3037785', 'Bosulif filmomh. tabl. 28 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77123', 'http://www.bcfi.be/nl/contents/jump?amppid=77123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786407', 'Bosulif filmomh. tabl. 28 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166843', 'http://www.bcfi.be/nl/contents/jump?amppid=166843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4674446', 'Efluelda 2023-2024 inj. susp. i.m./s.c. [voorgev. spuit] 1 x 0,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=185223', 'http://www.bcfi.be/nl/contents/jump?amppid=185223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3037777', 'Bosulif filmomh. tabl. 28 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77131', 'http://www.bcfi.be/nl/contents/jump?amppid=77131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3953965', 'Braftovi harde caps. 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167080', 'http://www.bcfi.be/nl/contents/jump?amppid=167080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3953957', 'Braftovi harde caps. 42 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167072', 'http://www.bcfi.be/nl/contents/jump?amppid=167072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4349080', 'Noxarem Melatonine tabl. (deelb.) Forte 10 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187245', 'http://www.bcfi.be/nl/contents/jump?amppid=187245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3000072', 'Bretaris inhalatiepdr. Genuair 1 x 60 dos. 322 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=77206', 'http://www.bcfi.be/nl/contents/jump?amppid=77206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480291', 'Curasorb verband 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106229', 'http://www.bcfi.be/nl/contents/jump?amppid=106229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0428532', 'Ciproxine inf. oploss. i.v. [flac.] 1 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8292', 'http://www.bcfi.be/nl/contents/jump?amppid=8292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484796', 'Ezetimibe / Atorvastatin Sandoz 10/20 filmomh. tabl. 100 x (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=185207', 'http://www.bcfi.be/nl/contents/jump?amppid=185207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3337854', 'Bretaris inhalatiepdr. Genuair 3 x 60 dos. 322 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=131235', 'http://www.bcfi.be/nl/contents/jump?amppid=131235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975902', 'Suprasorb P verband Niet-klevend 5 x (15 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129783', 'http://www.bcfi.be/nl/contents/jump?amppid=129783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562379', 'Bridion 100 mg / 1 ml inj. oploss. i.v. [flac.] 10 x 200 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=47522', 'http://www.bcfi.be/nl/contents/jump?amppid=47522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2917755', 'Camilia oploss. (unidose) 30 x 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=106963', 'http://www.bcfi.be/nl/contents/jump?amppid=106963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4607750', 'Abirateron EG filmomh. tabl. 56 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185546', 'http://www.bcfi.be/nl/contents/jump?amppid=185546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562361', 'Bridion 100 mg / 1 ml inj. oploss. i.v. [flac.] 10 x 500 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=47514', 'http://www.bcfi.be/nl/contents/jump?amppid=47514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3589777', 'Moxifloxacine Fresenius Kabi inf. oploss. i.v. [flac.] 10 x 400 mg / 250 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=153585', 'http://www.bcfi.be/nl/contents/jump?amppid=153585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2398527', 'Risperidon Sandoz oploss. 100 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=42069', 'http://www.bcfi.be/nl/contents/jump?amppid=42069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3235611', 'Comfeel Plus verband 3 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129387', 'http://www.bcfi.be/nl/contents/jump?amppid=129387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4275681', 'Sorafenib Sandoz filmomh. tabl. 112 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185165', 'http://www.bcfi.be/nl/contents/jump?amppid=185165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4393021', 'Sorafenib Sandoz filmomh. tabl. (deelb.) 56 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185173', 'http://www.bcfi.be/nl/contents/jump?amppid=185173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041582', 'Sufenta inj./inf. oploss. i.v./epidur. [amp.] 5 x 10 µg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1602', 'http://www.bcfi.be/nl/contents/jump?amppid=1602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041590', 'Sufenta inj./inf. oploss. i.v./epidur. [amp.] 5 x 50 µg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1610', 'http://www.bcfi.be/nl/contents/jump?amppid=1610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624649', 'Venoruton (Orifarm) tabl. Forte 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187443', 'http://www.bcfi.be/nl/contents/jump?amppid=187443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0291930', 'Sufenta inj./inf. oploss. i.v./epidur. Forte [amp.] 5 x 250 µg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7419', 'http://www.bcfi.be/nl/contents/jump?amppid=7419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312601', 'Tramadol Sandoz oploss. [doseerpomp] 1 x 50 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=39032', 'http://www.bcfi.be/nl/contents/jump?amppid=39032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789717', 'Brilique filmomh. tabl. 168 x 90 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64246', 'http://www.bcfi.be/nl/contents/jump?amppid=64246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789691', 'Brilique filmomh. tabl. 56 x 90 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64238', 'http://www.bcfi.be/nl/contents/jump?amppid=64238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3899937', 'Brilique orodisp. tabl. 10 x 90 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163337', 'http://www.bcfi.be/nl/contents/jump?amppid=163337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2881118', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 60 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=66365', 'http://www.bcfi.be/nl/contents/jump?amppid=66365&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4609541', 'Yenlip ovule 3 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185231', 'http://www.bcfi.be/nl/contents/jump?amppid=185231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2881076', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 120 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=66340', 'http://www.bcfi.be/nl/contents/jump?amppid=66340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843720', 'Biatain Silicone verband 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129627', 'http://www.bcfi.be/nl/contents/jump?amppid=129627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2752293', 'Brinavess inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=135657', 'http://www.bcfi.be/nl/contents/jump?amppid=135657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3893385', 'Brintellix filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161943', 'http://www.bcfi.be/nl/contents/jump?amppid=161943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303708', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 100 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=131250', 'http://www.bcfi.be/nl/contents/jump?amppid=131250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3893377', 'Brintellix filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161950', 'http://www.bcfi.be/nl/contents/jump?amppid=161950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3893393', 'Brintellix filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161935', 'http://www.bcfi.be/nl/contents/jump?amppid=161935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534237', 'Briviact filmomh. tabl. 14 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=158717', 'http://www.bcfi.be/nl/contents/jump?amppid=158717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534278', 'Briviact filmomh. tabl. 56 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=158774', 'http://www.bcfi.be/nl/contents/jump?amppid=158774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534245', 'Briviact filmomh. tabl. 56 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=158741', 'http://www.bcfi.be/nl/contents/jump?amppid=158741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4566766', 'Melatonin AB tabl. verl. afgifte 90 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187500', 'http://www.bcfi.be/nl/contents/jump?amppid=187500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0098202', 'Holoxan inj./inf. oploss. (pdr.) i.v. [flac.] 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=4184', 'http://www.bcfi.be/nl/contents/jump?amppid=4184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534252', 'Briviact filmomh. tabl. 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=158758', 'http://www.bcfi.be/nl/contents/jump?amppid=158758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2833077', 'Medihoney Apinate verband 5 x (2 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162461', 'http://www.bcfi.be/nl/contents/jump?amppid=162461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534260', 'Briviact filmomh. tabl. 56 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=158766', 'http://www.bcfi.be/nl/contents/jump?amppid=158766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624656', 'Venoruton (Orifarm) tabl. Forte 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187450', 'http://www.bcfi.be/nl/contents/jump?amppid=187450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4566758', 'Melatonin AB tabl. verl. afgifte 21 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187484', 'http://www.bcfi.be/nl/contents/jump?amppid=187484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4179941', 'Briviact inj. oploss./inf. oploss. (conc.) i.v. [flac.] 10 x 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173435', 'http://www.bcfi.be/nl/contents/jump?amppid=173435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534963', 'Briviact siroop oploss. 300 ml 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=158782', 'http://www.bcfi.be/nl/contents/jump?amppid=158782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451433', 'Risperidone EG filmomh. tabl. (deelb.) 100 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43745', 'http://www.bcfi.be/nl/contents/jump?amppid=43745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137601', 'Durafiber wiek 5 x (4 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129585', 'http://www.bcfi.be/nl/contents/jump?amppid=129585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407202', 'Kliniderm Foam verband 10 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162974', 'http://www.bcfi.be/nl/contents/jump?amppid=162974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407194', 'Kliniderm Foam verband Border 10 x (7,5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162982', 'http://www.bcfi.be/nl/contents/jump?amppid=162982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480119', 'Copa verband 10 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106088', 'http://www.bcfi.be/nl/contents/jump?amppid=106088&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102844', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1 x 128 mg / 0,36 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171645', 'http://www.bcfi.be/nl/contents/jump?amppid=171645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102828', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1 x 16 mg / 0,32 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171595', 'http://www.bcfi.be/nl/contents/jump?amppid=171595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672244', 'Biatain verband Niet-klevend 5 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106641', 'http://www.bcfi.be/nl/contents/jump?amppid=106641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102836', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1 x 24 mg / 0,48 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171603', 'http://www.bcfi.be/nl/contents/jump?amppid=171603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102851', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1 x 32 mg / 0,64 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171611', 'http://www.bcfi.be/nl/contents/jump?amppid=171611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672251', 'Biatain verband Niet-klevend 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106658', 'http://www.bcfi.be/nl/contents/jump?amppid=106658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102869', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1 x 64 mg / 0,18 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171629', 'http://www.bcfi.be/nl/contents/jump?amppid=171629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550639', 'Alprazolam Sandoz tabl. (deelb.) 60 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152884', 'http://www.bcfi.be/nl/contents/jump?amppid=152884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256088', 'Atozet 10/40 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=130823', 'http://www.bcfi.be/nl/contents/jump?amppid=130823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582136', 'Pantoprazol Krka maagsapresist. tabl. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51797', 'http://www.bcfi.be/nl/contents/jump?amppid=51797&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4284808', 'Calquence harde caps. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176636', 'http://www.bcfi.be/nl/contents/jump?amppid=176636&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672285', 'Biatain verband Niet-klevend 10 x (5 x 7 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106682', 'http://www.bcfi.be/nl/contents/jump?amppid=106682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102810', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1 x 8 mg / 0,16 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171587', 'http://www.bcfi.be/nl/contents/jump?amppid=171587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102877', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1 x 96 mg / 0,27 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171637', 'http://www.bcfi.be/nl/contents/jump?amppid=171637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2583037', 'Aquacel-Ag wiek 5 x (2 x 45 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106427', 'http://www.bcfi.be/nl/contents/jump?amppid=106427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425187', 'Byannli inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 1 g / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183574', 'http://www.bcfi.be/nl/contents/jump?amppid=183574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425161', 'Byannli inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 700 mg / 3,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183566', 'http://www.bcfi.be/nl/contents/jump?amppid=183566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0073932', 'Staurodorm tabl. (deelb.) 30 x 27,42 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3244', 'http://www.bcfi.be/nl/contents/jump?amppid=3244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3907169', 'Bydureon inj. susp. verl. afgifte s.c. [voorgev. pen, BCise] 4 x 2 mg / 0,85 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=169680', 'http://www.bcfi.be/nl/contents/jump?amppid=169680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117082', 'Allevyn verband Life Sacrum 10 x (17,2 x 17,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=108514', 'http://www.bcfi.be/nl/contents/jump?amppid=108514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624326', 'Bylvay harde caps. 30 x 1 200 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=186551', 'http://www.bcfi.be/nl/contents/jump?amppid=186551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117108', 'Allevyn verband Life Heel 5 x (25 x 25,2 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=108530', 'http://www.bcfi.be/nl/contents/jump?amppid=108530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624300', 'Bylvay harde caps. 30 x 400 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=186536', 'http://www.bcfi.be/nl/contents/jump?amppid=186536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624318', 'Bylvay harde caps. 30 x 600 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=186544', 'http://www.bcfi.be/nl/contents/jump?amppid=186544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4685947', 'Cabazitaxel Accord 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 60 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189704', 'http://www.bcfi.be/nl/contents/jump?amppid=189704&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908878', 'Cablivi inj. oploss. (pdr. + solv.) i.v./s.c. [flac. + voorgev. spuit] 1 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166256', 'http://www.bcfi.be/nl/contents/jump?amppid=166256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490934', 'Trabectedine Teva inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185579', 'http://www.bcfi.be/nl/contents/jump?amppid=185579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446848', 'Mepilex verband 5 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103473', 'http://www.bcfi.be/nl/contents/jump?amppid=103473&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567534', 'Cabometyx filmomh. tabl. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154724', 'http://www.bcfi.be/nl/contents/jump?amppid=154724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2339729', 'Mepilex verband Border 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105288', 'http://www.bcfi.be/nl/contents/jump?amppid=105288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825784', 'Allevyn verband Gentle Border Lite 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106856', 'http://www.bcfi.be/nl/contents/jump?amppid=106856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825800', 'Allevyn verband Gentle Border Lite 10 x (5,5 x 12 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106864', 'http://www.bcfi.be/nl/contents/jump?amppid=106864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4639357', 'Cabometyx (Abacus) filmomh. tabl. 30 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172338', 'http://www.bcfi.be/nl/contents/jump?amppid=172338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567542', 'Cabometyx filmomh. tabl. 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154732', 'http://www.bcfi.be/nl/contents/jump?amppid=154732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945599', 'Suprasorb H verband Dun 10 x (5 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103762', 'http://www.bcfi.be/nl/contents/jump?amppid=103762&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490942', 'Trabectedine Teva inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185561', 'http://www.bcfi.be/nl/contents/jump?amppid=185561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843738', 'Biatain Silicone verband 5 x (17,5 x 17,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129635', 'http://www.bcfi.be/nl/contents/jump?amppid=129635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1848621', 'Vitamine B6 Sterop inj./inf./drinkb. oploss. i.m./i.v./or. [amp.] 10 x 250 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183087', 'http://www.bcfi.be/nl/contents/jump?amppid=183087&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672186', 'Biatain verband Klevend 10 x (12,5 x 12,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106583', 'http://www.bcfi.be/nl/contents/jump?amppid=106583&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2546224', 'Venlafaxine AB harde caps. verl. afgifte Retard 28 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46516', 'http://www.bcfi.be/nl/contents/jump?amppid=46516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4566741', 'Melatonin AB tabl. verl. afgifte 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187492', 'http://www.bcfi.be/nl/contents/jump?amppid=187492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567559', 'Cabometyx filmomh. tabl. 30 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154740', 'http://www.bcfi.be/nl/contents/jump?amppid=154740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2735884', 'Caelyx inf. disp. (conc.) i.v. Pegylated Liposomal [flac.] 1 x 20 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55970', 'http://www.bcfi.be/nl/contents/jump?amppid=55970&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480077', 'Copa verband 10 x (7,5 x 8,8 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106047', 'http://www.bcfi.be/nl/contents/jump?amppid=106047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2735876', 'Caelyx inf. disp. (conc.) i.v. Pegylated Liposomal [flac.] 1 x 50 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55962', 'http://www.bcfi.be/nl/contents/jump?amppid=55962&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4625869', 'Cabazitaxel Ever Pharma 10 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=187575', 'http://www.bcfi.be/nl/contents/jump?amppid=187575&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480101', 'Copa verband 10 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106070', 'http://www.bcfi.be/nl/contents/jump?amppid=106070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4408951', 'Macrogol AB oploss. (pdr., zakjes) 50 x 10 g', 'http://www.bcfi.be/nl/contents/jump?amppid=185538', 'http://www.bcfi.be/nl/contents/jump?amppid=185538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0309047', 'Duoderm E verband Border 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102707', 'http://www.bcfi.be/nl/contents/jump?amppid=102707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0819268', 'Duoderm verband 3 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102939', 'http://www.bcfi.be/nl/contents/jump?amppid=102939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2551232', 'Venlafaxine AB harde caps. verl. afgifte Retard 100 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47001', 'http://www.bcfi.be/nl/contents/jump?amppid=47001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495959', 'Olmesartan EG filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185496', 'http://www.bcfi.be/nl/contents/jump?amppid=185496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2546257', 'Venlafaxine AB harde caps. verl. afgifte Retard 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46532', 'http://www.bcfi.be/nl/contents/jump?amppid=46532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2525442', 'Efexor harde caps. verl. afgifte Exel 56 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46052', 'http://www.bcfi.be/nl/contents/jump?amppid=46052&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4408928', 'Macrogol AB oploss. (pdr., zakjes) 20 x 4 g', 'http://www.bcfi.be/nl/contents/jump?amppid=185512', 'http://www.bcfi.be/nl/contents/jump?amppid=185512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2551240', 'Venlafaxine AB harde caps. verl. afgifte Retard 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47019', 'http://www.bcfi.be/nl/contents/jump?amppid=47019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4674438', 'Vaxigrip Tetra 2023-2024 inj. susp. i.m./s.c. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=152231', 'http://www.bcfi.be/nl/contents/jump?amppid=152231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1678218', 'Cancidas inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27441', 'http://www.bcfi.be/nl/contents/jump?amppid=27441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1678234', 'Cancidas inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 70 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27458', 'http://www.bcfi.be/nl/contents/jump?amppid=27458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200473', 'Capecitabine Accord (Abacus) filmomh. tabl. 120 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174094', 'http://www.bcfi.be/nl/contents/jump?amppid=174094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966587', 'Celecoxib AB harde caps. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167783', 'http://www.bcfi.be/nl/contents/jump?amppid=167783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3036043', 'Capecitabine Accord filmomh. tabl. 120 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75556', 'http://www.bcfi.be/nl/contents/jump?amppid=75556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3036035', 'Capecitabine Accord filmomh. tabl. 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75564', 'http://www.bcfi.be/nl/contents/jump?amppid=75564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915320', 'Adoport harde caps. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66498', 'http://www.bcfi.be/nl/contents/jump?amppid=66498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0615203', 'Agyrax tabl. (deelb.) 50 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9845', 'http://www.bcfi.be/nl/contents/jump?amppid=9845&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765238', 'Algostase Mono tabl. (deelb.) 100 x 500 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=56614', 'http://www.bcfi.be/nl/contents/jump?amppid=56614&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219846', 'Amlodipin AB tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176677', 'http://www.bcfi.be/nl/contents/jump?amppid=176677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878817', 'Caprelsa disp. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70367', 'http://www.bcfi.be/nl/contents/jump?amppid=70367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115251', 'Mepilex verband Lite 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129510', 'http://www.bcfi.be/nl/contents/jump?amppid=129510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137569', 'Durafiber verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129544', 'http://www.bcfi.be/nl/contents/jump?amppid=129544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878809', 'Caprelsa disp. tabl. 30 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70359', 'http://www.bcfi.be/nl/contents/jump?amppid=70359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2339067', 'Carbaglu disp. tabl. (deelb.) 5 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40253', 'http://www.bcfi.be/nl/contents/jump?amppid=40253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2371946', 'Becozyme bruistabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=41251', 'http://www.bcfi.be/nl/contents/jump?amppid=41251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2892578', 'Amorolfine Teva medic. nagellak 5 ml 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=62208', 'http://www.bcfi.be/nl/contents/jump?amppid=62208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3150158', 'Aspirine omh. tabl. Fasttabs 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109348', 'http://www.bcfi.be/nl/contents/jump?amppid=109348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1588623', 'Betahistine Viatris tabl. 100 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25197', 'http://www.bcfi.be/nl/contents/jump?amppid=25197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0805358', 'Camcolit filmomh. tabl. (deelb.) 100 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10918', 'http://www.bcfi.be/nl/contents/jump?amppid=10918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480317', 'Curasorb verband Plus 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106245', 'http://www.bcfi.be/nl/contents/jump?amppid=106245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4130217', 'Bupropion Teva tabl. geregul. afgifte 90 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172965', 'http://www.bcfi.be/nl/contents/jump?amppid=172965&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926939', 'Cayston inhal. verneveloploss. (pdr. + solv.) [flac. + amp.] 84 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67025', 'http://www.bcfi.be/nl/contents/jump?amppid=67025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2156255', 'Certican tabl. 60 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34538', 'http://www.bcfi.be/nl/contents/jump?amppid=34538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0482778', 'Clarinase 120/5 tabl. verl. afgifte Repetabs 14 x', 'http://www.bcfi.be/nl/contents/jump?amppid=9076', 'http://www.bcfi.be/nl/contents/jump?amppid=9076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729078', 'L-Mesitran zalf 1 x 20 g', 'http://www.bcfi.be/nl/contents/jump?amppid=167296', 'http://www.bcfi.be/nl/contents/jump?amppid=167296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2697647', 'Co-Bisoprolol Sandoz 10/25 filmomh. tabl. (deelb.) 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=54890', 'http://www.bcfi.be/nl/contents/jump?amppid=54890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2656320', 'Co-Losartan Teva 100/25 filmomh. tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=52167', 'http://www.bcfi.be/nl/contents/jump?amppid=52167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3894862', 'Desirett filmomh. tabl. 3 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=166439', 'http://www.bcfi.be/nl/contents/jump?amppid=166439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1223155', 'Cellcept filmomh. tabl. 150 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16022', 'http://www.bcfi.be/nl/contents/jump?amppid=16022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4614376', 'Calmedoron granules 10 g', 'http://www.bcfi.be/nl/contents/jump?amppid=187633', 'http://www.bcfi.be/nl/contents/jump?amppid=187633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1223148', 'Cellcept harde caps. 300 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16014', 'http://www.bcfi.be/nl/contents/jump?amppid=16014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3580461', 'Diphantoine tabl. (deelb. in 4) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1206', 'http://www.bcfi.be/nl/contents/jump?amppid=1206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876415', 'Donepezil EG filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62067', 'http://www.bcfi.be/nl/contents/jump?amppid=62067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1468180', 'Cellcept inf. oploss. conc. (pdr.) i.v. [flac.] 4 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21808', 'http://www.bcfi.be/nl/contents/jump?amppid=21808&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2826725', 'Doxorubicine Teva inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=64832', 'http://www.bcfi.be/nl/contents/jump?amppid=64832&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995769', 'Droseffik filmomh. tabl. 13 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=107128', 'http://www.bcfi.be/nl/contents/jump?amppid=107128&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4523213', 'Dasatinib Teva filmomh. tabl. 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187591', 'http://www.bcfi.be/nl/contents/jump?amppid=187591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1468172', 'Cellcept siroop susp. (pdr.) 175 ml 1 g / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21790', 'http://www.bcfi.be/nl/contents/jump?amppid=21790&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3873833', 'Allevyn verband Life Non-bordered 10 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=168112', 'http://www.bcfi.be/nl/contents/jump?amppid=168112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2443026', 'Mepilex verband 16 x (12,5 x 12,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105866', 'http://www.bcfi.be/nl/contents/jump?amppid=105866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247755', 'Febuxostat EG filmomh. tabl. (deelb.) 84 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175349', 'http://www.bcfi.be/nl/contents/jump?amppid=175349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422358', 'Flucloxacilline Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=179721', 'http://www.bcfi.be/nl/contents/jump?amppid=179721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3356003', 'Suprasorb G verband 3 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103853', 'http://www.bcfi.be/nl/contents/jump?amppid=103853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3350402', 'Lysanxia (Impexeco) tabl. (deelb.) 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133751', 'http://www.bcfi.be/nl/contents/jump?amppid=133751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764488', 'Genotonorm inj. oploss. (pdr. + solv.) s.c. GoQuick [voorgev. pen] 1 x 12 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10637', 'http://www.bcfi.be/nl/contents/jump?amppid=10637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2186807', 'L-Mesitran verband Border 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=130559', 'http://www.bcfi.be/nl/contents/jump?amppid=130559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3272382', 'Spycra Contact verband 10 x (5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=133124', 'http://www.bcfi.be/nl/contents/jump?amppid=133124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3272556', 'Spycra Contact verband 5 x (10 x 18 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=133140', 'http://www.bcfi.be/nl/contents/jump?amppid=133140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3272564', 'Spycra Contact verband 3 x (18 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=133157', 'http://www.bcfi.be/nl/contents/jump?amppid=133157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970721', 'Spycra Protect verband 10 x (5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=133165', 'http://www.bcfi.be/nl/contents/jump?amppid=133165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3163128', 'Activelle (Impexeco) 1/0,5 filmomh. tabl. 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=133587', 'http://www.bcfi.be/nl/contents/jump?amppid=133587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3377280', 'Atorstatineg (Impexeco) filmomh. tabl. 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187641', 'http://www.bcfi.be/nl/contents/jump?amppid=187641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455616', 'Celsentri filmomh. tabl. 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44107', 'http://www.bcfi.be/nl/contents/jump?amppid=44107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0681262', 'Duoderm E verband 3 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102913', 'http://www.bcfi.be/nl/contents/jump?amppid=102913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1544451', 'Suprasorb A verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103713', 'http://www.bcfi.be/nl/contents/jump?amppid=103713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408193', 'Algisite M verband 3 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105502', 'http://www.bcfi.be/nl/contents/jump?amppid=105502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502456', 'Ezetimibe / Atorvastatine Teva 10/10 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=187690', 'http://www.bcfi.be/nl/contents/jump?amppid=187690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945573', 'Suprasorb H verband 5 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103754', 'http://www.bcfi.be/nl/contents/jump?amppid=103754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455624', 'Celsentri filmomh. tabl. 60 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44115', 'http://www.bcfi.be/nl/contents/jump?amppid=44115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1756915', 'Ceprotin inj. oploss. (pdr. + solv.) i.v. [2x flac.] 1 x 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=30007', 'http://www.bcfi.be/nl/contents/jump?amppid=30007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3027794', 'Jaydess i.uter. afleveringssysteem 13,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75655', 'http://www.bcfi.be/nl/contents/jump?amppid=75655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502472', 'Ezetimibe / Atorvastatine Teva 10/80 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=187724', 'http://www.bcfi.be/nl/contents/jump?amppid=187724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3393857', 'Cerdelga harde caps. 56 x 84,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132985', 'http://www.bcfi.be/nl/contents/jump?amppid=132985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2355253', 'Suprasorb A + AG verband 5 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129379', 'http://www.bcfi.be/nl/contents/jump?amppid=129379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1574490', 'Mifegyne tabl. 3 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24703', 'http://www.bcfi.be/nl/contents/jump?amppid=24703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569795', 'Moxifloxacin AB filmomh. tabl. 10 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159285', 'http://www.bcfi.be/nl/contents/jump?amppid=159285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1677822', 'Cerezyme inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 400 E', 'http://www.bcfi.be/nl/contents/jump?amppid=27409', 'http://www.bcfi.be/nl/contents/jump?amppid=27409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385136', 'Cervarix inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=41632', 'http://www.bcfi.be/nl/contents/jump?amppid=41632&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137585', 'Durafiber wiek 5 x (2 x 45 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129569', 'http://www.bcfi.be/nl/contents/jump?amppid=129569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4285508', 'Paracetamol Accord inf. oploss. i.v. [flac.] 20 x 1 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179622', 'http://www.bcfi.be/nl/contents/jump?amppid=179622&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2231900', 'Revaxis inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37333', 'http://www.bcfi.be/nl/contents/jump?amppid=37333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3659810', 'Rosuvastatin HCS filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154583', 'http://www.bcfi.be/nl/contents/jump?amppid=154583&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4523262', 'Dasatinib Teva filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187625', 'http://www.bcfi.be/nl/contents/jump?amppid=187625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4523288', 'Dasatinib Teva filmomh. tabl. 60 x 70 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187617', 'http://www.bcfi.be/nl/contents/jump?amppid=187617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1775097', 'Solian filmomh. tabl. (deelb.) 60 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30676', 'http://www.bcfi.be/nl/contents/jump?amppid=30676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3659836', 'Rosuvastatin HCS filmomh. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154609', 'http://www.bcfi.be/nl/contents/jump?amppid=154609&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0316422', 'Septanest 40/10 inj. oploss. s.mucos. Special [patr.] 50 x 1,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124388', 'http://www.bcfi.be/nl/contents/jump?amppid=124388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582052', 'Sitagliptin EG filmomh. tabl. 98 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185553', 'http://www.bcfi.be/nl/contents/jump?amppid=185553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4523239', 'Dasatinib Teva filmomh. tabl. 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187609', 'http://www.bcfi.be/nl/contents/jump?amppid=187609&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0309088', 'Duoderm E verband Border [Driehoekig] 5 x (20 x 23 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102749', 'http://www.bcfi.be/nl/contents/jump?amppid=102749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1232966', 'Sorbalgon verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103143', 'http://www.bcfi.be/nl/contents/jump?amppid=103143&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926524', 'Takrozem zalf 30 g 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=171090', 'http://www.bcfi.be/nl/contents/jump?amppid=171090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948271', 'Urolina harde caps. verl. afgifte 28 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135756', 'http://www.bcfi.be/nl/contents/jump?amppid=135756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3798741', 'Xalof ocul. druppels oploss. (unidose) [zonder bew.] 90 x 0,2 ml 50 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=166298', 'http://www.bcfi.be/nl/contents/jump?amppid=166298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975894', 'Suprasorb P verband Niet-klevend 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129775', 'http://www.bcfi.be/nl/contents/jump?amppid=129775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2309839', 'Xyzall druppels oploss. 20 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=38927', 'http://www.bcfi.be/nl/contents/jump?amppid=38927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1695691', 'Zolpidem EG filmomh. tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28100', 'http://www.bcfi.be/nl/contents/jump?amppid=28100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1502194', 'Cetrotide inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 7 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22657', 'http://www.bcfi.be/nl/contents/jump?amppid=22657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4367645', 'Carvedilol Sandoz (PI-Pharma) tabl. (deelb.) 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187674', 'http://www.bcfi.be/nl/contents/jump?amppid=187674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4566410', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Suikervrij Sinaasappelsmaak 36 x', 'http://www.bcfi.be/nl/contents/jump?amppid=187740', 'http://www.bcfi.be/nl/contents/jump?amppid=187740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0472779', 'Duoderm verband Extra dun 10 x (5 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102848', 'http://www.bcfi.be/nl/contents/jump?amppid=102848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1078492', 'Kaltostat verband 10 x (15 x 25 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103028', 'http://www.bcfi.be/nl/contents/jump?amppid=103028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1544444', 'Suprasorb A verband 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103705', 'http://www.bcfi.be/nl/contents/jump?amppid=103705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0819250', 'Duoderm verband 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102921', 'http://www.bcfi.be/nl/contents/jump?amppid=102921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2256683', 'Mepilex verband Border Lite 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104935', 'http://www.bcfi.be/nl/contents/jump?amppid=104935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115277', 'Mepilex verband Lite 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129528', 'http://www.bcfi.be/nl/contents/jump?amppid=129528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975860', 'Suprasorb P verband Niet-klevend 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129742', 'http://www.bcfi.be/nl/contents/jump?amppid=129742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1286129', 'Allevyn verband Adhesive 10 x (12,5 x 12,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103150', 'http://www.bcfi.be/nl/contents/jump?amppid=103150&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1516384', 'Comfeel Plus verband Contour 5 x (9 x 11 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129445', 'http://www.bcfi.be/nl/contents/jump?amppid=129445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2422392', 'Hydrosorb gel 5 x 8 g', 'http://www.bcfi.be/nl/contents/jump?amppid=105775', 'http://www.bcfi.be/nl/contents/jump?amppid=105775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2441962', 'Mepilex-Ag verband 5 x (6 x 8,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105825', 'http://www.bcfi.be/nl/contents/jump?amppid=105825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4510269', 'Cialis (Abacus) filmomh. tabl. 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183376', 'http://www.bcfi.be/nl/contents/jump?amppid=183376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945615', 'Suprasorb H verband Dun 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103788', 'http://www.bcfi.be/nl/contents/jump?amppid=103788&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2187995', 'Cialis filmomh. tabl. 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35626', 'http://www.bcfi.be/nl/contents/jump?amppid=35626&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2058998', 'Biatain Alginate wiek Filler 3 x (2,5 x 44 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104547', 'http://www.bcfi.be/nl/contents/jump?amppid=104547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2356897', 'Vliwaktiv AG verband 10 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105346', 'http://www.bcfi.be/nl/contents/jump?amppid=105346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2472595', 'Cialis filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44685', 'http://www.bcfi.be/nl/contents/jump?amppid=44685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0123828', 'Paracodine omh. tabl. 20 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5793', 'http://www.bcfi.be/nl/contents/jump?amppid=5793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2460459', 'Flaminal gel Forte 1 x 50 g', 'http://www.bcfi.be/nl/contents/jump?amppid=105874', 'http://www.bcfi.be/nl/contents/jump?amppid=105874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1756311', 'Cialis filmomh. tabl. 4 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29975', 'http://www.bcfi.be/nl/contents/jump?amppid=29975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480093', 'Copa verband 10 x (12,5 x 12,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106062', 'http://www.bcfi.be/nl/contents/jump?amppid=106062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215176', 'Duoderm verband Signal 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104851', 'http://www.bcfi.be/nl/contents/jump?amppid=104851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4309407', 'Dasatinib Mylan filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187831', 'http://www.bcfi.be/nl/contents/jump?amppid=187831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1756329', 'Cialis filmomh. tabl. 4 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29983', 'http://www.bcfi.be/nl/contents/jump?amppid=29983&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4307716', 'Dasatinib Mylan filmomh. tabl. 60 x 70 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187823', 'http://www.bcfi.be/nl/contents/jump?amppid=187823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1752948', 'Algostase Mono bruistabl. 32 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29892', 'http://www.bcfi.be/nl/contents/jump?amppid=29892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408326', 'Allevyn verband Non-adhesive 10 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105635', 'http://www.bcfi.be/nl/contents/jump?amppid=105635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408375', 'Allevyn verband Adhesive 3 x (12,5 x 12,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105676', 'http://www.bcfi.be/nl/contents/jump?amppid=105676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480044', 'Copa verband 25 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106021', 'http://www.bcfi.be/nl/contents/jump?amppid=106021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480069', 'Copa verband 10 x (7,5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106039', 'http://www.bcfi.be/nl/contents/jump?amppid=106039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3070901', 'Cialis filmomh. tabl. 84 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75978', 'http://www.bcfi.be/nl/contents/jump?amppid=75978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215200', 'Duoderm verband Signal Hiel 5 x (18,5 x 19,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104885', 'http://www.bcfi.be/nl/contents/jump?amppid=104885&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201752', 'Cialis (Orifarm) filmomh. tabl. 4 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174805', 'http://www.bcfi.be/nl/contents/jump?amppid=174805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405395', 'Cibinqo filmomh. tabl. 28 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189670', 'http://www.bcfi.be/nl/contents/jump?amppid=189670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405403', 'Cibinqo filmomh. tabl. 28 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189688', 'http://www.bcfi.be/nl/contents/jump?amppid=189688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405387', 'Cibinqo filmomh. tabl. 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189662', 'http://www.bcfi.be/nl/contents/jump?amppid=189662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405429', 'Cibinqo filmomh. tabl. 91 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187864', 'http://www.bcfi.be/nl/contents/jump?amppid=187864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4407540', 'Cibinqo filmomh. tabl. 91 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187856', 'http://www.bcfi.be/nl/contents/jump?amppid=187856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3702503', 'Cialis (PI-Pharma) filmomh. tabl. 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188532', 'http://www.bcfi.be/nl/contents/jump?amppid=188532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314332', 'Cimzia (Abacus) inj. oploss. s.c. [voorgev. pen] 2 x 200 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=176529', 'http://www.bcfi.be/nl/contents/jump?amppid=176529&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3129202', 'Sildenafil AB kauwtabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108779', 'http://www.bcfi.be/nl/contents/jump?amppid=108779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4199360', 'Cimzia (Abacus) inj. oploss. s.c. [voorgev. spuit] 2 x 200 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174102', 'http://www.bcfi.be/nl/contents/jump?amppid=174102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3730884', 'Cimzia inj. oploss. s.c. [patr., autom. inject. ava] 2 x 200 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=163394', 'http://www.bcfi.be/nl/contents/jump?amppid=163394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3551751', 'Cimzia inj. oploss. s.c. [voorgev. pen] 2 x 200 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=152132', 'http://www.bcfi.be/nl/contents/jump?amppid=152132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484747', 'Cholecomb 10/10 harde caps. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=188144', 'http://www.bcfi.be/nl/contents/jump?amppid=188144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650406', 'Cimzia inj. oploss. s.c. [voorgev. spuit] 2 x 200 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=51755', 'http://www.bcfi.be/nl/contents/jump?amppid=51755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201802', 'Cimzia (Orifarm) inj. oploss. s.c. [voorgev. spuit] 2 x 200 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=176057', 'http://www.bcfi.be/nl/contents/jump?amppid=176057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3048782', 'Lomatuell Pro verband 10 x (10 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=131896', 'http://www.bcfi.be/nl/contents/jump?amppid=131896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403706', 'Kliniderm Foam Silicone verband Lite 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163246', 'http://www.bcfi.be/nl/contents/jump?amppid=163246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3048758', 'Lomatuell Pro verband 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=131854', 'http://www.bcfi.be/nl/contents/jump?amppid=131854&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3041993', 'Suprasorb Liquacel verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=131326', 'http://www.bcfi.be/nl/contents/jump?amppid=131326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3048774', 'Lomatuell Pro verband 10 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=131888', 'http://www.bcfi.be/nl/contents/jump?amppid=131888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3688454', 'Cinqaero inf. oploss. (conc.) i.v. [flac.] 2 x 100 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161976', 'http://www.bcfi.be/nl/contents/jump?amppid=161976&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0102053', 'Aureomycin ocul. zalf [zonder bew.] 5 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=4507', 'http://www.bcfi.be/nl/contents/jump?amppid=4507&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0072900', 'Puri-Nethol tabl. (deelb.) 25 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3194', 'http://www.bcfi.be/nl/contents/jump?amppid=3194&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3549474', 'Skudexa 75/25 filmomh. tabl. (deelb.) 15 x', 'http://www.bcfi.be/nl/contents/jump?amppid=161265', 'http://www.bcfi.be/nl/contents/jump?amppid=161265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3109840', 'Tryplera 140/125/125 harde caps. 120 x', 'http://www.bcfi.be/nl/contents/jump?amppid=125559', 'http://www.bcfi.be/nl/contents/jump?amppid=125559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0478891', 'Glycerine Sopreli zetpil Zuigelingen 10 x 0,87 g', 'http://www.bcfi.be/nl/contents/jump?amppid=187922', 'http://www.bcfi.be/nl/contents/jump?amppid=187922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3688447', 'Cinqaero inf. oploss. (conc.) i.v. [flac.] 2 x 25 mg / 2,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161968', 'http://www.bcfi.be/nl/contents/jump?amppid=161968&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0478883', 'Glycerine Sopreli zetpil Kinderen 10 x 1,95 g', 'http://www.bcfi.be/nl/contents/jump?amppid=187906', 'http://www.bcfi.be/nl/contents/jump?amppid=187906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022639', 'Cinryze inj. oploss. (pdr. + solv.) i.v. [2x flac.] 2 x 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=74948', 'http://www.bcfi.be/nl/contents/jump?amppid=74948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442051', 'Circadin tabl. verl. afgifte 21 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43182', 'http://www.bcfi.be/nl/contents/jump?amppid=43182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3483161', 'Clopidogrel Krka filmomh. tabl. 28 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139923', 'http://www.bcfi.be/nl/contents/jump?amppid=139923&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1265594', 'Comfeel Plus verband 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129411', 'http://www.bcfi.be/nl/contents/jump?amppid=129411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1265602', 'Comfeel Plus verband 5 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129429', 'http://www.bcfi.be/nl/contents/jump?amppid=129429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3483179', 'Clopidogrel Krka filmomh. tabl. 84 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139931', 'http://www.bcfi.be/nl/contents/jump?amppid=139931&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3242542', 'Clopidogrel Teva filmomh. tabl. 100 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54312', 'http://www.bcfi.be/nl/contents/jump?amppid=54312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0472753', 'Duoderm verband Extra dun 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102830', 'http://www.bcfi.be/nl/contents/jump?amppid=102830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413969', 'Clopidogrel Viatris filmomh. tabl. 30 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189886', 'http://www.bcfi.be/nl/contents/jump?amppid=189886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0681247', 'Duoderm E verband 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102897', 'http://www.bcfi.be/nl/contents/jump?amppid=102897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0478859', 'Glycerine Sopreli zetpil Volwassenen 10 x 2,63 g', 'http://www.bcfi.be/nl/contents/jump?amppid=187880', 'http://www.bcfi.be/nl/contents/jump?amppid=187880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0478867', 'Glycerine Sopreli zetpil Volwassenen 100 x 2,63 g', 'http://www.bcfi.be/nl/contents/jump?amppid=187898', 'http://www.bcfi.be/nl/contents/jump?amppid=187898&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413977', 'Clopidogrel Viatris filmomh. tabl. 90 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187385', 'http://www.bcfi.be/nl/contents/jump?amppid=187385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1485911', 'CoAprovel 150/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=22285', 'http://www.bcfi.be/nl/contents/jump?amppid=22285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1569367', 'CoAprovel 300/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=24505', 'http://www.bcfi.be/nl/contents/jump?amppid=24505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616165', 'Sorafenib EG filmomh. tabl. 112 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187963', 'http://www.bcfi.be/nl/contents/jump?amppid=187963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2345510', 'CoAprovel 300/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=40642', 'http://www.bcfi.be/nl/contents/jump?amppid=40642&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4510038', 'Citalopram AB filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187948', 'http://www.bcfi.be/nl/contents/jump?amppid=187948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4510020', 'Citalopram AB filmomh. tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187955', 'http://www.bcfi.be/nl/contents/jump?amppid=187955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305084', 'Tegaderm Foam verband Adhesive 10 x (14,3 x 14,3 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105163', 'http://www.bcfi.be/nl/contents/jump?amppid=105163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2315570', 'Mepilex verband Heel 5 x (13 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105205', 'http://www.bcfi.be/nl/contents/jump?amppid=105205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4630190', 'Medrol (Orifarm) tabl. (deelb. in 4) A 50 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187971', 'http://www.bcfi.be/nl/contents/jump?amppid=187971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183547', 'Colobreathe (Abacus) inhalatiepdr. (harde caps.) [Turbospin] 56 x 1 662 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=172379', 'http://www.bcfi.be/nl/contents/jump?amppid=172379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480085', 'Copa verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106054', 'http://www.bcfi.be/nl/contents/jump?amppid=106054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3002185', 'Colobreathe inhalatiepdr. (harde caps.) [Turbospin] 56 x 1 662 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=73106', 'http://www.bcfi.be/nl/contents/jump?amppid=73106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4740106', 'Comirnaty Omicron XBB.1.5 10 µg / 1 dos. inj. disp. i.m. [flac.] 10 x 2,25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192062', 'http://www.bcfi.be/nl/contents/jump?amppid=192062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1378280', 'Combivir 150/300 filmomh. tabl. (deelb.) 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=19349', 'http://www.bcfi.be/nl/contents/jump?amppid=19349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0813220', 'Fructines zuigtabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11163', 'http://www.bcfi.be/nl/contents/jump?amppid=11163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408201', 'Algisite M verband 10 x (15 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105510', 'http://www.bcfi.be/nl/contents/jump?amppid=105510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1077601', 'Glycerine Fagron zetpil Volwassenen 100 x 2,63 g', 'http://www.bcfi.be/nl/contents/jump?amppid=188011', 'http://www.bcfi.be/nl/contents/jump?amppid=188011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4749438', 'Comirnaty Omicron XBB.1.5 10 µg / 1 dos. inj. disp. (conc.) i.m. [flac.] 10 x 1,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192294', 'http://www.bcfi.be/nl/contents/jump?amppid=192294&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117058', 'Allevyn verband Life 10 x (12,9 x 12,9 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=108480', 'http://www.bcfi.be/nl/contents/jump?amppid=108480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4740098', 'Comirnaty Omicron XBB.1.5 30 µg / 1 dos. inj. disp. i.m. [flac.] 10 x 2,25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192054', 'http://www.bcfi.be/nl/contents/jump?amppid=192054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1075233', 'Glycerine Fagron zetpil Zuigelingen 10 x 0,87 g', 'http://www.bcfi.be/nl/contents/jump?amppid=188037', 'http://www.bcfi.be/nl/contents/jump?amppid=188037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2680411', 'Valaciclovir AB filmomh. tabl. 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54023', 'http://www.bcfi.be/nl/contents/jump?amppid=54023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635348', 'Lorazepam Macure inj. oploss./inj. oploss. (conc.) i.m./i.v. [amp.] 10 x 4 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188045', 'http://www.bcfi.be/nl/contents/jump?amppid=188045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4741435', 'Comirnaty Omicron XBB.1.5 3 µg / 1 dos. inj. disp. (conc.) i.m. [flac.] 10 x 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192070', 'http://www.bcfi.be/nl/contents/jump?amppid=192070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1437953', 'Comtan filmomh. tabl. 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21014', 'http://www.bcfi.be/nl/contents/jump?amppid=21014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2155125', 'Hydrosorb gel 10 x 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=104737', 'http://www.bcfi.be/nl/contents/jump?amppid=104737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945656', 'Suprasorb H verband Sacrum 5 x (14 x 16 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103812', 'http://www.bcfi.be/nl/contents/jump?amppid=103812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1752534', 'Algostase Mono bruistabl. (deelb.) 20 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=29876', 'http://www.bcfi.be/nl/contents/jump?amppid=29876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1075225', 'Glycerine Fagron zetpil Kinderen 10 x 1,95 g', 'http://www.bcfi.be/nl/contents/jump?amppid=188029', 'http://www.bcfi.be/nl/contents/jump?amppid=188029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1075217', 'Glycerine Fagron zetpil Volwassenen 10 x 2,63 g', 'http://www.bcfi.be/nl/contents/jump?amppid=188003', 'http://www.bcfi.be/nl/contents/jump?amppid=188003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167525', 'Corbilta 100/25/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=129072', 'http://www.bcfi.be/nl/contents/jump?amppid=129072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167533', 'Corbilta 150/37,5/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=129080', 'http://www.bcfi.be/nl/contents/jump?amppid=129080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167541', 'Corbilta 200/50/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=129098', 'http://www.bcfi.be/nl/contents/jump?amppid=129098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167517', 'Corbilta 50/12,5/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=129064', 'http://www.bcfi.be/nl/contents/jump?amppid=129064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4285482', 'Cosentyx inj. oploss. s.c. [voorgev. pen] 1 x 300 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179986', 'http://www.bcfi.be/nl/contents/jump?amppid=179986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3041985', 'Suprasorb Liquacel verband 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=131334', 'http://www.bcfi.be/nl/contents/jump?amppid=131334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3520814', 'Bimatoprost EG ocul. druppels oploss. 3 x 3 ml 0,1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=140095', 'http://www.bcfi.be/nl/contents/jump?amppid=140095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3267846', 'Cosentyx inj. oploss. s.c. [voorgev. pen] 2 x 150 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=128850', 'http://www.bcfi.be/nl/contents/jump?amppid=128850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2828291', 'Candesartan Sandoz tabl. (deelb.) 98 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63792', 'http://www.bcfi.be/nl/contents/jump?amppid=63792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0497388', 'Cipramil filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9316', 'http://www.bcfi.be/nl/contents/jump?amppid=9316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4285490', 'Cosentyx inj. oploss. s.c. [voorgev. pen] 3 x 300 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189696', 'http://www.bcfi.be/nl/contents/jump?amppid=189696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3383593', 'Cotellic filmomh. tabl. 63 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139485', 'http://www.bcfi.be/nl/contents/jump?amppid=139485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678414', 'Cresemba inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167973', 'http://www.bcfi.be/nl/contents/jump?amppid=167973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1553957', 'Aspegic oploss. (pdr., zakjes) 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24075', 'http://www.bcfi.be/nl/contents/jump?amppid=24075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0125575', 'Plaquenil filmomh. tabl. 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5868', 'http://www.bcfi.be/nl/contents/jump?amppid=5868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890937', 'Quetiapine EG filmomh. tabl. 180 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63149', 'http://www.bcfi.be/nl/contents/jump?amppid=63149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3668415', 'Ramipril / Amlodipine AB 10/5 harde caps. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=160085', 'http://www.bcfi.be/nl/contents/jump?amppid=160085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4511630', 'Lacosamide AB filmomh. tabl. (deelb.) 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188078', 'http://www.bcfi.be/nl/contents/jump?amppid=188078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923471', 'Crysvita inj. oploss. s.c. [flac.] 1 x 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175257', 'http://www.bcfi.be/nl/contents/jump?amppid=175257&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251799', 'Quetiapin Sandoz tabl. verl. afgifte Retard 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126979', 'http://www.bcfi.be/nl/contents/jump?amppid=126979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3668407', 'Ramipril / Amlodipine AB 5/10 harde caps. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=160069', 'http://www.bcfi.be/nl/contents/jump?amppid=160069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923463', 'Crysvita inj. oploss. s.c. [flac.] 1 x 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175265', 'http://www.bcfi.be/nl/contents/jump?amppid=175265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672103', 'Biatain verband Sacrum 5 x (23 x 23 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106526', 'http://www.bcfi.be/nl/contents/jump?amppid=106526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672145', 'Biatain verband Soft Hold 5 x (5 x 7 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106559', 'http://www.bcfi.be/nl/contents/jump?amppid=106559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3668399', 'Ramipril / Amlodipine AB 5/5 harde caps. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=160044', 'http://www.bcfi.be/nl/contents/jump?amppid=160044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603263', 'Rosuvastatin Sandoz filmomh. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154450', 'http://www.bcfi.be/nl/contents/jump?amppid=154450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603289', 'Rosuvastatin Sandoz filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154476', 'http://www.bcfi.be/nl/contents/jump?amppid=154476&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603198', 'Rosuvastatin Sandoz filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154393', 'http://www.bcfi.be/nl/contents/jump?amppid=154393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582146', 'Sevikar 20/5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48959', 'http://www.bcfi.be/nl/contents/jump?amppid=48959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4511614', 'Lacosamide AB filmomh. tabl. 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188060', 'http://www.bcfi.be/nl/contents/jump?amppid=188060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582138', 'Sevikar 40/10 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48942', 'http://www.bcfi.be/nl/contents/jump?amppid=48942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923489', 'Crysvita inj. oploss. s.c. [flac.] 1 x 30 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175273', 'http://www.bcfi.be/nl/contents/jump?amppid=175273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582195', 'Sevikar 40/5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48991', 'http://www.bcfi.be/nl/contents/jump?amppid=48991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926565', 'Solu-Cortef inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6155', 'http://www.bcfi.be/nl/contents/jump?amppid=6155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4111795', 'Cuprior filmomh. tabl. (deelb.) 72 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174599', 'http://www.bcfi.be/nl/contents/jump?amppid=174599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2762417', 'Cyanokit inf. oploss. (pdr.) i.v. [flac.] 1 x 5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=64758', 'http://www.bcfi.be/nl/contents/jump?amppid=64758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926557', 'Solu-Cortef inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6163', 'http://www.bcfi.be/nl/contents/jump?amppid=6163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3183092', 'Cymbalta maagsapresist. harde caps. 98 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125781', 'http://www.bcfi.be/nl/contents/jump?amppid=125781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217842', 'Cymbalta maagsapresist. harde caps. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=124867', 'http://www.bcfi.be/nl/contents/jump?amppid=124867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3262870', 'Cyramza 10 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=151860', 'http://www.bcfi.be/nl/contents/jump?amppid=151860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3262904', 'Cyramza 10 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=151878', 'http://www.bcfi.be/nl/contents/jump?amppid=151878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182754', 'Cystadrops ocul. druppels oploss. 5 ml 3,8 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170928', 'http://www.bcfi.be/nl/contents/jump?amppid=170928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1550847', 'Cystagon harde caps. 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66191', 'http://www.bcfi.be/nl/contents/jump?amppid=66191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1550839', 'Cystagon harde caps. 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66183', 'http://www.bcfi.be/nl/contents/jump?amppid=66183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2981371', 'Dacogen inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75127', 'http://www.bcfi.be/nl/contents/jump?amppid=75127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0664466', 'Frusamil 40/5 tabl. (deelb.) 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=10223', 'http://www.bcfi.be/nl/contents/jump?amppid=10223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200754', 'Darunavir Mylan filmomh. tabl. 60 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174664', 'http://www.bcfi.be/nl/contents/jump?amppid=174664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0117622', 'Lasix tabl. (deelb. in 4) 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5488', 'http://www.bcfi.be/nl/contents/jump?amppid=5488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3830569', 'Megalotect inf. oploss. i.v. [flac.] 1 x 1 000 E / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=162172', 'http://www.bcfi.be/nl/contents/jump?amppid=162172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200747', 'Darunavir Mylan filmomh. tabl. 90 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174680', 'http://www.bcfi.be/nl/contents/jump?amppid=174680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215978', 'Amoxiclav Sandoz 1000/200 inj./inf. oploss. (pdr.) i.v. [flac.] 10', 'http://www.bcfi.be/nl/contents/jump?amppid=36566', 'http://www.bcfi.be/nl/contents/jump?amppid=36566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2178978', 'Novolizer Budesonide inhalatiepdr. (patr.) [Novolizer] 1 x 200 dos. 200 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=35253', 'http://www.bcfi.be/nl/contents/jump?amppid=35253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4650354', 'Darzalex 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=139469', 'http://www.bcfi.be/nl/contents/jump?amppid=139469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4648945', 'Darzalex 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 400 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=139477', 'http://www.bcfi.be/nl/contents/jump?amppid=139477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4159331', 'Paracetamol EG bruistabl. (deelb.) Forte 40 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=170670', 'http://www.bcfi.be/nl/contents/jump?amppid=170670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4567301', 'Olmesartan Teva filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139121', 'http://www.bcfi.be/nl/contents/jump?amppid=139121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4549846', 'Darzalex (Abacus) 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=187393', 'http://www.bcfi.be/nl/contents/jump?amppid=187393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4408944', 'Macrogol AB oploss. (pdr., zakjes) 20 x 10 g', 'http://www.bcfi.be/nl/contents/jump?amppid=185520', 'http://www.bcfi.be/nl/contents/jump?amppid=185520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502464', 'Ezetimibe / Atorvastatine Teva 10/40 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=187716', 'http://www.bcfi.be/nl/contents/jump?amppid=187716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0615211', 'Atarax filmomh. tabl. (deelb.) 50 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9852', 'http://www.bcfi.be/nl/contents/jump?amppid=9852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305050', 'Tegaderm Foam verband Adhesive 10 x (8,8 x 8,8 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105148', 'http://www.bcfi.be/nl/contents/jump?amppid=105148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0110882', 'Endoxan omh. tabl. 50 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5157', 'http://www.bcfi.be/nl/contents/jump?amppid=5157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945581', 'Suprasorb H verband Dun 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105221', 'http://www.bcfi.be/nl/contents/jump?amppid=105221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1358365', 'Vesanoid zachte caps. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18804', 'http://www.bcfi.be/nl/contents/jump?amppid=18804&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2339703', 'Mepilex verband Border 5 x (7,5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105270', 'http://www.bcfi.be/nl/contents/jump?amppid=105270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486064', 'Deferasirox Accord filmomh. tabl. 90 x 180 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182998', 'http://www.bcfi.be/nl/contents/jump?amppid=182998&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636544', 'Isoprenaline HCl Macure 0,2 mg / 1 ml inf. oploss. (conc.) i.v. [amp.] 5 x 1 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188102', 'http://www.bcfi.be/nl/contents/jump?amppid=188102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486072', 'Deferasirox Accord filmomh. tabl. 90 x 360 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183004', 'http://www.bcfi.be/nl/contents/jump?amppid=183004&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486056', 'Deferasirox Accord filmomh. tabl. 90 x 90 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182980', 'http://www.bcfi.be/nl/contents/jump?amppid=182980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4307690', 'Dasatinib Mylan filmomh. tabl. 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187815', 'http://www.bcfi.be/nl/contents/jump?amppid=187815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305100', 'Tegaderm Foam verband Adhesive [Ovaal] 5 x (14,3 x 15,6 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105171', 'http://www.bcfi.be/nl/contents/jump?amppid=105171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3903317', 'Delstrigo 100/300/245 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=168385', 'http://www.bcfi.be/nl/contents/jump?amppid=168385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432234', 'Descovy 200/10 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137679', 'http://www.bcfi.be/nl/contents/jump?amppid=137679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432218', 'Descovy 200/25 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137687', 'http://www.bcfi.be/nl/contents/jump?amppid=137687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272167', 'Descovy (Orifarm) 200/10 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174821', 'http://www.bcfi.be/nl/contents/jump?amppid=174821&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568103', 'Pantoprazol Sandoz maagsapresist. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48009', 'http://www.bcfi.be/nl/contents/jump?amppid=48009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2899417', 'Desloratadine Teva filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65177', 'http://www.bcfi.be/nl/contents/jump?amppid=65177&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2899375', 'Desloratadine Teva filmomh. tabl. 10 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65151', 'http://www.bcfi.be/nl/contents/jump?amppid=65151&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2899391', 'Desloratadine Teva filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65623', 'http://www.bcfi.be/nl/contents/jump?amppid=65623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2899409', 'Desloratadine Teva filmomh. tabl. 50 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65631', 'http://www.bcfi.be/nl/contents/jump?amppid=65631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895431', 'Dexdor inf. oploss. (conc.) i.v. [amp.] 5 x 200 µg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=64006', 'http://www.bcfi.be/nl/contents/jump?amppid=64006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895472', 'Dexdor inf. oploss. (conc.) i.v. [flac.] 4 x 1 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=64022', 'http://www.bcfi.be/nl/contents/jump?amppid=64022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895464', 'Dexdor inf. oploss. (conc.) i.v. [flac.] 4 x 400 µg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=64014', 'http://www.bcfi.be/nl/contents/jump?amppid=64014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569118', 'Tadalafil Teva filmomh. tabl. (deelb. in 4) 4 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153338', 'http://www.bcfi.be/nl/contents/jump?amppid=153338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4239968', 'Dexmedetomidine Accord inf. oploss. (conc.) i.v. [flac.] 4 x 1 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181065', 'http://www.bcfi.be/nl/contents/jump?amppid=181065&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484770', 'Cholecomb 20/10 harde caps. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=188177', 'http://www.bcfi.be/nl/contents/jump?amppid=188177&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4239950', 'Dexmedetomidine Accord inf. oploss. (conc.) i.v. [flac.] 4 x 400 µg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181057', 'http://www.bcfi.be/nl/contents/jump?amppid=181057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4239935', 'Dexmedetomidine Accord inf. oploss. (conc.) i.v. [flac.] 5 x 200 µg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181487', 'http://www.bcfi.be/nl/contents/jump?amppid=181487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983566', 'Amlodipine / Valsartan Krka 10/160 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167460', 'http://www.bcfi.be/nl/contents/jump?amppid=167460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641792', 'Preterax (Impexeco) 2,5/0,625 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=186395', 'http://www.bcfi.be/nl/contents/jump?amppid=186395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687481', 'Diacomit harde caps. 60 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54536', 'http://www.bcfi.be/nl/contents/jump?amppid=54536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687507', 'Diacomit harde caps. 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54544', 'http://www.bcfi.be/nl/contents/jump?amppid=54544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687515', 'Diacomit susp. (pdr., zakjes) 60 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54551', 'http://www.bcfi.be/nl/contents/jump?amppid=54551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484754', 'Cholecomb 10/10 harde caps. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=188151', 'http://www.bcfi.be/nl/contents/jump?amppid=188151&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3508199', 'Bocouture inj. oploss. (pdr.) i.m. [flac.] 1 x 100 E', 'http://www.bcfi.be/nl/contents/jump?amppid=138982', 'http://www.bcfi.be/nl/contents/jump?amppid=138982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687523', 'Diacomit susp. (pdr., zakjes) 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54569', 'http://www.bcfi.be/nl/contents/jump?amppid=54569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412459', 'Hyalo4 Skin gel 1 x 30 g', 'http://www.bcfi.be/nl/contents/jump?amppid=103515', 'http://www.bcfi.be/nl/contents/jump?amppid=103515&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2921088', 'Dificlir filmomh. tabl. 20 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118372', 'http://www.bcfi.be/nl/contents/jump?amppid=118372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0029025', 'Augmentin 500/125 filmomh. tabl. (deelb.) 16 x', 'http://www.bcfi.be/nl/contents/jump?amppid=729', 'http://www.bcfi.be/nl/contents/jump?amppid=729&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060415', 'Carboplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 600 mg / 60 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=75994', 'http://www.bcfi.be/nl/contents/jump?amppid=75994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2087641', 'Coruno tabl. verl. afgifte 42 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32821', 'http://www.bcfi.be/nl/contents/jump?amppid=32821&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1224401', 'Harmonet 0,02/0,075 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=16055', 'http://www.bcfi.be/nl/contents/jump?amppid=16055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2958205', 'Lueva filmomh. tabl. 3 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=125245', 'http://www.bcfi.be/nl/contents/jump?amppid=125245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446491', 'Maxalt lyofilisaat Lyo 3 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21204', 'http://www.bcfi.be/nl/contents/jump?amppid=21204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1468164', 'Nasonex nas. spray susp. 1 x 140 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=21782', 'http://www.bcfi.be/nl/contents/jump?amppid=21782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816668', 'Sevikar / HCT 40/5/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60434', 'http://www.bcfi.be/nl/contents/jump?amppid=60434&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0253146', 'Tri-Minulet omh. tabl. 3 x 21 (6+5+10)', 'http://www.bcfi.be/nl/contents/jump?amppid=102681', 'http://www.bcfi.be/nl/contents/jump?amppid=102681&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1411735', 'Levotuss 6 mg / 1 ml siroop oploss. 200 ml 30 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20206', 'http://www.bcfi.be/nl/contents/jump?amppid=20206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012911', 'Docetaxel Accord inf. oploss. (conc.) i.v. [flac.] 1 x 160 mg / 8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=75028', 'http://www.bcfi.be/nl/contents/jump?amppid=75028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138633', 'Mitoxantrone Sandoz inf. oploss. (conc.) i.v. [flac.] 5 x 20 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134908', 'http://www.bcfi.be/nl/contents/jump?amppid=134908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158292', 'Triplixam 10/2,5/10 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=109546', 'http://www.bcfi.be/nl/contents/jump?amppid=109546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012150', 'Docetaxel Accord inf. oploss. (conc.) i.v. [flac.] 1 x 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=75036', 'http://www.bcfi.be/nl/contents/jump?amppid=75036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012143', 'Docetaxel Accord inf. oploss. (conc.) i.v. [flac.] 1 x 80 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=75044', 'http://www.bcfi.be/nl/contents/jump?amppid=75044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4396099', 'Doptelet filmomh. tabl. 10 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179200', 'http://www.bcfi.be/nl/contents/jump?amppid=179200&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1482181', 'Abelcet Lipid Complex inf. susp. (conc.) i.v. [flac.] 10 x 100 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=22152', 'http://www.bcfi.be/nl/contents/jump?amppid=22152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1847102', 'Nicotinamide Sterop inj./inf. oploss. i.m./i.v. [amp.] 10 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188185', 'http://www.bcfi.be/nl/contents/jump?amppid=188185&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4396081', 'Doptelet filmomh. tabl. 15 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179218', 'http://www.bcfi.be/nl/contents/jump?amppid=179218&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277613', 'Aceclofenac EG filmomh. tabl. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132308', 'http://www.bcfi.be/nl/contents/jump?amppid=132308&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4396115', 'Doptelet filmomh. tabl. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179226', 'http://www.bcfi.be/nl/contents/jump?amppid=179226&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915312', 'Adoport harde caps. 100 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66480', 'http://www.bcfi.be/nl/contents/jump?amppid=66480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1204379', 'Adriblastina inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15743', 'http://www.bcfi.be/nl/contents/jump?amppid=15743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1075043', 'Alcon Atropine ocul. druppels oploss. 5 ml 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13722', 'http://www.bcfi.be/nl/contents/jump?amppid=13722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183596', 'Dovato (Abacus) 50/300 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172387', 'http://www.bcfi.be/nl/contents/jump?amppid=172387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0016832', 'Allopurinol EG tabl. (deelb.) 90 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=307', 'http://www.bcfi.be/nl/contents/jump?amppid=307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4125910', 'Alopexy cut. oploss. 3 x 60 ml 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=59410', 'http://www.bcfi.be/nl/contents/jump?amppid=59410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550621', 'Alprazolam Sandoz tabl. (deelb.) 60 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152876', 'http://www.bcfi.be/nl/contents/jump?amppid=152876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219812', 'Amlodipin AB tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176651', 'http://www.bcfi.be/nl/contents/jump?amppid=176651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4375432', 'Drovelis filmomh. tabl. 13 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=178962', 'http://www.bcfi.be/nl/contents/jump?amppid=178962&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430387', 'Amlodipine EG tabl. Besilate 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42762', 'http://www.bcfi.be/nl/contents/jump?amppid=42762&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491313', 'Amlodipine / Valsartan Sandoz 10/160 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=168187', 'http://www.bcfi.be/nl/contents/jump?amppid=168187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215853', 'Amlogal omh. tabl. (deelb.) Divule 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36533', 'http://www.bcfi.be/nl/contents/jump?amppid=36533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532595', 'Amoxicillin / Clavulanic Acid AB 875/125 filmomh. tabl. (deelb.) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=152991', 'http://www.bcfi.be/nl/contents/jump?amppid=152991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3272549', 'Spycra Contact verband 10 x (7,5 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=133132', 'http://www.bcfi.be/nl/contents/jump?amppid=133132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755288', 'Amsidine inf. oploss. conc. (conc. + solv.) i.v. [2x flac.] 6 x 75 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=135236', 'http://www.bcfi.be/nl/contents/jump?amppid=135236&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2357044', 'Antitrombine III-Concentraat Baxalta inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.] 1 x 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=40907', 'http://www.bcfi.be/nl/contents/jump?amppid=40907&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0018911', 'Amukin inj./inf. oploss. i.m./i.v. [flac.] 2 x 500 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=430', 'http://www.bcfi.be/nl/contents/jump?amppid=430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606100', 'Coversyl Plus (Impexeco) 10/2,5 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=165316', 'http://www.bcfi.be/nl/contents/jump?amppid=165316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3337839', 'Duaklir 343/12 inhalatiepdr. Genuair 3 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=132217', 'http://www.bcfi.be/nl/contents/jump?amppid=132217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3255627', 'Duavive 0,45/20 tabl. geregul. afgifte 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=133074', 'http://www.bcfi.be/nl/contents/jump?amppid=133074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995793', 'Aprokam inj. oploss. (pdr.) i.camer. [flac.] 10 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68916', 'http://www.bcfi.be/nl/contents/jump?amppid=68916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1765478', 'Arcoxia filmomh. tabl. 28 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30205', 'http://www.bcfi.be/nl/contents/jump?amppid=30205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2485506', 'Arcoxia filmomh. tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45120', 'http://www.bcfi.be/nl/contents/jump?amppid=45120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1765445', 'Arcoxia filmomh. tabl. 98 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30197', 'http://www.bcfi.be/nl/contents/jump?amppid=30197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3366432', 'Aripiprazole EG tabl. 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130963', 'http://www.bcfi.be/nl/contents/jump?amppid=130963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3327723', 'Aripiprazole Teva tabl. (deelb.) 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131011', 'http://www.bcfi.be/nl/contents/jump?amppid=131011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380128', 'Aripiprazol Krka tabl. 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132563', 'http://www.bcfi.be/nl/contents/jump?amppid=132563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342805', 'Cirrus (Impexeco) 120/5 tabl. verl. afgifte 14 x', 'http://www.bcfi.be/nl/contents/jump?amppid=133850', 'http://www.bcfi.be/nl/contents/jump?amppid=133850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2440899', 'Mepilex-Ag verband 5 x (12,5 x 12,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105791', 'http://www.bcfi.be/nl/contents/jump?amppid=105791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3479045', 'Rupatadine EG tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139220', 'http://www.bcfi.be/nl/contents/jump?amppid=139220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1381458', 'Atacand tabl. (deelb.) 28 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19455', 'http://www.bcfi.be/nl/contents/jump?amppid=19455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4221255', 'Atorstatineg filmomh. tabl. 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172031', 'http://www.bcfi.be/nl/contents/jump?amppid=172031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4221263', 'Atorstatineg filmomh. tabl. 100 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172163', 'http://www.bcfi.be/nl/contents/jump?amppid=172163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3721685', 'Clariscan 0,5 mmol / 1 ml inj. oploss. i.v. [flac.] 1 x 5 mmol / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157826', 'http://www.bcfi.be/nl/contents/jump?amppid=157826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4280020', 'Atorvastatin Sandoz filmomh. tabl. (deelb. in 4) 100 x 40 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=178327', 'http://www.bcfi.be/nl/contents/jump?amppid=178327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529831', 'Diazetop tabl. (deelb.) 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151761', 'http://www.bcfi.be/nl/contents/jump?amppid=151761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026887', 'Atropine Sulfate Aguettant 0,2 mg / 1 ml inj. oploss. i.m./i.v. [voorgev. spuit] 10 x 1 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=73809', 'http://www.bcfi.be/nl/contents/jump?amppid=73809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0032771', 'Azactam inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=927', 'http://www.bcfi.be/nl/contents/jump?amppid=927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2369999', 'Azithromycine EG filmomh. tabl. 6 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41145', 'http://www.bcfi.be/nl/contents/jump?amppid=41145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380805', 'Atovaquone / Proguanil Viatris 250/100 filmomh. tabl. 48 x', 'http://www.bcfi.be/nl/contents/jump?amppid=140178', 'http://www.bcfi.be/nl/contents/jump?amppid=140178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915387', 'Bellozal tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65698', 'http://www.bcfi.be/nl/contents/jump?amppid=65698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3298981', 'Duloxetine Mylan maagsapresist. harde caps. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135475', 'http://www.bcfi.be/nl/contents/jump?amppid=135475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2321990', 'Duotrav 40/5 ocul. druppels oploss. 3 x 2,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=39511', 'http://www.bcfi.be/nl/contents/jump?amppid=39511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736338', 'Belsar Plus 40/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=56051', 'http://www.bcfi.be/nl/contents/jump?amppid=56051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0103614', 'Benerva maagsapresist. tabl. 20 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4614', 'http://www.bcfi.be/nl/contents/jump?amppid=4614&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0817346', 'Aspegic oploss. (pdr., zakjes) 20 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=11239', 'http://www.bcfi.be/nl/contents/jump?amppid=11239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2577864', 'Berinert inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.] 1 x 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=48827', 'http://www.bcfi.be/nl/contents/jump?amppid=48827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1430628', 'Betaserc tabl. (deelb.) 84 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20800', 'http://www.bcfi.be/nl/contents/jump?amppid=20800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2796332', 'Bicalutamide EG filmomh. tabl. 28 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59048', 'http://www.bcfi.be/nl/contents/jump?amppid=59048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1337419', 'Bisacodyl Teva maagsapresist. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18358', 'http://www.bcfi.be/nl/contents/jump?amppid=18358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090057', 'Bisoprolol EG tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77420', 'http://www.bcfi.be/nl/contents/jump?amppid=77420&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4138202', 'Dupixent inj. oploss. s.c. [voorgev. pen] 2 x 200 mg / 1,14 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192401', 'http://www.bcfi.be/nl/contents/jump?amppid=192401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645159', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26583', 'http://www.bcfi.be/nl/contents/jump?amppid=26583&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3083151', 'Bisoprolol Teva tabl. (deelb.) 100 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76992', 'http://www.bcfi.be/nl/contents/jump?amppid=76992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1623412', 'Braunol cut./vag. oploss. 500 ml 76,9 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=25932', 'http://www.bcfi.be/nl/contents/jump?amppid=25932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2993335', 'Bromazepam EG tabl. (deelb.) 60 x 12 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70698', 'http://www.bcfi.be/nl/contents/jump?amppid=70698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2440915', 'Mepilex-Ag verband 5 x (17,5 x 17,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105817', 'http://www.bcfi.be/nl/contents/jump?amppid=105817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347829', 'Dupixent inj. oploss. s.c. [voorgev. pen] 2 x 300 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183764', 'http://www.bcfi.be/nl/contents/jump?amppid=183764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347811', 'Dupixent inj. oploss. s.c. [voorgev. pen] 6 x 300 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183772', 'http://www.bcfi.be/nl/contents/jump?amppid=183772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1218460', 'Cacit bruistabl. 30 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15883', 'http://www.bcfi.be/nl/contents/jump?amppid=15883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4138194', 'Dupixent inj. oploss. s.c. [voorgev. spuit] 2 x 200 mg / 1,14 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191189', 'http://www.bcfi.be/nl/contents/jump?amppid=191189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1846039', 'Cafeine Sterop inj./inf. oploss. i.v. [amp.] 10 x 25 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58560', 'http://www.bcfi.be/nl/contents/jump?amppid=58560&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1284280', 'Campral maagsapresist. tabl. 84 x 333 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17087', 'http://www.bcfi.be/nl/contents/jump?amppid=17087&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1770700', 'Captopril EG tabl. (deelb.) 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30601', 'http://www.bcfi.be/nl/contents/jump?amppid=30601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903805', 'Carboplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 150 mg / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68049', 'http://www.bcfi.be/nl/contents/jump?amppid=68049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605335', 'Cardioaspirine maagsapresist. tabl. 56 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50245', 'http://www.bcfi.be/nl/contents/jump?amppid=50245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3513900', 'Caspofungin Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170621', 'http://www.bcfi.be/nl/contents/jump?amppid=170621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975944', 'Suprasorb P verband Zelfklevend 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129718', 'http://www.bcfi.be/nl/contents/jump?amppid=129718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0029546', 'Catapressan inj./inf. oploss. i.m./i.v. [amp.] 5 x 0,15 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=778', 'http://www.bcfi.be/nl/contents/jump?amppid=778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0029710', 'Cedocard or./subling. tabl. (deelb.) 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=802', 'http://www.bcfi.be/nl/contents/jump?amppid=802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2602811', 'Ceftazidim Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10 x 2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=50088', 'http://www.bcfi.be/nl/contents/jump?amppid=50088&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008406', 'Cefuroxim Sandoz filmomh. tabl. 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70144', 'http://www.bcfi.be/nl/contents/jump?amppid=70144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3147345', 'Celecoxib EG harde caps. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109231', 'http://www.bcfi.be/nl/contents/jump?amppid=109231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123361', 'Celecoxib Teva harde caps. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108720', 'http://www.bcfi.be/nl/contents/jump?amppid=108720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0105700', 'Celestone 3/4 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. Chronodose [flac.] 1 x 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4788', 'http://www.bcfi.be/nl/contents/jump?amppid=4788&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1085141', 'Ciloxan auric./ocul. druppels oploss. 5 ml 3 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13953', 'http://www.bcfi.be/nl/contents/jump?amppid=13953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2648889', 'Ciprofloxacine Fresenius Kabi inf. oploss. i.v. [flac.] 1 x 400 mg / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=125070', 'http://www.bcfi.be/nl/contents/jump?amppid=125070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641941', 'Dupixent inj. oploss. s.c. [voorgev. spuit] 2 x 300 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171132', 'http://www.bcfi.be/nl/contents/jump?amppid=171132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2692044', 'Cisplatine Teva inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=66241', 'http://www.bcfi.be/nl/contents/jump?amppid=66241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2066728', 'Citalopram Sandoz filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32060', 'http://www.bcfi.be/nl/contents/jump?amppid=32060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1281500', 'Clarinase 240/10 tabl. verl. afgifte Once Daily 7 x', 'http://www.bcfi.be/nl/contents/jump?amppid=17053', 'http://www.bcfi.be/nl/contents/jump?amppid=17053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2968204', 'Clarithromycin Sandoz siroop susp. 100 ml 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67942', 'http://www.bcfi.be/nl/contents/jump?amppid=67942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391323', 'Cleen Enema 181/80 rect. oploss. Kind 66,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1636', 'http://www.bcfi.be/nl/contents/jump?amppid=1636&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2164119', 'Clarithromycine Viatris filmomh. tabl. 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34892', 'http://www.bcfi.be/nl/contents/jump?amppid=34892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0251298', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 2 000 IE anti-Xa / 0,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6924', 'http://www.bcfi.be/nl/contents/jump?amppid=6924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2826782', 'Clindamycine EG harde caps. 32 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59741', 'http://www.bcfi.be/nl/contents/jump?amppid=59741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744753', 'Clindamycine Fresenius Kabi inj./inf. oploss. i.m./i.v. [amp.] 10 x 300 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56135', 'http://www.bcfi.be/nl/contents/jump?amppid=56135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341451', 'Clipper tabl. verl. afgifte 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40501', 'http://www.bcfi.be/nl/contents/jump?amppid=40501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4147393', 'Dupixent inj. oploss. s.c. [voorgev. spuit] 6 x 200 mg / 1,14 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193045', 'http://www.bcfi.be/nl/contents/jump?amppid=193045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0022731', 'Clopixol druppels oploss. 20 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=562', 'http://www.bcfi.be/nl/contents/jump?amppid=562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0081554', 'Clopixol inj. oploss. verl. afgifte i.m. Depot [amp.] 1 x 200 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=3590', 'http://www.bcfi.be/nl/contents/jump?amppid=3590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2139764', 'Co-Lisinopril Sandoz 10/12,5 tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=34132', 'http://www.bcfi.be/nl/contents/jump?amppid=34132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1745249', 'Dynastat inj. oploss. (pdr.) i.m./i.v. [flac.] 10 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29629', 'http://www.bcfi.be/nl/contents/jump?amppid=29629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0894162', 'Colludol 1/2 orofar. spray oploss. 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12849', 'http://www.bcfi.be/nl/contents/jump?amppid=12849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1426121', 'Contramal oploss. [doseerpomp] 1 x 50 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20743', 'http://www.bcfi.be/nl/contents/jump?amppid=20743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425120', 'Co-Olmesartan AB 20/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=183830', 'http://www.bcfi.be/nl/contents/jump?amppid=183830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2173870', 'Copaxone inj. oploss. s.c. [voorgev. spuit] 28 x 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=35196', 'http://www.bcfi.be/nl/contents/jump?amppid=35196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854735', 'Co-Valsartan EG 160/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=64949', 'http://www.bcfi.be/nl/contents/jump?amppid=64949&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2218006', 'Cozaar Plus 100/25 filmomh. tabl. Forte 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=36814', 'http://www.bcfi.be/nl/contents/jump?amppid=36814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1321256', 'Cyclogyl ocul. druppels oploss. 10 ml 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17970', 'http://www.bcfi.be/nl/contents/jump?amppid=17970&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3052818', 'Cytarabine Accord Healthcare inj./inf. oploss. i.v./s.c. [flac.] 1 x 1 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=78436', 'http://www.bcfi.be/nl/contents/jump?amppid=78436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1349497', 'Cytosar inj./inf. oploss. (conc.) i.v. Cytosafe [flac.] 1 x 2 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=18531', 'http://www.bcfi.be/nl/contents/jump?amppid=18531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4428942', 'Dzuveo subling. tabl. (applic.) 5 x 30 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=187849', 'http://www.bcfi.be/nl/contents/jump?amppid=187849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1609155', 'Dafalgan orodisp. tabl. Odis 16 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25635', 'http://www.bcfi.be/nl/contents/jump?amppid=25635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3080314', 'Daflon 450/50 filmomh. tabl. 120 x', 'http://www.bcfi.be/nl/contents/jump?amppid=77016', 'http://www.bcfi.be/nl/contents/jump?amppid=77016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0014258', 'Daktarin crème 30 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=174', 'http://www.bcfi.be/nl/contents/jump?amppid=174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2960979', 'Dalacin C inj./inf. oploss. i.m./i.v. [amp.] 5 x 600 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=65425', 'http://www.bcfi.be/nl/contents/jump?amppid=65425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455343', 'Ecalta inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44073', 'http://www.bcfi.be/nl/contents/jump?amppid=44073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1123686', 'Depakine 145/333 tabl. verl. afgifte (deelb.) Chrono 500 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=14571', 'http://www.bcfi.be/nl/contents/jump?amppid=14571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1085380', 'Depakine inj./inf. oploss. (pdr. + solv.) i.v. [flac. + amp.] 1 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13961', 'http://www.bcfi.be/nl/contents/jump?amppid=13961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705761', 'Escitalopram Viatris filmomh. tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=158089', 'http://www.bcfi.be/nl/contents/jump?amppid=158089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0150573', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.] 1 x 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6635', 'http://www.bcfi.be/nl/contents/jump?amppid=6635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0108670', 'Depo-Medrol + Lidocaine 40/10 inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.] 3 x', 'http://www.bcfi.be/nl/contents/jump?amppid=5017', 'http://www.bcfi.be/nl/contents/jump?amppid=5017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3912052', 'Desloratadine Krka filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168443', 'http://www.bcfi.be/nl/contents/jump?amppid=168443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113768', 'Desloratadine Teva orodisp. tabl. 100 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134791', 'http://www.bcfi.be/nl/contents/jump?amppid=134791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2899383', 'Edurant filmomh. tabl. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65169', 'http://www.bcfi.be/nl/contents/jump?amppid=65169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3074192', 'Desopop filmomh. tabl. 13 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=125500', 'http://www.bcfi.be/nl/contents/jump?amppid=125500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677292', 'Dettolmedical Chloroxylenol cut. oploss. (conc.) 1 l 48 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=50674', 'http://www.bcfi.be/nl/contents/jump?amppid=50674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0035469', 'Diamox inj. oploss. (pdr.) i.v. [flac.] 1 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1164', 'http://www.bcfi.be/nl/contents/jump?amppid=1164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495371', 'Amlodipine Krka tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138693', 'http://www.bcfi.be/nl/contents/jump?amppid=138693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2444974', 'Dicloabak ocul. druppels oploss. [zonder bew.] 10 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=43315', 'http://www.bcfi.be/nl/contents/jump?amppid=43315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541390', 'Diclofenac Sandoz maagsapresist. tabl. 50 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23721', 'http://www.bcfi.be/nl/contents/jump?amppid=23721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3296613', 'Dienobel 0,03/2 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=128272', 'http://www.bcfi.be/nl/contents/jump?amppid=128272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0286559', 'Diflucan harde caps. 10 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7237', 'http://www.bcfi.be/nl/contents/jump?amppid=7237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0109512', 'Dipiperon tabl. (deelb.) 20 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5090', 'http://www.bcfi.be/nl/contents/jump?amppid=5090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3761020', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Krka 600/200/245 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=161067', 'http://www.bcfi.be/nl/contents/jump?amppid=161067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040758', 'Dogmatil harde caps. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1503', 'http://www.bcfi.be/nl/contents/jump?amppid=1503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2048254', 'Domperidone EG tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31393', 'http://www.bcfi.be/nl/contents/jump?amppid=31393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2853109', 'Donepezil Sandoz filmomh. tabl. 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61903', 'http://www.bcfi.be/nl/contents/jump?amppid=61903&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260072', 'Dualkopt 20/5 ocul. druppels oploss. [zonder bew.] 1 x 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=131219', 'http://www.bcfi.be/nl/contents/jump?amppid=131219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1113505', 'Duracoll i.laes. implantaat 1 x 130 mg (10 x 10 x 0,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=14381', 'http://www.bcfi.be/nl/contents/jump?amppid=14381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3426525', 'Duloxetine Sandoz maagsapresist. harde caps. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134569', 'http://www.bcfi.be/nl/contents/jump?amppid=134569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3337359', 'Duloxetine EG maagsapresist. harde caps. 98 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128991', 'http://www.bcfi.be/nl/contents/jump?amppid=128991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4204475', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Krka (Abacus) 600/200/245 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172213', 'http://www.bcfi.be/nl/contents/jump?amppid=172213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4619631', 'Sitagliptine AB filmomh. tabl. 98 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188268', 'http://www.bcfi.be/nl/contents/jump?amppid=188268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4393252', 'Losartan AB filmomh. tabl. (deelb.) 98 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188243', 'http://www.bcfi.be/nl/contents/jump?amppid=188243&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1690528', 'Cetirizine Sandoz filmomh. tabl. (deelb.) 7 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27961', 'http://www.bcfi.be/nl/contents/jump?amppid=27961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639390', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Mylan 600/200/245 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=156661', 'http://www.bcfi.be/nl/contents/jump?amppid=156661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569746', 'Dutasteride Sandoz zachte caps. 30 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152496', 'http://www.bcfi.be/nl/contents/jump?amppid=152496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569753', 'Dutasteride Sandoz zachte caps. 90 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152504', 'http://www.bcfi.be/nl/contents/jump?amppid=152504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929255', 'Ebastine Teva orodisp. tabl. 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66621', 'http://www.bcfi.be/nl/contents/jump?amppid=66621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3066941', 'Efavirenz Mylan filmomh. tabl. 30 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76521', 'http://www.bcfi.be/nl/contents/jump?amppid=76521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120185', 'Efracea harde caps. geregul. afgifte 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128215', 'http://www.bcfi.be/nl/contents/jump?amppid=128215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2936763', 'Elocom 0,1 % crème 100 g 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=70474', 'http://www.bcfi.be/nl/contents/jump?amppid=70474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1151968', 'Emcoretic 5/12,5 filmomh. tabl. (deelb.) Mitis 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=14803', 'http://www.bcfi.be/nl/contents/jump?amppid=14803&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639408', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Mylan 600/200/245 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=156679', 'http://www.bcfi.be/nl/contents/jump?amppid=156679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1670777', 'Enalapril EG tabl. (deelb.) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27235', 'http://www.bcfi.be/nl/contents/jump?amppid=27235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1035849', 'Engerix-B inj. susp. i.m./s.c. Junior [voorgev. spuit] 1 x 10 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13359', 'http://www.bcfi.be/nl/contents/jump?amppid=13359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234423', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 6 000 IE anti-Xa / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177774', 'http://www.bcfi.be/nl/contents/jump?amppid=177774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2183010', 'Enterol susp. (pdr., zakjes) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=35428', 'http://www.bcfi.be/nl/contents/jump?amppid=35428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4204426', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Mylan (Abacus) 600/200/245 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172221', 'http://www.bcfi.be/nl/contents/jump?amppid=172221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1453257', 'Epipen inj. oploss. i.m. Junior [voorgev. pen] 1 x 0,15 mg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21410', 'http://www.bcfi.be/nl/contents/jump?amppid=21410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221217', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 10 000 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15966', 'http://www.bcfi.be/nl/contents/jump?amppid=15966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1597863', 'Actonel filmomh. tabl. 84 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25536', 'http://www.bcfi.be/nl/contents/jump?amppid=25536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1661586', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 8 000 IE / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=26955', 'http://www.bcfi.be/nl/contents/jump?amppid=26955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102489', 'Erlotinib Sandoz filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169896', 'http://www.bcfi.be/nl/contents/jump?amppid=169896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788933', 'Erycine cut. oploss. 100 ml 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60335', 'http://www.bcfi.be/nl/contents/jump?amppid=60335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983088', 'Escitalopram Sandoz filmomh. tabl. (deelb.) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78535', 'http://www.bcfi.be/nl/contents/jump?amppid=78535&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484762', 'Cholecomb 20/10 harde caps. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=188169', 'http://www.bcfi.be/nl/contents/jump?amppid=188169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3604816', 'Cefuroxime EG filmomh. tabl. 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152595', 'http://www.bcfi.be/nl/contents/jump?amppid=152595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502449', 'Ezetimibe / Atorvastatine Teva 10/20 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=187708', 'http://www.bcfi.be/nl/contents/jump?amppid=187708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4204434', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Mylan (Abacus) 600/200/245 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=175513', 'http://www.bcfi.be/nl/contents/jump?amppid=175513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2077204', 'Estivan filmomh. tabl. 20 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32425', 'http://www.bcfi.be/nl/contents/jump?amppid=32425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0386599', 'Estrofem filmomh. tabl. 3 x 28 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=124396', 'http://www.bcfi.be/nl/contents/jump?amppid=124396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534013', 'Etoricoxib Krka filmomh. tabl. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152199', 'http://www.bcfi.be/nl/contents/jump?amppid=152199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1158658', 'Eulitop tabl. verl. afgifte 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14902', 'http://www.bcfi.be/nl/contents/jump?amppid=14902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816626', 'Euthyrox tabl. (deelb.) 84 x 175 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=39503', 'http://www.bcfi.be/nl/contents/jump?amppid=39503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816741', 'Euthyrox tabl. (deelb.) 84 x 50 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=9613', 'http://www.bcfi.be/nl/contents/jump?amppid=9613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0086470', 'Exacyl oploss. (unidose) 10 x 1 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=3749', 'http://www.bcfi.be/nl/contents/jump?amppid=3749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1527050', 'Extencin inj. oploss. (pdr. + solv.) i.m. [flac. + amp.] 1 x 1 200 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=23176', 'http://www.bcfi.be/nl/contents/jump?amppid=23176&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3961562', 'Ezetimibe / Simvastatin Krka 10/10 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=165027', 'http://www.bcfi.be/nl/contents/jump?amppid=165027&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3815651', 'Factane inj. oploss. (pdr. + solv.) i.v. [2x flac.] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=172510', 'http://www.bcfi.be/nl/contents/jump?amppid=172510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1224906', 'Fastum 2,5 % transderm. lok. gel 30 g 25 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=136499', 'http://www.bcfi.be/nl/contents/jump?amppid=136499&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2060838', 'Fenofibraat EG harde caps. 90 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31831', 'http://www.bcfi.be/nl/contents/jump?amppid=31831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2658458', 'Fentanyl EG transderm. pleister Matrix 10 x 75 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=52407', 'http://www.bcfi.be/nl/contents/jump?amppid=52407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1203124', 'Fercayl inj./inf. oploss. i.m./i.v. [amp.] 5 x 100 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15727', 'http://www.bcfi.be/nl/contents/jump?amppid=15727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0465856', 'Ferrum-Homaccord bucc./or. druppels oploss. 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=140541', 'http://www.bcfi.be/nl/contents/jump?amppid=140541&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0111708', 'Flagyl ovule 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5215', 'http://www.bcfi.be/nl/contents/jump?amppid=5215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2401651', 'Flecainide Sandoz tabl. (deelb.) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42176', 'http://www.bcfi.be/nl/contents/jump?amppid=42176&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1222363', 'Duoderm Hydrogel gel 10 x 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=103127', 'http://www.bcfi.be/nl/contents/jump?amppid=103127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0439224', 'Flexium 10 % transderm. lok. gel 100 g 100 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=8508', 'http://www.bcfi.be/nl/contents/jump?amppid=8508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221530', 'Flixotide inhalatiepdr. (voorverdeeld) Diskus 60 dos. 250 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=15990', 'http://www.bcfi.be/nl/contents/jump?amppid=15990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3465721', 'Flolan inf. oploss. (pdr. + solv.) i.v. [3x flac., thermostabiele formule] 1 x 1,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140772', 'http://www.bcfi.be/nl/contents/jump?amppid=140772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0014654', 'Fluanxol inj. oploss. verl. afgifte i.m. Depot [amp.] 1 x 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=208', 'http://www.bcfi.be/nl/contents/jump?amppid=208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1790963', 'Fluconazole Sandoz harde caps. 10 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30981', 'http://www.bcfi.be/nl/contents/jump?amppid=30981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630846', 'Efient filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51169', 'http://www.bcfi.be/nl/contents/jump?amppid=51169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979408', 'Flutisacombo 25/250 dosisaerosol susp. [inhalator] 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=167411', 'http://www.bcfi.be/nl/contents/jump?amppid=167411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722725', 'Folinate EG inj./inf. oploss. i.m./i.v. [flac.] 1 x 200 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161703', 'http://www.bcfi.be/nl/contents/jump?amppid=161703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630887', 'Efient filmomh. tabl. 84 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51193', 'http://www.bcfi.be/nl/contents/jump?amppid=51193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313557', 'Eucreas (PI-Pharma) 50/1000 filmomh. tabl. 180 x', 'http://www.bcfi.be/nl/contents/jump?amppid=191023', 'http://www.bcfi.be/nl/contents/jump?amppid=191023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476265', 'Elaprase inf. oploss. (conc.) i.v. [flac.] 1 x 6 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=44867', 'http://www.bcfi.be/nl/contents/jump?amppid=44867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2804458', 'Formoair dosisaerosol oploss. [inhalator] 100 dos. 12 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=58446', 'http://www.bcfi.be/nl/contents/jump?amppid=58446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837300', 'Forzaten / HCT 20/5/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=61366', 'http://www.bcfi.be/nl/contents/jump?amppid=61366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2374288', 'Fosrenol kauwtabl. 90 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41350', 'http://www.bcfi.be/nl/contents/jump?amppid=41350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0321604', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10 x 7 600 IE anti-Xa / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7773', 'http://www.bcfi.be/nl/contents/jump?amppid=7773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0017301', 'Furosemide EG tabl. (deelb.) 50 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=323', 'http://www.bcfi.be/nl/contents/jump?amppid=323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1471473', 'Gabitril filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21832', 'http://www.bcfi.be/nl/contents/jump?amppid=21832&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3436011', 'Gemcitabine AB inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=139410', 'http://www.bcfi.be/nl/contents/jump?amppid=139410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2191377', 'Genotonorm inj. oploss. s.c. [patr.] voor Genotonorm Pen 5,3 5 x 5,3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35709', 'http://www.bcfi.be/nl/contents/jump?amppid=35709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0100685', 'Afebryl 200/300/300 bruistabl. (deelb.) 16 x', 'http://www.bcfi.be/nl/contents/jump?amppid=4408', 'http://www.bcfi.be/nl/contents/jump?amppid=4408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182911', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 8 000 IE anti-Xa / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174946', 'http://www.bcfi.be/nl/contents/jump?amppid=174946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919214', 'Eliquis (Abacus) filmomh. tabl. 168 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172346', 'http://www.bcfi.be/nl/contents/jump?amppid=172346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494796', 'Imatinib Krka filmomh. tabl. 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138826', 'http://www.bcfi.be/nl/contents/jump?amppid=138826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2775195', 'Gliclazide Sandoz tabl. geregul. afgifte 60 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72777', 'http://www.bcfi.be/nl/contents/jump?amppid=72777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1274000', 'GlucaGen inj. oploss. (pdr. + solv.) i.m./i.v./s.c. Hypokit [flac. + voorgev. spuit] 1 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16709', 'http://www.bcfi.be/nl/contents/jump?amppid=16709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919222', 'Eliquis (Abacus) filmomh. tabl. 168 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171199', 'http://www.bcfi.be/nl/contents/jump?amppid=171199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4516001', 'Adrenaline Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 10 x 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188235', 'http://www.bcfi.be/nl/contents/jump?amppid=188235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570149', 'Pravastatin AB tabl. (deelb.) 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188318', 'http://www.bcfi.be/nl/contents/jump?amppid=188318&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0047787', 'Haldol 50 mg / 1 ml inj. oploss. verl. afgifte i.m. Decanoas [amp.] 1 x 150 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1933', 'http://www.bcfi.be/nl/contents/jump?amppid=1933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1345545', 'Havrix inj. susp. i.m./s.c. Junior [voorgev. spuit] 1 x 720 Elisa E / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=18473', 'http://www.bcfi.be/nl/contents/jump?amppid=18473&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018207', 'Eliquis filmomh. tabl. 168 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73676', 'http://www.bcfi.be/nl/contents/jump?amppid=73676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0115071', 'Hextril 0,1 % gorgeldrank/mondspoeling 200 ml 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=5405', 'http://www.bcfi.be/nl/contents/jump?amppid=5405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018199', 'Eliquis filmomh. tabl. 168 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73668', 'http://www.bcfi.be/nl/contents/jump?amppid=73668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390459', 'Humuline 30/70 30/70 inj. susp. s.c. Cartridge [patr.] 5 x 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=19661', 'http://www.bcfi.be/nl/contents/jump?amppid=19661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2993392', 'Ibandronate EG filmomh. tabl. 3 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70748', 'http://www.bcfi.be/nl/contents/jump?amppid=70748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1430636', 'Ibuprofen EG omh. tabl. (deelb.) 50 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20818', 'http://www.bcfi.be/nl/contents/jump?amppid=20818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843175', 'Eliquis filmomh. tabl. 20 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15446', 'http://www.bcfi.be/nl/contents/jump?amppid=15446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1361161', 'Ibuprofen Teva 5 % transderm. lok. gel 50 g 50 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=18978', 'http://www.bcfi.be/nl/contents/jump?amppid=18978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2139723', 'Imitrex disp. tabl. Instant 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34124', 'http://www.bcfi.be/nl/contents/jump?amppid=34124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414549', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10 x 18 000 IE anti-Xa / 0,9 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20362', 'http://www.bcfi.be/nl/contents/jump?amppid=20362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2247930', 'Inspra filmomh. tabl. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37697', 'http://www.bcfi.be/nl/contents/jump?amppid=37697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2433092', 'Inuvair 100/6 dosisaerosol oploss. [inhalator] 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=42820', 'http://www.bcfi.be/nl/contents/jump?amppid=42820&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3478997', 'Inuvair 100/6 inhalatiepdr. Nexthaler 3 x 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=140640', 'http://www.bcfi.be/nl/contents/jump?amppid=140640&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3417805', 'Inuvair 200/6 dosisaerosol oploss. [inhalator] 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=135277', 'http://www.bcfi.be/nl/contents/jump?amppid=135277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621281', 'IzzyRing 0,12/0,015 vag. afgiftesysteem 3 x', 'http://www.bcfi.be/nl/contents/jump?amppid=152538', 'http://www.bcfi.be/nl/contents/jump?amppid=152538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018181', 'Eliquis filmomh. tabl. 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73650', 'http://www.bcfi.be/nl/contents/jump?amppid=73650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990364', 'Irbesartan / HCT EG 300/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=74302', 'http://www.bcfi.be/nl/contents/jump?amppid=74302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2114346', 'Amoxicilline Sandoz siroop susp. (pdr.) 100 ml 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=33340', 'http://www.bcfi.be/nl/contents/jump?amppid=33340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755692', 'Irinotecan Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57075', 'http://www.bcfi.be/nl/contents/jump?amppid=57075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1690809', 'Iso-Betadine 50/0,691 cut. oploss. (alc.) Hydroalcoholische 1 x 125 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=27995', 'http://www.bcfi.be/nl/contents/jump?amppid=27995&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843167', 'Eliquis filmomh. tabl. 60 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14860', 'http://www.bcfi.be/nl/contents/jump?amppid=14860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2938322', 'Irbesartan Viatris tabl. 98 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65847', 'http://www.bcfi.be/nl/contents/jump?amppid=65847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201810', 'Eliquis (Orifarm) filmomh. tabl. 168 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186627', 'http://www.bcfi.be/nl/contents/jump?amppid=186627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2369668', 'Itraconazole EG harde caps. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41129', 'http://www.bcfi.be/nl/contents/jump?amppid=41129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272175', 'Eliquis (Orifarm) filmomh. tabl. 168 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186635', 'http://www.bcfi.be/nl/contents/jump?amppid=186635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3691714', 'EllaOne filmomh. tabl. 1 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160671', 'http://www.bcfi.be/nl/contents/jump?amppid=160671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3394210', 'Elocta inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135681', 'http://www.bcfi.be/nl/contents/jump?amppid=135681&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115509', 'Belsar filmomh. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33415', 'http://www.bcfi.be/nl/contents/jump?amppid=33415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2796324', 'Bicalutamide EG filmomh. tabl. 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59030', 'http://www.bcfi.be/nl/contents/jump?amppid=59030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0051433', 'Kamillosan cut./or./oromuc. oploss. 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2139', 'http://www.bcfi.be/nl/contents/jump?amppid=2139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0037127', 'Ketalar inj./inf. oploss. i.m./i.v. [flac.] 1 x 500 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1297', 'http://www.bcfi.be/nl/contents/jump?amppid=1297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186680', 'Ketesse inj./inf. oploss. i.m./i.v. [amp.] 5 x 50 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179804', 'http://www.bcfi.be/nl/contents/jump?amppid=179804&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2637981', 'Kinespir Patch transderm. lok. medic. pleister 10 x 140 mg (14 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=51441', 'http://www.bcfi.be/nl/contents/jump?amppid=51441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3394236', 'Elocta inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135699', 'http://www.bcfi.be/nl/contents/jump?amppid=135699&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1457431', 'Klinotab filmomh. tabl. (deelb.) 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21436', 'http://www.bcfi.be/nl/contents/jump?amppid=21436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1588219', 'Lactulose EG oploss. (pdr., zakjes) 30 x 10 g', 'http://www.bcfi.be/nl/contents/jump?amppid=25171', 'http://www.bcfi.be/nl/contents/jump?amppid=25171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2711976', 'Citalopram Sandoz (PI-Pharma) filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188342', 'http://www.bcfi.be/nl/contents/jump?amppid=188342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1487362', 'Lamictal kauw-/disp. tabl. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22350', 'http://www.bcfi.be/nl/contents/jump?amppid=22350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0198036', 'Lasix harde caps. verl. afgifte P 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6718', 'http://www.bcfi.be/nl/contents/jump?amppid=6718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012168', 'Lamivudine / Zidovudine Viatris 150/300 filmomh. tabl. (deelb.) 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=76620', 'http://www.bcfi.be/nl/contents/jump?amppid=76620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4480026', 'Lenalidomide AB harde caps. 21 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184531', 'http://www.bcfi.be/nl/contents/jump?amppid=184531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426797', 'Lenalidomide EG harde caps. 21 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182485', 'http://www.bcfi.be/nl/contents/jump?amppid=182485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4375341', 'Lenalidomide Sandoz harde caps. 21 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182550', 'http://www.bcfi.be/nl/contents/jump?amppid=182550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347738', 'Lenalidomide Teva harde caps. 21 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184218', 'http://www.bcfi.be/nl/contents/jump?amppid=184218&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3466489', 'Lenzetto transderm. spray oploss. (doseerpomp) 56 dos. 1,53 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=137612', 'http://www.bcfi.be/nl/contents/jump?amppid=137612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2669356', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53298', 'http://www.bcfi.be/nl/contents/jump?amppid=53298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903045', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 100 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=64105', 'http://www.bcfi.be/nl/contents/jump?amppid=64105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3394244', 'Elocta inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135707', 'http://www.bcfi.be/nl/contents/jump?amppid=135707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430246', 'Levmentin 1000/200 inj. oploss. (pdr.) i.v. [flac.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137968', 'http://www.bcfi.be/nl/contents/jump?amppid=137968&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3817160', 'Lidocaine Aguettant 10 mg / 1 ml inj. oploss. s.c./i.derm./s.mucos. [voorgev. spuit, locoregionale infiltr.] 10 x 100 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177964', 'http://www.bcfi.be/nl/contents/jump?amppid=177964&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3394186', 'Elocta inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 250 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135665', 'http://www.bcfi.be/nl/contents/jump?amppid=135665&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391455', 'Lipertance 10/5/5 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=158105', 'http://www.bcfi.be/nl/contents/jump?amppid=158105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2064194', 'Lipiodol Ultra Fluide 480 mg / 1 ml inj. oploss. i.arter./i.lymf./i.uter. [amp.] 1 x 4 800 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=31955', 'http://www.bcfi.be/nl/contents/jump?amppid=31955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1791029', 'Lisinopril Sandoz tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30999', 'http://www.bcfi.be/nl/contents/jump?amppid=30999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082774', 'Lisinopril Teva tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32615', 'http://www.bcfi.be/nl/contents/jump?amppid=32615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3393980', 'Elocta inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 3 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135715', 'http://www.bcfi.be/nl/contents/jump?amppid=135715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1170786', 'Logimat 5/47,5 tabl. verl. afgifte 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=15032', 'http://www.bcfi.be/nl/contents/jump?amppid=15032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1791151', 'Loratadine Sandoz tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31047', 'http://www.bcfi.be/nl/contents/jump?amppid=31047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573160', 'Losartan EG filmomh. tabl. (deelb.) 98 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48496', 'http://www.bcfi.be/nl/contents/jump?amppid=48496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659183', 'Losartan Plus EG 50/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=52530', 'http://www.bcfi.be/nl/contents/jump?amppid=52530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380862', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 100 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140137', 'http://www.bcfi.be/nl/contents/jump?amppid=140137&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181799', 'L-Thyroxine disp. tabl. 112 x 125 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=109900', 'http://www.bcfi.be/nl/contents/jump?amppid=109900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3787769', 'Lumivela Continu 30 filmomh. tabl. 3 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=166413', 'http://www.bcfi.be/nl/contents/jump?amppid=166413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1406313', 'Lysomucil oploss. (gran., zakjes) 14 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20123', 'http://www.bcfi.be/nl/contents/jump?amppid=20123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3394202', 'Elocta inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135673', 'http://www.bcfi.be/nl/contents/jump?amppid=135673&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1244540', 'Maclar omh. tabl. 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16360', 'http://www.bcfi.be/nl/contents/jump?amppid=16360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117612', 'Magnesium Sulfate Sterop inf. oploss. (conc.) i.m./i.v. [amp.] 10 x 2 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124727', 'http://www.bcfi.be/nl/contents/jump?amppid=124727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385540', 'Matrifen transderm. pleister 10 x 75 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=41749', 'http://www.bcfi.be/nl/contents/jump?amppid=41749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1256106', 'Meliane 0,02/0,075 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=16477', 'http://www.bcfi.be/nl/contents/jump?amppid=16477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105434', 'Margotviatris 30 0,03/3 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=108209', 'http://www.bcfi.be/nl/contents/jump?amppid=108209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3135761', 'Memantine Sandoz filmomh. tabl. (deelb. in 4) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=79673', 'http://www.bcfi.be/nl/contents/jump?amppid=79673&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1152487', 'Mepivastesin inj. oploss. s.mucos. [patr.] 50 x 1,7 ml 30 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124461', 'http://www.bcfi.be/nl/contents/jump?amppid=124461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3246170', 'Metatop tabl. (deelb.) 20 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126656', 'http://www.bcfi.be/nl/contents/jump?amppid=126656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4672440', 'Elocta (Orifarm) inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 3 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=191296', 'http://www.bcfi.be/nl/contents/jump?amppid=191296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683399', 'Microgynon 30 0,03/0,15 omh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=57448', 'http://www.bcfi.be/nl/contents/jump?amppid=57448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4276077', 'Mictonorm harde caps. geregul. afgifte Forte 84 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177071', 'http://www.bcfi.be/nl/contents/jump?amppid=177071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2771202', 'Mictonorm harde caps. geregul. afgifte Uno 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57190', 'http://www.bcfi.be/nl/contents/jump?amppid=57190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983997', 'Midazolam Accord Healthcare inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10 x 15 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=75077', 'http://www.bcfi.be/nl/contents/jump?amppid=75077&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1033570', 'Minitran transderm. pleister 30 x 10 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=13334', 'http://www.bcfi.be/nl/contents/jump?amppid=13334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2919868', 'Mirtazapine AB orodisp. tabl. 30 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66514', 'http://www.bcfi.be/nl/contents/jump?amppid=66514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1324656', 'Mogadon tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18069', 'http://www.bcfi.be/nl/contents/jump?amppid=18069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764793', 'Montelukast AB kauwtabl. 98 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59469', 'http://www.bcfi.be/nl/contents/jump?amppid=59469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155462', 'Montelukast Krka filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128025', 'http://www.bcfi.be/nl/contents/jump?amppid=128025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666360', 'Montelukast Sandoz kauwtabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53173', 'http://www.bcfi.be/nl/contents/jump?amppid=53173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2154995', 'Moxonidine EG filmomh. tabl. 28 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34405', 'http://www.bcfi.be/nl/contents/jump?amppid=34405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312577', 'Moxonidine Sandoz filmomh. tabl. 100 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39008', 'http://www.bcfi.be/nl/contents/jump?amppid=39008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1391754', 'MS Contin tabl. verl. afgifte 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19737', 'http://www.bcfi.be/nl/contents/jump?amppid=19737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1359793', 'Mysoline tabl. (deelb.) 90 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18879', 'http://www.bcfi.be/nl/contents/jump?amppid=18879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278365', 'Naropin 7,5 mg / 1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5 x 150 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16824', 'http://www.bcfi.be/nl/contents/jump?amppid=16824&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124634', 'Fluconazol EG harde caps. 20 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33829', 'http://www.bcfi.be/nl/contents/jump?amppid=33829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659142', 'Nebivolol EG tabl. (deelb. in 4) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52498', 'http://www.bcfi.be/nl/contents/jump?amppid=52498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2709194', 'Elonva inj. oploss. s.c. [voorgev. spuit] 1 x 0,15 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55087', 'http://www.bcfi.be/nl/contents/jump?amppid=55087&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522728', 'Prosta-Urgenin zachte caps. 40 x 320 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188367', 'http://www.bcfi.be/nl/contents/jump?amppid=188367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0121012', 'Neobacitracine 500/5 auric./cut./nas./ocul. druppels susp. (pdr. + solv.) 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=5710', 'http://www.bcfi.be/nl/contents/jump?amppid=5710&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0383042', 'Neupogen inj./inf. oploss. (conc.) i.v./s.c. [flac.] 5 x 30 ME / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8045', 'http://www.bcfi.be/nl/contents/jump?amppid=8045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3259173', 'Neurexan tabl. 250 x', 'http://www.bcfi.be/nl/contents/jump?amppid=128827', 'http://www.bcfi.be/nl/contents/jump?amppid=128827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3295706', 'Nicardipine Aguettant inf. oploss. i.v. [amp.] 10 x 10 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=129312', 'http://www.bcfi.be/nl/contents/jump?amppid=129312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2641074', 'Nicorette medic. kauwgom Fruit 105 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51565', 'http://www.bcfi.be/nl/contents/jump?amppid=51565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4633764', 'Neo-Golaseptine 0,44/1,7 orofar. spray oploss. 30 g', 'http://www.bcfi.be/nl/contents/jump?amppid=18325', 'http://www.bcfi.be/nl/contents/jump?amppid=18325&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2709228', 'Elonva inj. oploss. s.c. [voorgev. spuit] 1 x 0,1 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55095', 'http://www.bcfi.be/nl/contents/jump?amppid=55095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616173', 'Zoledronate EG inf. oploss. i.v. [flac.] 1 x 5 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188359', 'http://www.bcfi.be/nl/contents/jump?amppid=188359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661569', 'Nobiretic 5/12,5 filmomh. tabl. (deelb.) 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=52803', 'http://www.bcfi.be/nl/contents/jump?amppid=52803&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124196', 'Emend harde caps. 3 (1+2)', 'http://www.bcfi.be/nl/contents/jump?amppid=104661', 'http://www.bcfi.be/nl/contents/jump?amppid=104661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2708790', 'Norepine inf. oploss. (conc.) i.v. [amp.] 10 x 4 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58768', 'http://www.bcfi.be/nl/contents/jump?amppid=58768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3967387', 'Emgality inj. oploss. s.c. [voorgev. pen] 1 x 120 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177493', 'http://www.bcfi.be/nl/contents/jump?amppid=177493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132221', 'Empliciti (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172676', 'http://www.bcfi.be/nl/contents/jump?amppid=172676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2827673', 'Novolizer Budesonide inhalatiepdr. (patr.) [Novolizer] 2 x 200 dos. 200 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=59766', 'http://www.bcfi.be/nl/contents/jump?amppid=59766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2795623', 'Noradrenaline Aguettant inf. oploss. (conc.) i.v. [amp.] 10 x 8 mg / 8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=59022', 'http://www.bcfi.be/nl/contents/jump?amppid=59022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3437316', 'Empliciti inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152645', 'http://www.bcfi.be/nl/contents/jump?amppid=152645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3437324', 'Empliciti inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152652', 'http://www.bcfi.be/nl/contents/jump?amppid=152652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2556264', 'Nurofen 2 % siroop susp. (zonder suiker) Rood Kinderen 200 ml 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=47225', 'http://www.bcfi.be/nl/contents/jump?amppid=47225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3042082', 'Nurofen zachte caps. Fastcaps 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73338', 'http://www.bcfi.be/nl/contents/jump?amppid=73338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3523271', 'Octanate inj./inf. oploss. (pdr. + 5 ml solv.) i.v. [2x flac.] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=139279', 'http://www.bcfi.be/nl/contents/jump?amppid=139279&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805299', 'Olanzapine EG filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59675', 'http://www.bcfi.be/nl/contents/jump?amppid=59675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2337947', 'Olmetec Plus 20/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=40170', 'http://www.bcfi.be/nl/contents/jump?amppid=40170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2191021', 'Emselex tabl. verl. afgifte 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138941', 'http://www.bcfi.be/nl/contents/jump?amppid=138941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3952462', 'Oestrogel 0,75 mg / 1 dos. transderm. gel (doseerpomp) 1 x 80 g 0,6 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=168971', 'http://www.bcfi.be/nl/contents/jump?amppid=168971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2557155', 'Pantomed maagsapresist. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47282', 'http://www.bcfi.be/nl/contents/jump?amppid=47282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2190981', 'Emselex tabl. verl. afgifte 28 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138933', 'http://www.bcfi.be/nl/contents/jump?amppid=138933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237152', 'Ophtesic ocul. gel (unidose) [zonder bew.] 20 x 3,5 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=173500', 'http://www.bcfi.be/nl/contents/jump?amppid=173500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0139865', 'Opticrom ocul. druppels oploss. 10 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6627', 'http://www.bcfi.be/nl/contents/jump?amppid=6627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0123042', 'Orgametril tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5777', 'http://www.bcfi.be/nl/contents/jump?amppid=5777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2799187', 'Orgaran inj./inf. oploss. i.v./s.c. [amp.] 10 x 750 IE anti-Xa / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67306', 'http://www.bcfi.be/nl/contents/jump?amppid=67306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2901106', 'Orlistat Teva harde caps. 90 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70409', 'http://www.bcfi.be/nl/contents/jump?amppid=70409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3622487', 'Otrivine Anti-Allergie nas. spray susp. 120 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=157297', 'http://www.bcfi.be/nl/contents/jump?amppid=157297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0242735', 'Optiray 350 mg / 1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1 x 74,2 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6809', 'http://www.bcfi.be/nl/contents/jump?amppid=6809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2964328', 'Oxaliplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68213', 'http://www.bcfi.be/nl/contents/jump?amppid=68213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2614923', 'Oxycodon Sandoz tabl. verl. afgifte 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66852', 'http://www.bcfi.be/nl/contents/jump?amppid=66852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442630', 'Pabal inj. oploss. i.m./i.v. [flac.] 5 x 100 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=43273', 'http://www.bcfi.be/nl/contents/jump?amppid=43273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2190973', 'Emselex tabl. verl. afgifte 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35683', 'http://www.bcfi.be/nl/contents/jump?amppid=35683&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695831', 'Palexia tabl. verl. afgifte 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156323', 'http://www.bcfi.be/nl/contents/jump?amppid=156323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2119139', 'Palladone harde caps. Immediate Release 28 x 2,6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33571', 'http://www.bcfi.be/nl/contents/jump?amppid=33571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983690', 'Paclitaxel Accord Healthcare 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68825', 'http://www.bcfi.be/nl/contents/jump?amppid=68825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983682', 'Paclitaxel Accord Healthcare 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 16,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68817', 'http://www.bcfi.be/nl/contents/jump?amppid=68817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1731298', 'Pamidronaatdinatrium Hospira inf. oploss. (conc.) i.v. [amp.] 5 x 15 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=29272', 'http://www.bcfi.be/nl/contents/jump?amppid=29272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2557213', 'Pantomed maagsapresist. tabl. 100 x 20 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=47332', 'http://www.bcfi.be/nl/contents/jump?amppid=47332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2557171', 'Pantomed maagsapresist. tabl. 100 x 40 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=47308', 'http://www.bcfi.be/nl/contents/jump?amppid=47308&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2191013', 'Emselex tabl. verl. afgifte 98 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35691', 'http://www.bcfi.be/nl/contents/jump?amppid=35691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381091', 'Pantoprazol Aurobindo maagsapresist. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181297', 'http://www.bcfi.be/nl/contents/jump?amppid=181297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381133', 'Pantoprazol Aurobindo maagsapresist. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181339', 'http://www.bcfi.be/nl/contents/jump?amppid=181339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2555142', 'Pantoprazole EG maagsapresist. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47183', 'http://www.bcfi.be/nl/contents/jump?amppid=47183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093200', 'Pantoprazole Teva maagsapresist. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76901', 'http://www.bcfi.be/nl/contents/jump?amppid=76901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4374831', 'Paroxetine AB filmomh. tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181131', 'http://www.bcfi.be/nl/contents/jump?amppid=181131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1728880', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29116', 'http://www.bcfi.be/nl/contents/jump?amppid=29116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3546710', 'Emtricitabine / Tenofovir disoproxil Krka 200/245 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=159483', 'http://www.bcfi.be/nl/contents/jump?amppid=159483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926623', 'Pelvicare filmomh. tabl. 90 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164228', 'http://www.bcfi.be/nl/contents/jump?amppid=164228&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2654952', 'Paroxetine Viatris filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76315', 'http://www.bcfi.be/nl/contents/jump?amppid=76315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260437', 'Perindopril Krka tabl. (deelb.) 90 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128876', 'http://www.bcfi.be/nl/contents/jump?amppid=128876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591618', 'Perindopril Servier tabl. (deelb.) 100 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66829', 'http://www.bcfi.be/nl/contents/jump?amppid=66829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3422334', 'Perynella 0,02/3 filmomh. tabl. 5 x 24', 'http://www.bcfi.be/nl/contents/jump?amppid=133058', 'http://www.bcfi.be/nl/contents/jump?amppid=133058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3546702', 'Emtricitabine / Tenofovir disoproxil Krka 200/245 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167064', 'http://www.bcfi.be/nl/contents/jump?amppid=167064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4204467', 'Emtricitabine / Tenofovir disoproxil Krka (Abacus) 200/245 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172171', 'http://www.bcfi.be/nl/contents/jump?amppid=172171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0050666', 'Pilocarpine-Isopto ocul. druppels oploss. 15 ml 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2105', 'http://www.bcfi.be/nl/contents/jump?amppid=2105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4131199', 'Posaconazole Teva maagsapresist. tabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175620', 'http://www.bcfi.be/nl/contents/jump?amppid=175620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689768', 'Pramipexole EG tabl. (deelb.) 100 x 0,18 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54684', 'http://www.bcfi.be/nl/contents/jump?amppid=54684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391769', 'Pramipexol EG tabl. verl. afgifte 100 x 1,05 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181552', 'http://www.bcfi.be/nl/contents/jump?amppid=181552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3195310', 'Pramipexol Sandoz tabl. verl. afgifte Retard 100 x 2,1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125849', 'http://www.bcfi.be/nl/contents/jump?amppid=125849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1641240', 'Prareduct tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26427', 'http://www.bcfi.be/nl/contents/jump?amppid=26427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4204459', 'Emtricitabine / Tenofovir disoproxil Krka (Abacus) 200/245 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172189', 'http://www.bcfi.be/nl/contents/jump?amppid=172189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550605', 'Alprazolam Sandoz tabl. (deelb.) 20 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151779', 'http://www.bcfi.be/nl/contents/jump?amppid=151779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3030129', 'Priligy filmomh. tabl. 3 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73866', 'http://www.bcfi.be/nl/contents/jump?amppid=73866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390301', 'Progor harde caps. verl. afgifte 28 x 180 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19596', 'http://www.bcfi.be/nl/contents/jump?amppid=19596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0069732', 'Provera tabl. 50 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3061', 'http://www.bcfi.be/nl/contents/jump?amppid=3061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1197474', 'Pulmozyme verneveloploss. [amp.] 30 x 2,5 mg / 2,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15651', 'http://www.bcfi.be/nl/contents/jump?amppid=15651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108411', 'Dutasteride / Tamsulosine Teva 0,5/0,4 harde caps. geregul. afgifte 180 x', 'http://www.bcfi.be/nl/contents/jump?amppid=169870', 'http://www.bcfi.be/nl/contents/jump?amppid=169870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108403', 'Dutasteride / Tamsulosine Teva 0,5/0,4 harde caps. geregul. afgifte 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=169862', 'http://www.bcfi.be/nl/contents/jump?amppid=169862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2941789', 'Quetiapine Teva filmomh. tabl. 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66647', 'http://www.bcfi.be/nl/contents/jump?amppid=66647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2963486', 'Quetiapin Sandoz filmomh. tabl. (deelb.) 180 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71332', 'http://www.bcfi.be/nl/contents/jump?amppid=71332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2963478', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 180 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71324', 'http://www.bcfi.be/nl/contents/jump?amppid=71324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182440', 'Emtricitabine / Tenofovir disoproxil Mylan 200/245 filmomh. tabl. 30 x [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=175109', 'http://www.bcfi.be/nl/contents/jump?amppid=175109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893774', 'Quetiapine Viatris filmomh. tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63214', 'http://www.bcfi.be/nl/contents/jump?amppid=63214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2872216', 'R Calm Dimenhydrinate tabl. (deelb. in 4) 24 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59329', 'http://www.bcfi.be/nl/contents/jump?amppid=59329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2962165', 'Reflexspray cut. spray oploss. 130 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=71977', 'http://www.bcfi.be/nl/contents/jump?amppid=71977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3622396', 'Relaxine filmomh. tabl. 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9563', 'http://www.bcfi.be/nl/contents/jump?amppid=9563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3645157', 'Emtricitabine / Tenofovir disoproxil Mylan 200/245 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=161828', 'http://www.bcfi.be/nl/contents/jump?amppid=161828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495983', 'Simalviane 60/300 zachte caps. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=154153', 'http://www.bcfi.be/nl/contents/jump?amppid=154153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766393', 'Remergon orodisp. tabl. SolTab 30 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30288', 'http://www.bcfi.be/nl/contents/jump?amppid=30288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2723641', 'Remodulin 2,5 mg / 1 ml inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.] 1 x 50 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175695', 'http://www.bcfi.be/nl/contents/jump?amppid=175695&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3668258', 'Ramipril / Amlodipine AB 5/5 harde caps. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=160036', 'http://www.bcfi.be/nl/contents/jump?amppid=160036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183570', 'Emtricitabine / Tenofovir disoproxil Mylan (Abacus) 200/245 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172197', 'http://www.bcfi.be/nl/contents/jump?amppid=172197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655058', 'Requip tabl. verl. afgifte Modutab 28 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52068', 'http://www.bcfi.be/nl/contents/jump?amppid=52068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1008077', 'Revitalose C 1000 oploss. (unidose) 14 x 2 (1+1)', 'http://www.bcfi.be/nl/contents/jump?amppid=102970', 'http://www.bcfi.be/nl/contents/jump?amppid=102970&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0128165', 'Rifocine inj./inf./instill. oploss. i.v./i.artic./i.laes./cut./i.oss./i.perit./i.pleur. [amp.] 2 x 500 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6007', 'http://www.bcfi.be/nl/contents/jump?amppid=6007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447803', 'Risperdal filmomh. tabl. (deelb.) 100 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43596', 'http://www.bcfi.be/nl/contents/jump?amppid=43596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2093805', 'Risperdal inj. susp. verl. afgifte (pdr. + solv.) i.m. Consta [flac. + voorgev. spuit] 1 x 37,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32961', 'http://www.bcfi.be/nl/contents/jump?amppid=32961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451466', 'Risperidone EG filmomh. tabl. (deelb.) 100 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43778', 'http://www.bcfi.be/nl/contents/jump?amppid=43778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303849', 'Movicol (Impexeco) oploss. (pdr., zakjes) Neutral 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=133520', 'http://www.bcfi.be/nl/contents/jump?amppid=133520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0061358', 'Engerix-B inj. susp. i.m./s.c. [voorgev. spuit] 1 x 20 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2816', 'http://www.bcfi.be/nl/contents/jump?amppid=2816&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361861', 'Rivastigmin Sandoz transderm. pleister 90 x 9,5 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=108597', 'http://www.bcfi.be/nl/contents/jump?amppid=108597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788834', 'Ropivacaine Fresenius Kabi 2 mg / 1 ml inf. oploss. epidur./p.neur. [zak, locoregionale infiltr.] 5 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57224', 'http://www.bcfi.be/nl/contents/jump?amppid=57224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606902', 'Rosuvastatin AB filmomh. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163808', 'http://www.bcfi.be/nl/contents/jump?amppid=163808&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641057', 'Rosuvastatine Viatris filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154336', 'http://www.bcfi.be/nl/contents/jump?amppid=154336&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414166', 'Bipressil 10/5 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137547', 'http://www.bcfi.be/nl/contents/jump?amppid=137547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573103', 'Rupatall tabl. 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48439', 'http://www.bcfi.be/nl/contents/jump?amppid=48439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0077602', 'Rythmodan harde caps. 120 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3350', 'http://www.bcfi.be/nl/contents/jump?amppid=3350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0078865', 'Scandicaine 1 % inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5 x 200 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=3400', 'http://www.bcfi.be/nl/contents/jump?amppid=3400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0078881', 'Scandicaine 2 % inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5 x 400 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=3418', 'http://www.bcfi.be/nl/contents/jump?amppid=3418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3272200', 'Seasonique filmomh. tabl. 1 x 91 (84+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=128199', 'http://www.bcfi.be/nl/contents/jump?amppid=128199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4193132', 'Emtricitabine / Tenofovir disoproxil Mylan (Abacus) 200/245 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172205', 'http://www.bcfi.be/nl/contents/jump?amppid=172205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3513918', 'Caspofungin Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 70 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170639', 'http://www.bcfi.be/nl/contents/jump?amppid=170639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1662584', 'Sedergine bruistabl. (deelb.) Forte 20 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=26963', 'http://www.bcfi.be/nl/contents/jump?amppid=26963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254447', 'Selexid filmomh. tabl. 10 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173781', 'http://www.bcfi.be/nl/contents/jump?amppid=173781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0817502', 'Seloken inj. oploss. i.v. [amp.] 5 x 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11247', 'http://www.bcfi.be/nl/contents/jump?amppid=11247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1463694', 'Seretide 50/100 inhalatiepdr. (voorverdeeld) Diskus 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=21600', 'http://www.bcfi.be/nl/contents/jump?amppid=21600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2899367', 'Seroquel filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65144', 'http://www.bcfi.be/nl/contents/jump?amppid=65144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2247286', 'Emtriva harde caps. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37671', 'http://www.bcfi.be/nl/contents/jump?amppid=37671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2880086', 'Enbrel inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 4 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132373', 'http://www.bcfi.be/nl/contents/jump?amppid=132373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1708627', 'Enbrel inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 4 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28357', 'http://www.bcfi.be/nl/contents/jump?amppid=28357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521043', 'Enbrel inj. oploss. s.c. [patr.] voor Smartclic 12 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188839', 'http://www.bcfi.be/nl/contents/jump?amppid=188839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216190', 'Sertraline Viatris filmomh. tabl. (deelb.) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59972', 'http://www.bcfi.be/nl/contents/jump?amppid=59972&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335170', 'Sildenafil AB filmomh. tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180141', 'http://www.bcfi.be/nl/contents/jump?amppid=180141&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521068', 'Enbrel inj. oploss. s.c. [patr.] voor Smartclic 4 x 25 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188813', 'http://www.bcfi.be/nl/contents/jump?amppid=188813&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012275', 'Sildenafil Sandoz tabl. (deelb. in 4) 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72439', 'http://www.bcfi.be/nl/contents/jump?amppid=72439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012218', 'Sildenafil Viatris filmomh. tabl. 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72371', 'http://www.bcfi.be/nl/contents/jump?amppid=72371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3525011', 'Sildenafil Teva filmomh. tabl. 90 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140319', 'http://www.bcfi.be/nl/contents/jump?amppid=140319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4110920', 'Silodosin AB harde caps. 90 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173914', 'http://www.bcfi.be/nl/contents/jump?amppid=173914&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529146', 'Simdax inf. oploss. (conc.) i.v. [flac.] 1 x 12,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134353', 'http://www.bcfi.be/nl/contents/jump?amppid=134353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314365', 'Simvastatin AB filmomh. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181198', 'http://www.bcfi.be/nl/contents/jump?amppid=181198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562345', 'Simvastatine EG filmomh. tabl. (deelb.) 100 x 20 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=151134', 'http://www.bcfi.be/nl/contents/jump?amppid=151134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521050', 'Enbrel inj. oploss. s.c. [patr.] voor Smartclic 4 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188821', 'http://www.bcfi.be/nl/contents/jump?amppid=188821&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0152884', 'Solu-Medrol inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. [flac. + amp.] 1 x 125 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6650', 'http://www.bcfi.be/nl/contents/jump?amppid=6650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2405058', 'Sipralexa filmomh. tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42283', 'http://www.bcfi.be/nl/contents/jump?amppid=42283&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729607', 'Siroxyl siroop oploss. (zonder suiker) Zonder Suiker 300 ml 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=29181', 'http://www.bcfi.be/nl/contents/jump?amppid=29181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945839', 'Solifenacine EG filmomh. tabl. 200 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163584', 'http://www.bcfi.be/nl/contents/jump?amppid=163584&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1720440', 'Somatuline inj. oploss. s.c. Autogel [voorgev. spuit] 1 x 90 mg / 366 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28761', 'http://www.bcfi.be/nl/contents/jump?amppid=28761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270089', 'Soolantra crème 60 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=127886', 'http://www.bcfi.be/nl/contents/jump?amppid=127886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562585', 'Steovit 1000/800 kauwtabl. Forte Citroen 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=47555', 'http://www.bcfi.be/nl/contents/jump?amppid=47555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3355526', 'Enbrel inj. oploss. s.c. [voorgev. pen] 12 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134742', 'http://www.bcfi.be/nl/contents/jump?amppid=134742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2804623', 'Steovit 1000/800 kauwtabl. Forte Citroen 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=59063', 'http://www.bcfi.be/nl/contents/jump?amppid=59063&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2662161', 'Enbrel inj. oploss. s.c. [voorgev. pen] 4 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=52852', 'http://www.bcfi.be/nl/contents/jump?amppid=52852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318608', 'Sumatriptan Sandoz tabl. (deelb.) 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39362', 'http://www.bcfi.be/nl/contents/jump?amppid=39362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408888', 'Sumatriptan Teva filmomh. tabl. (deelb.) 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42358', 'http://www.bcfi.be/nl/contents/jump?amppid=42358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736353', 'Sustanon 250 inj. oploss. i.m. [amp.] 1 x 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8532', 'http://www.bcfi.be/nl/contents/jump?amppid=8532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672673', 'Systen transderm. pleister TTS 24 x 50 µg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=53348', 'http://www.bcfi.be/nl/contents/jump?amppid=53348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245866', 'Tadalafil AB filmomh. tabl. 4 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179135', 'http://www.bcfi.be/nl/contents/jump?amppid=179135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3355534', 'Enbrel inj. oploss. s.c. [voorgev. spuit] 12 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134734', 'http://www.bcfi.be/nl/contents/jump?amppid=134734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595121', 'Tadalafil Sandoz filmomh. tabl. 28 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153460', 'http://www.bcfi.be/nl/contents/jump?amppid=153460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2154870', 'Citalopram Sandoz filmomh. tabl. (deelb.) 56 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34371', 'http://www.bcfi.be/nl/contents/jump?amppid=34371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595113', 'Tadalafil Sandoz filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153478', 'http://www.bcfi.be/nl/contents/jump?amppid=153478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2371854', 'Enbrel inj. oploss. s.c. [voorgev. spuit] 4 x 25 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=41236', 'http://www.bcfi.be/nl/contents/jump?amppid=41236&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0829770', 'Tambocor inj./inf. oploss. i.v. [amp.] 5 x 150 mg / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11635', 'http://www.bcfi.be/nl/contents/jump?amppid=11635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570123', 'Pravastatin AB tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188425', 'http://www.bcfi.be/nl/contents/jump?amppid=188425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2371862', 'Enbrel inj. oploss. s.c. [voorgev. spuit] 4 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=41244', 'http://www.bcfi.be/nl/contents/jump?amppid=41244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2587244', 'Tamsulosine Teva harde caps. geregul. afgifte 200 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49288', 'http://www.bcfi.be/nl/contents/jump?amppid=49288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689974', 'Tardyferon tabl. verl. afgifte 30 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54692', 'http://www.bcfi.be/nl/contents/jump?amppid=54692&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0037317', 'Dopram inj./inf. oploss. i.v. [amp.] 5 x 5 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1305', 'http://www.bcfi.be/nl/contents/jump?amppid=1305&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2329969', 'Aspirine bruistabl. 36 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39966', 'http://www.bcfi.be/nl/contents/jump?amppid=39966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1445170', 'Tavanic filmomh. tabl. (deelb.) 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21162', 'http://www.bcfi.be/nl/contents/jump?amppid=21162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2173391', 'Tazko 5/5 tabl. verl. afgifte 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=35147', 'http://www.bcfi.be/nl/contents/jump?amppid=35147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4242426', 'Enerzair 114/46/136 inhalatiepdr. (harde caps.) Breezhaler 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=177659', 'http://www.bcfi.be/nl/contents/jump?amppid=177659&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4360038', 'Enhertu inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190157', 'http://www.bcfi.be/nl/contents/jump?amppid=190157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277076', 'Entresto 24/26 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=135921', 'http://www.bcfi.be/nl/contents/jump?amppid=135921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4160107', 'Entresto 49/51 filmomh. tabl. 168 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172932', 'http://www.bcfi.be/nl/contents/jump?amppid=172932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570115', 'Pravastatin AB tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188417', 'http://www.bcfi.be/nl/contents/jump?amppid=188417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678059', 'Pantoprazole EG (PI-Pharma) maagsapresist. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188490', 'http://www.bcfi.be/nl/contents/jump?amppid=188490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570131', 'Pravastatin AB tabl. (deelb.) 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188326', 'http://www.bcfi.be/nl/contents/jump?amppid=188326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277084', 'Entresto 49/51 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=135939', 'http://www.bcfi.be/nl/contents/jump?amppid=135939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0106591', 'Temesta lyofilisaat Expidet 50 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4861', 'http://www.bcfi.be/nl/contents/jump?amppid=4861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4160099', 'Entresto 97/103 filmomh. tabl. 168 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172940', 'http://www.bcfi.be/nl/contents/jump?amppid=172940&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2103281', 'Terazosab tabl. 10 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33084', 'http://www.bcfi.be/nl/contents/jump?amppid=33084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148763', 'Terbinafin AB tabl. (deelb.) 14 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174011', 'http://www.bcfi.be/nl/contents/jump?amppid=174011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2896199', 'Terbinafine Viatris tabl. (deelb.) 98 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64030', 'http://www.bcfi.be/nl/contents/jump?amppid=64030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0133686', 'Tofranil omh. tabl. 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6353', 'http://www.bcfi.be/nl/contents/jump?amppid=6353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1573708', 'Topamax harde caps. 60 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24679', 'http://www.bcfi.be/nl/contents/jump?amppid=24679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893618', 'Totalip filmomh. tabl. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64394', 'http://www.bcfi.be/nl/contents/jump?amppid=64394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1280379', 'Tradonal druppels oploss. (druppelfl.) 30 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16956', 'http://www.bcfi.be/nl/contents/jump?amppid=16956&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277092', 'Entresto 97/103 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=135947', 'http://www.bcfi.be/nl/contents/jump?amppid=135947&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159929', 'Torasemide Sandoz tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34751', 'http://www.bcfi.be/nl/contents/jump?amppid=34751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165692', 'Entresto (Abacus) 49/51 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172395', 'http://www.bcfi.be/nl/contents/jump?amppid=172395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1286145', 'Allevyn verband Adhesive 10 x (17,5 x 17,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103168', 'http://www.bcfi.be/nl/contents/jump?amppid=103168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562246', 'Coperindo 10/2,5 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=152280', 'http://www.bcfi.be/nl/contents/jump?amppid=152280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165684', 'Entresto (Abacus) 97/103 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172403', 'http://www.bcfi.be/nl/contents/jump?amppid=172403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784099', 'Tramadol Sandoz tabl. verl. afgifte 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30825', 'http://www.bcfi.be/nl/contents/jump?amppid=30825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308443', 'Transtec transderm. pleister 10 x 35 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=38885', 'http://www.bcfi.be/nl/contents/jump?amppid=38885&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0835066', 'Travocort 1/10 crème 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=11833', 'http://www.bcfi.be/nl/contents/jump?amppid=11833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3069416', 'Trazodone EG tabl. (deelb. in 4) 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76505', 'http://www.bcfi.be/nl/contents/jump?amppid=76505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0090225', 'TriAnal 0,25/50 cut./rect. zalf 20 g', 'http://www.bcfi.be/nl/contents/jump?amppid=3830', 'http://www.bcfi.be/nl/contents/jump?amppid=3830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0430660', 'Tritace tabl. (deelb.) 28 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8326', 'http://www.bcfi.be/nl/contents/jump?amppid=8326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1463058', 'Tuberculin PPD RT23 SSI inj. oploss. i.derm. [flac.] 10 x 1,5 ml 10 TE / 0,1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21592', 'http://www.bcfi.be/nl/contents/jump?amppid=21592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4156444', 'Entyvio (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171975', 'http://www.bcfi.be/nl/contents/jump?amppid=171975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3148574', 'Entyvio inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127860', 'http://www.bcfi.be/nl/contents/jump?amppid=127860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0833327', 'Ultravist 300 mg / 1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1 x 62,3 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11734', 'http://www.bcfi.be/nl/contents/jump?amppid=11734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0833285', 'Ultravist 300 mg / 1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1 x 6,2 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11726', 'http://www.bcfi.be/nl/contents/jump?amppid=11726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550613', 'Alprazolam Sandoz tabl. (deelb.) 60 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152868', 'http://www.bcfi.be/nl/contents/jump?amppid=152868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3499415', 'Delamoxyle inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=140707', 'http://www.bcfi.be/nl/contents/jump?amppid=140707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0094086', 'Urfamycine inj./instill. oploss. (pdr. + solv.) i.m./i.v./i.vesic./endotrach./i.perit./i.pleur. [flac. + amp.] 3 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4036', 'http://www.bcfi.be/nl/contents/jump?amppid=4036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270188', 'Valganciclovir Sandoz filmomh. tabl. 90 x 450 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135202', 'http://www.bcfi.be/nl/contents/jump?amppid=135202&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2732691', 'Valsartan EG filmomh. tabl. (deelb.) 98 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60673', 'http://www.bcfi.be/nl/contents/jump?amppid=60673&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026572', 'Valsartan Krka filmomh. tabl. (deelb.) 28 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130666', 'http://www.bcfi.be/nl/contents/jump?amppid=130666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748192', 'Valsartan Sandoz filmomh. tabl. (deelb.) 98 x 320 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60152', 'http://www.bcfi.be/nl/contents/jump?amppid=60152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3634177', 'Velbienne 1/2 filmomh. tabl. 6 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=169193', 'http://www.bcfi.be/nl/contents/jump?amppid=169193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4301693', 'Entyvio inj. oploss. s.c. [voorgev. pen] 2 x 108 mg / 0,68 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179788', 'http://www.bcfi.be/nl/contents/jump?amppid=179788&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2709756', 'Vancomycine Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 10 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55103', 'http://www.bcfi.be/nl/contents/jump?amppid=55103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2975910', 'Suprasorb P verband Zelfklevend 5 x (15 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129734', 'http://www.bcfi.be/nl/contents/jump?amppid=129734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532579', 'Amoxicillin / Clavulanic Acid AB 500/125 filmomh. tabl. 16 x', 'http://www.bcfi.be/nl/contents/jump?amppid=152975', 'http://www.bcfi.be/nl/contents/jump?amppid=152975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0094987', 'Ventolin verneveloploss. [druppelfl.] 1 x 10 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4085', 'http://www.bcfi.be/nl/contents/jump?amppid=4085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022522', 'Verventi filmomh. tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71761', 'http://www.bcfi.be/nl/contents/jump?amppid=71761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2445922', 'Vesicare filmomh. tabl. 90 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43430', 'http://www.bcfi.be/nl/contents/jump?amppid=43430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0867713', 'Vibratab tabl. (deelb.) 10 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12492', 'http://www.bcfi.be/nl/contents/jump?amppid=12492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4297081', 'Entyvio inj. oploss. s.c. [voorgev. pen] 6 x 108 mg / 0,68 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179796', 'http://www.bcfi.be/nl/contents/jump?amppid=179796&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4297073', 'Entyvio inj. oploss. s.c. [voorgev. spuit] 2 x 108 mg / 0,68 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179762', 'http://www.bcfi.be/nl/contents/jump?amppid=179762&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4301685', 'Entyvio inj. oploss. s.c. [voorgev. spuit] 6 x 108 mg / 0,68 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179770', 'http://www.bcfi.be/nl/contents/jump?amppid=179770&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0099945', 'Aethoxysklerol 0,5 % inj. oploss. i.v./s.mucos. [amp.] 5 x 10 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4325', 'http://www.bcfi.be/nl/contents/jump?amppid=4325&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3597507', 'Vytaros 3 mg / 1 g urethr. crème (unidose) 4 x 300 µg / 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109132', 'http://www.bcfi.be/nl/contents/jump?amppid=109132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3479037', 'Epclusa 400/100 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=138677', 'http://www.bcfi.be/nl/contents/jump?amppid=138677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919230', 'Epclusa (Abacus) 400/100 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=170456', 'http://www.bcfi.be/nl/contents/jump?amppid=170456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563758', 'Visipaque 320 mg / 1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1 x 65,2 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24489', 'http://www.bcfi.be/nl/contents/jump?amppid=24489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2061547', 'Yocoral tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31856', 'http://www.bcfi.be/nl/contents/jump?amppid=31856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1294586', 'Xenetix 300 mg / 1 ml inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.] 1 x 13,16 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17418', 'http://www.bcfi.be/nl/contents/jump?amppid=17418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1700608', 'Epivir filmomh. tabl. 30 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28183', 'http://www.bcfi.be/nl/contents/jump?amppid=28183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2339612', 'Wilfactin inj. oploss. (pdr. + solv.) i.v. [2x flac.] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=40261', 'http://www.bcfi.be/nl/contents/jump?amppid=40261&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0676593', 'Xanax tabl. (deelb. in 4) 50 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10546', 'http://www.bcfi.be/nl/contents/jump?amppid=10546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1256072', 'Epivir filmomh. tabl. 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16451', 'http://www.bcfi.be/nl/contents/jump?amppid=16451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2600575', 'Erbitux 5 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 100 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=49908', 'http://www.bcfi.be/nl/contents/jump?amppid=49908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2411262', 'Xenetix 350 mg / 1 ml inj. oploss. i.v./i.arter./i.card. [zak] 1 x 383,9 g / 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=129304', 'http://www.bcfi.be/nl/contents/jump?amppid=129304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456506', 'Ximaract inj. oploss. (pdr.) i.camer. [flac.] 1 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153072', 'http://www.bcfi.be/nl/contents/jump?amppid=153072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0253336', 'Xylocaine 10 % laryngofar./oromuc. spray oploss. 50 ml 10 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=6957', 'http://www.bcfi.be/nl/contents/jump?amppid=6957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1064237', 'Xylocaine 2 % urethr. gel (unidose) 10 x 200 mg / 10 g', 'http://www.bcfi.be/nl/contents/jump?amppid=13490', 'http://www.bcfi.be/nl/contents/jump?amppid=13490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2721694', 'Xylocaine met Adrenaline 1% - 1/200 000 inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.] 1 x 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57471', 'http://www.bcfi.be/nl/contents/jump?amppid=57471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677466', 'Yasminelle 0,02/3 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=53744', 'http://www.bcfi.be/nl/contents/jump?amppid=53744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2600567', 'Erbitux 5 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 500 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=49916', 'http://www.bcfi.be/nl/contents/jump?amppid=49916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408367', 'Allevyn verband Adhesive 3 x (7,5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105668', 'http://www.bcfi.be/nl/contents/jump?amppid=105668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911187', 'Erelzi inj. oploss. s.c. [voorgev. pen] 4 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170274', 'http://www.bcfi.be/nl/contents/jump?amppid=170274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414366', 'Zarontin siroop oploss. 200 ml 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20289', 'http://www.bcfi.be/nl/contents/jump?amppid=20289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3373677', 'Zephirus 120/20 inhalatiepdr. (harde caps.) [inhalator] 180 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137810', 'http://www.bcfi.be/nl/contents/jump?amppid=137810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0689851', 'Zestoretic 20/12,5 tabl. (deelb.) 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=10801', 'http://www.bcfi.be/nl/contents/jump?amppid=10801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1183185', 'Mepitel verband 10 x (5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103085', 'http://www.bcfi.be/nl/contents/jump?amppid=103085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0603159', 'Zoladex s.c. implantaat [implantaatinjector] 1 x 3,6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9597', 'http://www.bcfi.be/nl/contents/jump?amppid=9597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3055969', 'Zolmitriptan AB orodisp. tabl. Instant 12 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=107607', 'http://www.bcfi.be/nl/contents/jump?amppid=107607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408458', 'Allevyn verband Adhesive Sacrum 3 x (17 x 17 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105742', 'http://www.bcfi.be/nl/contents/jump?amppid=105742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0118638', 'Lysanxia tabl. (deelb.) 20 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5520', 'http://www.bcfi.be/nl/contents/jump?amppid=5520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1507706', 'Zomig orodisp. tabl. Instant 6 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22699', 'http://www.bcfi.be/nl/contents/jump?amppid=22699&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911179', 'Erelzi inj. oploss. s.c. [voorgev. spuit] 12 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170266', 'http://www.bcfi.be/nl/contents/jump?amppid=170266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911161', 'Erelzi inj. oploss. s.c. [voorgev. spuit] 4 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170258', 'http://www.bcfi.be/nl/contents/jump?amppid=170258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025376', 'Erivedge harde caps. 28 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=107219', 'http://www.bcfi.be/nl/contents/jump?amppid=107219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4376638', 'Erleada (Abacus) filmomh. tabl. 112 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183350', 'http://www.bcfi.be/nl/contents/jump?amppid=183350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722873', 'Sildenafil EG (PI-Pharma) filmomh. tabl. 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188599', 'http://www.bcfi.be/nl/contents/jump?amppid=188599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3889607', 'Erleada filmomh. tabl. 112 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179010', 'http://www.bcfi.be/nl/contents/jump?amppid=179010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606183', 'Esbriet filmomh. tabl. 252 x 267 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=155531', 'http://www.bcfi.be/nl/contents/jump?amppid=155531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4643490', 'Bilastine EG tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188656', 'http://www.bcfi.be/nl/contents/jump?amppid=188656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641544', 'Torental (Orifarm) tabl. verl. afgifte 60 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188375', 'http://www.bcfi.be/nl/contents/jump?amppid=188375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3021607', 'Stilnoct (PI-Pharma) filmomh. tabl. (deelb.) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188623', 'http://www.bcfi.be/nl/contents/jump?amppid=188623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3623683', 'Esbriet filmomh. tabl. 84 x 801 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=155523', 'http://www.bcfi.be/nl/contents/jump?amppid=155523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502076', 'Esperoct (Abacus) inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=183392', 'http://www.bcfi.be/nl/contents/jump?amppid=183392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012369', 'Omnipaque 240 mg / 1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1 x 5,18 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=59', 'http://www.bcfi.be/nl/contents/jump?amppid=59&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012971', 'Omnipaque 350 mg / 1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1 x 37,75 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=125', 'http://www.bcfi.be/nl/contents/jump?amppid=125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563725', 'Visipaque 270 mg / 1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1 x 27,5 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24455', 'http://www.bcfi.be/nl/contents/jump?amppid=24455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2177624', 'Iomeron 350 mg / 1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.] 1 x 107,16 g / 150 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=35238', 'http://www.bcfi.be/nl/contents/jump?amppid=35238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4393245', 'Losartan AB filmomh. tabl. 98 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188250', 'http://www.bcfi.be/nl/contents/jump?amppid=188250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256104', 'Atozet 10/80 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=130831', 'http://www.bcfi.be/nl/contents/jump?amppid=130831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502084', 'Esperoct (Abacus) inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=183384', 'http://www.bcfi.be/nl/contents/jump?amppid=183384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364196', 'Esperoct inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=179648', 'http://www.bcfi.be/nl/contents/jump?amppid=179648&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364204', 'Esperoct inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=179655', 'http://www.bcfi.be/nl/contents/jump?amppid=179655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364212', 'Esperoct inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=179663', 'http://www.bcfi.be/nl/contents/jump?amppid=179663&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364220', 'Esperoct inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 3 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=179671', 'http://www.bcfi.be/nl/contents/jump?amppid=179671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4650073', 'Bilastine EG tabl. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188649', 'http://www.bcfi.be/nl/contents/jump?amppid=188649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364188', 'Esperoct inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=179689', 'http://www.bcfi.be/nl/contents/jump?amppid=179689&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564474', 'Eucreas 50/1000 filmomh. tabl. 180 x', 'http://www.bcfi.be/nl/contents/jump?amppid=47746', 'http://www.bcfi.be/nl/contents/jump?amppid=47746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564466', 'Eucreas 50/1000 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=47738', 'http://www.bcfi.be/nl/contents/jump?amppid=47738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305068', 'Tegaderm Foam verband Adhesive [Ovaal] 10 x (10 x 11 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105155', 'http://www.bcfi.be/nl/contents/jump?amppid=105155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613071', 'Magnesium Sulfate Kalceks 200 mg / 1 ml inj. oploss./inf. oploss. (conc.) i.m./i.v./s.c. [amp.] 10 x 2 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188672', 'http://www.bcfi.be/nl/contents/jump?amppid=188672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4614368', 'Droperidol Kalceks inj. oploss. i.v. [amp.] 10 x 1,25 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188680', 'http://www.bcfi.be/nl/contents/jump?amppid=188680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564458', 'Eucreas 50/850 filmomh. tabl. 180 x', 'http://www.bcfi.be/nl/contents/jump?amppid=47720', 'http://www.bcfi.be/nl/contents/jump?amppid=47720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564441', 'Eucreas 50/850 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=47712', 'http://www.bcfi.be/nl/contents/jump?amppid=47712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4230116', 'Evenity inj. oploss. s.c. [voorgev. pen] 2 x 105 mg / 1,17 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=180554', 'http://www.bcfi.be/nl/contents/jump?amppid=180554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2963742', 'Eviplera 200/25/245 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=66084', 'http://www.bcfi.be/nl/contents/jump?amppid=66084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235545', 'Eviplera (Abacus) 200/25/245 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174128', 'http://www.bcfi.be/nl/contents/jump?amppid=174128&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1447788', 'Evista filmomh. tabl. 84 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21279', 'http://www.bcfi.be/nl/contents/jump?amppid=21279&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672525', 'Evoltra inf. oploss. (conc.) i.v. [flac.] 1 x 20 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=77792', 'http://www.bcfi.be/nl/contents/jump?amppid=77792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183281', 'Itraconazole EG harde caps. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177949', 'http://www.bcfi.be/nl/contents/jump?amppid=177949&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3148459', 'Flecainide Sandoz harde caps. verl. afgifte Retard 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109280', 'http://www.bcfi.be/nl/contents/jump?amppid=109280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408292', 'Allevyn verband Non-adhesive 3 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105601', 'http://www.bcfi.be/nl/contents/jump?amppid=105601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1777218', 'Evra 0,034/0,203 transderm. pleister 9 x', 'http://www.bcfi.be/nl/contents/jump?amppid=30759', 'http://www.bcfi.be/nl/contents/jump?amppid=30759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1027572', 'Lanoxin inj. oploss. i.v. [amp.] 5 x 0,5 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13227', 'http://www.bcfi.be/nl/contents/jump?amppid=13227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305134', 'Tegaderm Foam verband Adhesive hiel [Rond] 5 x (13,97 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105197', 'http://www.bcfi.be/nl/contents/jump?amppid=105197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2441681', 'Restofit 388/466/543 susp. (pdr., zakjes) 30 x 10 g', 'http://www.bcfi.be/nl/contents/jump?amppid=43174', 'http://www.bcfi.be/nl/contents/jump?amppid=43174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4386983', 'Evrenzo filmomh. tabl. 12 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193201', 'http://www.bcfi.be/nl/contents/jump?amppid=193201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1574045', 'Exelon harde caps. 56 x 1,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63420', 'http://www.bcfi.be/nl/contents/jump?amppid=63420&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1574052', 'Exelon harde caps. 56 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63438', 'http://www.bcfi.be/nl/contents/jump?amppid=63438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1574060', 'Exelon harde caps. 56 x 4,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63446', 'http://www.bcfi.be/nl/contents/jump?amppid=63446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1770379', 'Dehydrobenzperidol inj. oploss. i.m. [amp.] 10 x 5 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=30577', 'http://www.bcfi.be/nl/contents/jump?amppid=30577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1574078', 'Exelon harde caps. 56 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63453', 'http://www.bcfi.be/nl/contents/jump?amppid=63453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4187365', 'Exelon transderm. pleister 30 x 13,3 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=73916', 'http://www.bcfi.be/nl/contents/jump?amppid=73916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2473221', 'Exelon transderm. pleister 30 x 4,6 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=63487', 'http://www.bcfi.be/nl/contents/jump?amppid=63487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2473205', 'Exelon transderm. pleister 30 x 9,5 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=63461', 'http://www.bcfi.be/nl/contents/jump?amppid=63461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2473213', 'Exelon transderm. pleister 90 x 9,5 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=63479', 'http://www.bcfi.be/nl/contents/jump?amppid=63479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2388577', 'Exforge 10/160 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=41848', 'http://www.bcfi.be/nl/contents/jump?amppid=41848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2388593', 'Exforge 5/160 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=41855', 'http://www.bcfi.be/nl/contents/jump?amppid=41855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0601138', 'Witte Kruis Mono oploss. (pdr., zakjes) 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9530', 'http://www.bcfi.be/nl/contents/jump?amppid=9530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613089', 'Magnesium Sulfate Kalceks 100 mg / 1 ml inj. oploss./inf. oploss. (conc.) i.m./i.v./s.c. [amp.] 10 x 1 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188664', 'http://www.bcfi.be/nl/contents/jump?amppid=188664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2388551', 'Exforge 5/80 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=41830', 'http://www.bcfi.be/nl/contents/jump?amppid=41830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165650', 'Exforge (Abacus) 5/160 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=171686', 'http://www.bcfi.be/nl/contents/jump?amppid=171686&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682474', 'Exforge HCT 10/160/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=54239', 'http://www.bcfi.be/nl/contents/jump?amppid=54239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682425', 'Exforge HCT 10/160/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=54213', 'http://www.bcfi.be/nl/contents/jump?amppid=54213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682490', 'Exforge HCT 10/320/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=54247', 'http://www.bcfi.be/nl/contents/jump?amppid=54247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682359', 'Exforge HCT 5/160/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=54171', 'http://www.bcfi.be/nl/contents/jump?amppid=54171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2684264', 'Exforge HCT 5/160/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=54445', 'http://www.bcfi.be/nl/contents/jump?amppid=54445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540101', 'Exjade filmomh. tabl. 90 x 180 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152165', 'http://www.bcfi.be/nl/contents/jump?amppid=152165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540119', 'Exjade filmomh. tabl. 90 x 360 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152173', 'http://www.bcfi.be/nl/contents/jump?amppid=152173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540093', 'Exjade filmomh. tabl. 90 x 90 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152157', 'http://www.bcfi.be/nl/contents/jump?amppid=152157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025400', 'Eylea 40 mg / 1 ml inj. oploss. i.vitr. [flac.] 1 x 4 mg / 0,1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=72637', 'http://www.bcfi.be/nl/contents/jump?amppid=72637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025392', 'Eylea 40 mg / 1 ml inj. oploss. i.vitr. [voorgev. spuit] 1 x 3,6 mg / 0,09 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171116', 'http://www.bcfi.be/nl/contents/jump?amppid=171116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1687748', 'Fabrazyme inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 35 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27789', 'http://www.bcfi.be/nl/contents/jump?amppid=27789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0860932', 'Aacifemine ovule 15 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12286', 'http://www.bcfi.be/nl/contents/jump?amppid=12286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2496024', 'Fabrazyme inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45591', 'http://www.bcfi.be/nl/contents/jump?amppid=45591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3520939', 'Fampyra tabl. verl. afgifte 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140848', 'http://www.bcfi.be/nl/contents/jump?amppid=140848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433745', 'Farydak harde caps. 6 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137448', 'http://www.bcfi.be/nl/contents/jump?amppid=137448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433752', 'Farydak harde caps. 6 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137455', 'http://www.bcfi.be/nl/contents/jump?amppid=137455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433760', 'Farydak harde caps. 6 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137463', 'http://www.bcfi.be/nl/contents/jump?amppid=137463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4715231', 'Ezetimibe Mylan (PI-Pharma) tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193391', 'http://www.bcfi.be/nl/contents/jump?amppid=193391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494630', 'Dozurso filmomh. tabl. (deelb.) 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154161', 'http://www.bcfi.be/nl/contents/jump?amppid=154161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4239695', 'Fasenra (Abacus) inj. oploss. s.c. [voorgev. pen] 1 x 30 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174136', 'http://www.bcfi.be/nl/contents/jump?amppid=174136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4169637', 'Fasenra (Abacus) inj. oploss. s.c. [voorgev. spuit] 1 x 30 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171728', 'http://www.bcfi.be/nl/contents/jump?amppid=171728&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165619', 'Fasenra inj. oploss. s.c. [voorgev. pen] 1 x 30 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=169706', 'http://www.bcfi.be/nl/contents/jump?amppid=169706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678448', 'Fasenra inj. oploss. s.c. [voorgev. spuit] 1 x 30 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157032', 'http://www.bcfi.be/nl/contents/jump?amppid=157032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0820076', 'Loramet tabl. (deelb.) 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11395', 'http://www.bcfi.be/nl/contents/jump?amppid=11395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721893', 'Fasturtec inf. oploss. conc. (pdr. + solv.) i.v. [flac. + amp.] 1 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28886', 'http://www.bcfi.be/nl/contents/jump?amppid=28886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1660695', 'Fasturtec inf. oploss. conc. (pdr. + solv.) i.v. [flac. + amp.] 3 x 1,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26914', 'http://www.bcfi.be/nl/contents/jump?amppid=26914&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3796240', 'Febuxostat Mylan filmomh. tabl. 84 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=162057', 'http://www.bcfi.be/nl/contents/jump?amppid=162057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3796232', 'Febuxostat Mylan filmomh. tabl. 84 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=162040', 'http://www.bcfi.be/nl/contents/jump?amppid=162040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224319', 'Ferriprox filmomh. tabl. (deelb.) 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37051', 'http://www.bcfi.be/nl/contents/jump?amppid=37051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2550390', 'Ferriprox oploss. 500 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=46979', 'http://www.bcfi.be/nl/contents/jump?amppid=46979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1063064', 'Alcaine ocul. druppels oploss. 15 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13425', 'http://www.bcfi.be/nl/contents/jump?amppid=13425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0865139', 'Miacalcic inj./inf. oploss. i.m./i.v./s.c. [amp.] 5 x 50 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12377', 'http://www.bcfi.be/nl/contents/jump?amppid=12377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593720', 'Fiasp inj./inf. oploss. i.v./s.c. [flac.] 1 x 10 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=154526', 'http://www.bcfi.be/nl/contents/jump?amppid=154526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219010', 'Fiasp inj./inf. oploss. s.c. PumpCart [patr.] 5 x 1,6 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=176081', 'http://www.bcfi.be/nl/contents/jump?amppid=176081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4591392', 'Vimovo 500/20 tabl. geregul. afgifte 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=188797', 'http://www.bcfi.be/nl/contents/jump?amppid=188797&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593746', 'Fiasp inj. oploss. s.c. FlexTouch [voorgev. pen] 10 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=154518', 'http://www.bcfi.be/nl/contents/jump?amppid=154518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593712', 'Fiasp inj. oploss. s.c. Penfill [patr.] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170712', 'http://www.bcfi.be/nl/contents/jump?amppid=170712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755676', 'Firazyr inj. oploss. s.c. [voorgev. spuit] 1 x 30 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56382', 'http://www.bcfi.be/nl/contents/jump?amppid=56382&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0867580', 'Clozan tabl. (deelb.) 20 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12435', 'http://www.bcfi.be/nl/contents/jump?amppid=12435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2691194', 'Firmagon inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 1 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54700', 'http://www.bcfi.be/nl/contents/jump?amppid=54700&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2691202', 'Firmagon inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 2 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54718', 'http://www.bcfi.be/nl/contents/jump?amppid=54718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3549300', 'Flixabi inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153122', 'http://www.bcfi.be/nl/contents/jump?amppid=153122&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2103653', 'Forsteo inj. oploss. s.c. [voorgev. pen] 1 x 28 dos. 20 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=33142', 'http://www.bcfi.be/nl/contents/jump?amppid=33142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636700', 'Asamovon tabl. geregul. afgifte 60 x 1 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188763', 'http://www.bcfi.be/nl/contents/jump?amppid=188763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4744132', 'Forsteo (Orifarm) inj. oploss. s.c. [voorgev. pen] 1 x 28 dos. 20 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=193334', 'http://www.bcfi.be/nl/contents/jump?amppid=193334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018173', 'Forxiga filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134999', 'http://www.bcfi.be/nl/contents/jump?amppid=134999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3041274', 'Forxiga filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163386', 'http://www.bcfi.be/nl/contents/jump?amppid=163386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018165', 'Forxiga filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135004', 'http://www.bcfi.be/nl/contents/jump?amppid=135004&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2249654', 'Fosavance 70/2800 tabl. 12 x', 'http://www.bcfi.be/nl/contents/jump?amppid=37796', 'http://www.bcfi.be/nl/contents/jump?amppid=37796&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2485514', 'Fosavance 70/5600 tabl. 12 x', 'http://www.bcfi.be/nl/contents/jump?amppid=45138', 'http://www.bcfi.be/nl/contents/jump?amppid=45138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3115169', 'Fycompa filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118810', 'http://www.bcfi.be/nl/contents/jump?amppid=118810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3115177', 'Fycompa filmomh. tabl. 28 x 12 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118828', 'http://www.bcfi.be/nl/contents/jump?amppid=118828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3115193', 'Fycompa filmomh. tabl. 28 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118844', 'http://www.bcfi.be/nl/contents/jump?amppid=118844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3115813', 'Fycompa filmomh. tabl. 28 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118851', 'http://www.bcfi.be/nl/contents/jump?amppid=118851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3115151', 'Fycompa filmomh. tabl. 28 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118802', 'http://www.bcfi.be/nl/contents/jump?amppid=118802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4566188', 'Vistabel 4 E / 0,1 ml inj. oploss. (pdr.) i.m. [flac.] 1 x 100 E', 'http://www.bcfi.be/nl/contents/jump?amppid=188938', 'http://www.bcfi.be/nl/contents/jump?amppid=188938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0107722', 'Depo-Provera inj. susp. verl. afgifte i.m. [flac.] 1 x 500 mg / 3,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4952', 'http://www.bcfi.be/nl/contents/jump?amppid=4952&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4515615', 'Zopiclone AB filmomh. tabl. (deelb.) 30 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188862', 'http://www.bcfi.be/nl/contents/jump?amppid=188862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0859595', 'Braunol gel 20 g 100 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=12211', 'http://www.bcfi.be/nl/contents/jump?amppid=12211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3115185', 'Fycompa filmomh. tabl. 7 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118836', 'http://www.bcfi.be/nl/contents/jump?amppid=118836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923752', 'Fycompa susp. 340 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178137', 'http://www.bcfi.be/nl/contents/jump?amppid=178137&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2556512', 'Galvus tabl. 180 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47241', 'http://www.bcfi.be/nl/contents/jump?amppid=47241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2556504', 'Galvus tabl. 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47233', 'http://www.bcfi.be/nl/contents/jump?amppid=47233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2321610', 'Ganfort 0,3/5 ocul. druppels oploss. 3 x 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=118273', 'http://www.bcfi.be/nl/contents/jump?amppid=118273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581088', 'Ganirelix Gedeon Richter inj. oploss. s.c. [voorgev. spuit] 1 x 0,25 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=186379', 'http://www.bcfi.be/nl/contents/jump?amppid=186379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177229', 'Iomeron 250 mg / 1 ml inj. oploss. i.v./i.arter. [flac.] 1 x 51,03 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=151233', 'http://www.bcfi.be/nl/contents/jump?amppid=151233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581096', 'Ganirelix Gedeon Richter inj. oploss. s.c. [voorgev. spuit] 6 x 0,25 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=186387', 'http://www.bcfi.be/nl/contents/jump?amppid=186387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3402799', 'Gardasil 9 inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134015', 'http://www.bcfi.be/nl/contents/jump?amppid=134015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425195', 'Gavreto harde caps. 120 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188722', 'http://www.bcfi.be/nl/contents/jump?amppid=188722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4204228', 'Gazyvaro (Abacus) inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174144', 'http://www.bcfi.be/nl/contents/jump?amppid=174144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2567311', 'Bactroban zalf 15 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=47878', 'http://www.bcfi.be/nl/contents/jump?amppid=47878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4567707', 'Skandyra 1 x (zalf 25 g + vag. tabl. 6)', 'http://www.bcfi.be/nl/contents/jump?amppid=188946', 'http://www.bcfi.be/nl/contents/jump?amppid=188946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167483', 'Gazyvaro inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=128868', 'http://www.bcfi.be/nl/contents/jump?amppid=128868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4285326', 'Gencebok inf./drinkb. oploss. i.v./or. [amp.] 50 x 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175398', 'http://www.bcfi.be/nl/contents/jump?amppid=175398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3381456', 'Genvoya filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=134221', 'http://www.bcfi.be/nl/contents/jump?amppid=134221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3343555', 'Buscopan (PI-Pharma) omh. tabl. 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182246', 'http://www.bcfi.be/nl/contents/jump?amppid=182246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3920592', 'Gilenya harde caps. 28 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168369', 'http://www.bcfi.be/nl/contents/jump?amppid=168369&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2883684', 'Gilenya harde caps. 28 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17145', 'http://www.bcfi.be/nl/contents/jump?amppid=17145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155496', 'Giotrif filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=119321', 'http://www.bcfi.be/nl/contents/jump?amppid=119321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155504', 'Giotrif filmomh. tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=119339', 'http://www.bcfi.be/nl/contents/jump?amppid=119339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581476', 'Adrenaline Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 5 x 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188953', 'http://www.bcfi.be/nl/contents/jump?amppid=188953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155512', 'Giotrif filmomh. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=119347', 'http://www.bcfi.be/nl/contents/jump?amppid=119347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155520', 'Giotrif filmomh. tabl. 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=119354', 'http://www.bcfi.be/nl/contents/jump?amppid=119354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4131793', 'Givlaari inj. oploss. s.c. [flac.] 1 x 189 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178178', 'http://www.bcfi.be/nl/contents/jump?amppid=178178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2664407', 'Gliolan 30 mg / 1 ml oploss. (pdr.) 1 x 1,5 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=52985', 'http://www.bcfi.be/nl/contents/jump?amppid=52985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2585784', 'Adrenaline (HCl) Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 10 x 0,4 mg / 1 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=136135', 'http://www.bcfi.be/nl/contents/jump?amppid=136135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636031', 'Glivec (Abacus) filmomh. tabl. 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187542', 'http://www.bcfi.be/nl/contents/jump?amppid=187542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2083392', 'Glivec filmomh. tabl. 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32698', 'http://www.bcfi.be/nl/contents/jump?amppid=32698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422911', 'Glivec filmomh. tabl. (deelb.) 120 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187732', 'http://www.bcfi.be/nl/contents/jump?amppid=187732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0676296', 'Primperan tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10512', 'http://www.bcfi.be/nl/contents/jump?amppid=10512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521878', 'D-Cure harde caps. 12 x 12 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=188979', 'http://www.bcfi.be/nl/contents/jump?amppid=188979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613550', 'Atorvastatine Viatris filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188995', 'http://www.bcfi.be/nl/contents/jump?amppid=188995&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613584', 'Atorvastatine Viatris filmomh. tabl. (deelb.) 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189027', 'http://www.bcfi.be/nl/contents/jump?amppid=189027&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613592', 'Atorvastatine Viatris filmomh. tabl. (deelb.) 100 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189035', 'http://www.bcfi.be/nl/contents/jump?amppid=189035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613568', 'Atorvastatine Viatris filmomh. tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189001', 'http://www.bcfi.be/nl/contents/jump?amppid=189001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1634948', 'Feminova Plus transderm. pleister 1 x 12 (6+6)', 'http://www.bcfi.be/nl/contents/jump?amppid=104224', 'http://www.bcfi.be/nl/contents/jump?amppid=104224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1317866', 'Gonal-F inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 1 x 75 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=17897', 'http://www.bcfi.be/nl/contents/jump?amppid=17897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2242634', 'Gonal-F inj. oploss. s.c. [voorgev. pen] 1 x 300 IE / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37549', 'http://www.bcfi.be/nl/contents/jump?amppid=37549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613543', 'Atorvastatine Viatris filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188987', 'http://www.bcfi.be/nl/contents/jump?amppid=188987&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613576', 'Atorvastatine Viatris filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189019', 'http://www.bcfi.be/nl/contents/jump?amppid=189019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3560430', 'Effala cut. medic. pleister 4 x 8 mg / 4 cm²', 'http://www.bcfi.be/nl/contents/jump?amppid=154187', 'http://www.bcfi.be/nl/contents/jump?amppid=154187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2242642', 'Gonal-F inj. oploss. s.c. [voorgev. pen] 1 x 450 IE / 0,75 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37556', 'http://www.bcfi.be/nl/contents/jump?amppid=37556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2242659', 'Gonal-F inj. oploss. s.c. [voorgev. pen] 1 x 900 IE / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37564', 'http://www.bcfi.be/nl/contents/jump?amppid=37564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415139', 'Voltaren Emulgel 2 % transderm. lok. gel Forte 30 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=189282', 'http://www.bcfi.be/nl/contents/jump?amppid=189282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1657923', 'Hbvaxpro inj. susp. i.m./s.c. [flac.] 1 x 40 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=26872', 'http://www.bcfi.be/nl/contents/jump?amppid=26872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2246775', 'Hbvaxpro inj. susp. i.m./s.c. [voorgev. spuit] 1 x 10 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37663', 'http://www.bcfi.be/nl/contents/jump?amppid=37663&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3413572', 'Hemangiol siroop oploss. 120 ml 3,75 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=133876', 'http://www.bcfi.be/nl/contents/jump?amppid=133876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502092', 'Hemlibra (Abacus) inj. oploss. s.c. [flac.] 1 x 60 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=187302', 'http://www.bcfi.be/nl/contents/jump?amppid=187302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3747326', 'Hemlibra inj. oploss. s.c. [flac.] 1 x 105 mg / 0,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=169755', 'http://www.bcfi.be/nl/contents/jump?amppid=169755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3747318', 'Hemlibra inj. oploss. s.c. [flac.] 1 x 150 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=169763', 'http://www.bcfi.be/nl/contents/jump?amppid=169763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3747300', 'Hemlibra inj. oploss. s.c. [flac.] 1 x 30 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=169730', 'http://www.bcfi.be/nl/contents/jump?amppid=169730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3747334', 'Hemlibra inj. oploss. s.c. [flac.] 1 x 60 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=169748', 'http://www.bcfi.be/nl/contents/jump?amppid=169748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0436790', 'Ebrantil inj./inf. oploss. i.v. [amp.] 5 x 50 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8466', 'http://www.bcfi.be/nl/contents/jump?amppid=8466&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025350', 'Herceptin inj. oploss. s.c. [flac.] 1 x 600 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=118448', 'http://www.bcfi.be/nl/contents/jump?amppid=118448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3712056', 'Herzuma inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=157883', 'http://www.bcfi.be/nl/contents/jump?amppid=157883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4393302', 'Vibosun-D3 zachte caps. 12 x 25 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=189126', 'http://www.bcfi.be/nl/contents/jump?amppid=189126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872900', 'Herzuma inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 420 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166041', 'http://www.bcfi.be/nl/contents/jump?amppid=166041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2844017', 'Hizentra 200 mg / 1 ml inj./inf. oploss. s.c. [flac.] 1 x 1 g / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=62802', 'http://www.bcfi.be/nl/contents/jump?amppid=62802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2844009', 'Hizentra 200 mg / 1 ml inj./inf. oploss. s.c. [flac.] 1 x 2 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=62794', 'http://www.bcfi.be/nl/contents/jump?amppid=62794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843993', 'Hizentra 200 mg / 1 ml inj./inf. oploss. s.c. [flac.] 1 x 4 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=62786', 'http://www.bcfi.be/nl/contents/jump?amppid=62786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4393294', 'Vibosun-D3 zachte caps. 4 x 25 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=189118', 'http://www.bcfi.be/nl/contents/jump?amppid=189118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3585205', 'Holoclar 79 000 à 316 000 cellen / 1 cm² equivalent van levend weefsel implant. 1 x 3,8 cm²', 'http://www.bcfi.be/nl/contents/jump?amppid=156828', 'http://www.bcfi.be/nl/contents/jump?amppid=156828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509451', 'Hukyndra inj. oploss. s.c. [voorgev. pen] 2 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=186932', 'http://www.bcfi.be/nl/contents/jump?amppid=186932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509469', 'Hukyndra inj. oploss. s.c. [voorgev. pen] 6 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=186940', 'http://www.bcfi.be/nl/contents/jump?amppid=186940&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570065', 'Hukyndra inj. oploss. s.c. [voorgev. spuit] 1 x 80 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=186924', 'http://www.bcfi.be/nl/contents/jump?amppid=186924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4362026', 'Mephenon inj. oploss. i.m./i.v. [amp.] 10 x 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189159', 'http://www.bcfi.be/nl/contents/jump?amppid=189159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509436', 'Hukyndra inj. oploss. s.c. [voorgev. spuit] 2 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=186908', 'http://www.bcfi.be/nl/contents/jump?amppid=186908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509444', 'Hukyndra inj. oploss. s.c. [voorgev. spuit] 6 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=186916', 'http://www.bcfi.be/nl/contents/jump?amppid=186916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0668376', 'Claversal zetpil 15 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10306', 'http://www.bcfi.be/nl/contents/jump?amppid=10306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1544782', 'Vliwaktiv verband 20 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103879', 'http://www.bcfi.be/nl/contents/jump?amppid=103879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415884', 'Ultravist 300 mg / 1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1 x 311,5 g / 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=78774', 'http://www.bcfi.be/nl/contents/jump?amppid=78774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4178919', 'Hulio (Abacus) inj. oploss. s.c. [voorgev. pen] 2 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171454', 'http://www.bcfi.be/nl/contents/jump?amppid=171454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4180246', 'Hulio (Abacus) inj. oploss. s.c. [voorgev. pen] 6 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=172239', 'http://www.bcfi.be/nl/contents/jump?amppid=172239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3790268', 'Hulio inj. oploss. s.c. [voorgev. pen] 2 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161034', 'http://www.bcfi.be/nl/contents/jump?amppid=161034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3790276', 'Hulio inj. oploss. s.c. [voorgev. pen] 6 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161042', 'http://www.bcfi.be/nl/contents/jump?amppid=161042&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4639795', 'R Calm Dimenhydrinate tabl. (deelb. in 4) 48 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189175', 'http://www.bcfi.be/nl/contents/jump?amppid=189175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3790243', 'Hulio inj. oploss. s.c. [voorgev. spuit] 2 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161018', 'http://www.bcfi.be/nl/contents/jump?amppid=161018&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1281534', 'Humalog inj./inf. oploss. i.m./i.v./s.c. [flac.] 1 x 10 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17061', 'http://www.bcfi.be/nl/contents/jump?amppid=17061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1717099', 'Humalog inj. oploss. s.c. Cartridge [patr.] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=28589', 'http://www.bcfi.be/nl/contents/jump?amppid=28589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3682002', 'Humalog inj. oploss. s.c. Junior Kwikpen [voorgev. pen] 5 x 3 ml 100 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156596', 'http://www.bcfi.be/nl/contents/jump?amppid=156596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2667889', 'Humalog inj. oploss. s.c. Kwikpen [voorgev. pen] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53215', 'http://www.bcfi.be/nl/contents/jump?amppid=53215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837409', 'Amlor harde caps. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66936', 'http://www.bcfi.be/nl/contents/jump?amppid=66936&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275260', 'Humalog inj. oploss. s.c. Kwikpen [voorgev. pen] 5 x 3 ml 200 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=128256', 'http://www.bcfi.be/nl/contents/jump?amppid=128256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2667863', 'Humalog Mix 25 25/75 inj. susp. s.c. Kwikpen [voorgev. pen] 5 x 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53199', 'http://www.bcfi.be/nl/contents/jump?amppid=53199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2337434', 'Humalog Mix 25 25/75 inj. susp. s.c. [patr.] 5 x 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=40154', 'http://www.bcfi.be/nl/contents/jump?amppid=40154&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2667871', 'Humalog Mix 50 50/50 inj. susp. s.c. Kwikpen [voorgev. pen] 5 x 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53207', 'http://www.bcfi.be/nl/contents/jump?amppid=53207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2337442', 'Humalog Mix 50 50/50 inj. susp. s.c. [patr.] 5 x 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=40162', 'http://www.bcfi.be/nl/contents/jump?amppid=40162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1752542', 'Amlor harde caps. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29884', 'http://www.bcfi.be/nl/contents/jump?amppid=29884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621125', 'Humira inj. oploss. s.c. [voorgev. pen] 1 x 80 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155705', 'http://www.bcfi.be/nl/contents/jump?amppid=155705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2868941', 'Xanax (Impexeco) tabl. verl. afgifte Retard 30 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65011', 'http://www.bcfi.be/nl/contents/jump?amppid=65011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380201', 'Humira inj. oploss. s.c. [voorgev. pen] 2 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134767', 'http://www.bcfi.be/nl/contents/jump?amppid=134767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603495', 'Humira inj. oploss. s.c. [voorgev. pen] 6 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155697', 'http://www.bcfi.be/nl/contents/jump?amppid=155697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3439452', 'Calci-Chew kauwtabl. 120 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135467', 'http://www.bcfi.be/nl/contents/jump?amppid=135467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621109', 'Humira inj. oploss. s.c. [voorgev. spuit] 1 x 80 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157479', 'http://www.bcfi.be/nl/contents/jump?amppid=157479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3622669', 'Humira inj. oploss. s.c. [voorgev. spuit] 2 x 20 mg / 0,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=159996', 'http://www.bcfi.be/nl/contents/jump?amppid=159996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380193', 'Humira inj. oploss. s.c. [voorgev. spuit] 2 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134759', 'http://www.bcfi.be/nl/contents/jump?amppid=134759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603487', 'Humira inj. oploss. s.c. [voorgev. spuit] 6 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157461', 'http://www.bcfi.be/nl/contents/jump?amppid=157461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2489623', 'Hycamtin harde caps. 10 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45310', 'http://www.bcfi.be/nl/contents/jump?amppid=45310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2489615', 'Hycamtin harde caps. 10 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45302', 'http://www.bcfi.be/nl/contents/jump?amppid=45302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4653911', 'Bendamustine Accord 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 5 x 100 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189183', 'http://www.bcfi.be/nl/contents/jump?amppid=189183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3959616', 'Hyrimoz inj. oploss. s.c. [voorgev. spuit] 6 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=167759', 'http://www.bcfi.be/nl/contents/jump?amppid=167759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4568481', 'Allegra Tab filmomh. tabl. 30 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189241', 'http://www.bcfi.be/nl/contents/jump?amppid=189241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3031440', 'Ibandronic Acid Accord inf. oploss. (conc.) i.v. [flac.] 1 x 2 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=77552', 'http://www.bcfi.be/nl/contents/jump?amppid=77552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4623849', 'Perindopril / Amlodipine Krka 10/10 tabl. (deelb.) 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=189233', 'http://www.bcfi.be/nl/contents/jump?amppid=189233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4623856', 'Perindopril / Amlodipine Krka 10/5 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=189225', 'http://www.bcfi.be/nl/contents/jump?amppid=189225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4623831', 'Perindopril / Amlodipine Krka 5/10 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=189217', 'http://www.bcfi.be/nl/contents/jump?amppid=189217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3031457', 'Ibandronic Acid Accord inf. oploss. (conc.) i.v. [flac.] 1 x 6 mg / 6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=78451', 'http://www.bcfi.be/nl/contents/jump?amppid=78451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3871753', 'Ibrance (Abacus) harde caps. 21 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171413', 'http://www.bcfi.be/nl/contents/jump?amppid=171413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3871779', 'Ibrance (Abacus) harde caps. 21 x 125 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171421', 'http://www.bcfi.be/nl/contents/jump?amppid=171421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3871761', 'Ibrance (Abacus) harde caps. 21 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171405', 'http://www.bcfi.be/nl/contents/jump?amppid=171405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4618450', 'Perindopril / Amlodipine Krka 5/5 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=189209', 'http://www.bcfi.be/nl/contents/jump?amppid=189209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983285', 'Ibrance filmomh. tabl. 21 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180406', 'http://www.bcfi.be/nl/contents/jump?amppid=180406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983301', 'Ibrance filmomh. tabl. 21 x 125 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180414', 'http://www.bcfi.be/nl/contents/jump?amppid=180414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3210481', 'Comfeel Plus verband Transparent Postoperatief 5 x (9 x 25 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129478', 'http://www.bcfi.be/nl/contents/jump?amppid=129478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4111837', 'Idacio inj. oploss. s.c. [voorgev. pen] 2 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=166900', 'http://www.bcfi.be/nl/contents/jump?amppid=166900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4664504', 'Metoject 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 12 x 12,5 mg / 0,25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189316', 'http://www.bcfi.be/nl/contents/jump?amppid=189316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4664512', 'Metoject 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 12 x 17,5 mg / 0,35 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189324', 'http://www.bcfi.be/nl/contents/jump?amppid=189324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033415', 'Emthexate 100 mg / 1 ml inj./inf. oploss. (conc.) i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1 x 5 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=968', 'http://www.bcfi.be/nl/contents/jump?amppid=968&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1342609', 'Lactulose EG 670 mg / 1 ml siroop oploss. 300 ml 3,35 g / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=18382', 'http://www.bcfi.be/nl/contents/jump?amppid=18382&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3042835', 'Methotrexate Accord Healthcare 25 mg / 1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter. [flac.] 1 x 1 g / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=107375', 'http://www.bcfi.be/nl/contents/jump?amppid=107375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2727147', 'Metoject 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 12 x 7,5 mg / 0,15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=160705', 'http://www.bcfi.be/nl/contents/jump?amppid=160705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4197687', 'Idacio inj. oploss. s.c. [voorgev. pen] 6 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171017', 'http://www.bcfi.be/nl/contents/jump?amppid=171017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4111829', 'Idacio inj. oploss. s.c. [voorgev. spuit] 2 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=166892', 'http://www.bcfi.be/nl/contents/jump?amppid=166892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4197661', 'Idacio inj. oploss. s.c. [voorgev. spuit] 6 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171009', 'http://www.bcfi.be/nl/contents/jump?amppid=171009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4420550', 'Idefirix inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 11 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190074', 'http://www.bcfi.be/nl/contents/jump?amppid=190074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430360', 'Idelvion inj. oploss. (pdr. + solv.) i.v. [2x flac.] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=137380', 'http://www.bcfi.be/nl/contents/jump?amppid=137380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430378', 'Idelvion inj. oploss. (pdr. + solv.) i.v. [2x flac.] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=137398', 'http://www.bcfi.be/nl/contents/jump?amppid=137398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430345', 'Idelvion inj. oploss. (pdr. + solv.) i.v. [2x flac.] 250 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=137364', 'http://www.bcfi.be/nl/contents/jump?amppid=137364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391736', 'Idelvion inj. oploss. (pdr. + solv.) i.v. [2x flac.] 3 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=178533', 'http://www.bcfi.be/nl/contents/jump?amppid=178533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430352', 'Idelvion inj. oploss. (pdr. + solv.) i.v. [2x flac.] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=137372', 'http://www.bcfi.be/nl/contents/jump?amppid=137372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3571650', 'Ilaris inj. oploss. s.c. [flac.] 1 x 150 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161851', 'http://www.bcfi.be/nl/contents/jump?amppid=161851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166740', 'Ilumetri inj. oploss. s.c. [voorgev. spuit] 1 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=169284', 'http://www.bcfi.be/nl/contents/jump?amppid=169284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4575163', 'Ilumetri inj. oploss. s.c. [voorgev. spuit] 1 x 200 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189977', 'http://www.bcfi.be/nl/contents/jump?amppid=189977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200465', 'Imatinib Accord (Abacus) filmomh. tabl. 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174177', 'http://www.bcfi.be/nl/contents/jump?amppid=174177&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3439171', 'Imatinib Accord filmomh. tabl. 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139436', 'http://www.bcfi.be/nl/contents/jump?amppid=139436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2616498', 'Alendronate EG (PI-Pharma) tabl. 12 x 70 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118315', 'http://www.bcfi.be/nl/contents/jump?amppid=118315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2678597', 'Coversyl (PI-Pharma) filmomh. tabl. (deelb.) 90 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168807', 'http://www.bcfi.be/nl/contents/jump?amppid=168807&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3461282', 'Imatinib Teva filmomh. tabl. (deelb.) 120 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138800', 'http://www.bcfi.be/nl/contents/jump?amppid=138800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3461290', 'Imatinib Teva filmomh. tabl. (deelb.) 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138834', 'http://www.bcfi.be/nl/contents/jump?amppid=138834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183612', 'Imbruvica (Abacus) harde caps. 90 x 140 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173104', 'http://www.bcfi.be/nl/contents/jump?amppid=173104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946753', 'Imbruvica filmomh. tabl. 30 x 140 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170191', 'http://www.bcfi.be/nl/contents/jump?amppid=170191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946761', 'Imbruvica filmomh. tabl. 30 x 280 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170209', 'http://www.bcfi.be/nl/contents/jump?amppid=170209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946787', 'Imbruvica filmomh. tabl. 30 x 420 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170217', 'http://www.bcfi.be/nl/contents/jump?amppid=170217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946779', 'Imbruvica filmomh. tabl. 30 x 560 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170225', 'http://www.bcfi.be/nl/contents/jump?amppid=170225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200531', 'Imfinzi (Abacus) inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=172247', 'http://www.bcfi.be/nl/contents/jump?amppid=172247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3687514', 'Imfinzi inf. oploss. (conc.) i.v. [flac.] 1 x 120 mg / 2,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=162370', 'http://www.bcfi.be/nl/contents/jump?amppid=162370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3687522', 'Imfinzi inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=162388', 'http://www.bcfi.be/nl/contents/jump?amppid=162388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267357', 'Gold T Maxi i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=178889', 'http://www.bcfi.be/nl/contents/jump?amppid=178889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267332', 'Gold T Mini i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=178897', 'http://www.bcfi.be/nl/contents/jump?amppid=178897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267365', 'Gold T Normal i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=178905', 'http://www.bcfi.be/nl/contents/jump?amppid=178905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613386', 'Imraldi inj. oploss. s.c. [voorgev. pen] 2 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189829', 'http://www.bcfi.be/nl/contents/jump?amppid=189829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613394', 'Imraldi inj. oploss. s.c. [voorgev. pen] 6 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189837', 'http://www.bcfi.be/nl/contents/jump?amppid=189837&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613360', 'Imraldi inj. oploss. s.c. [voorgev. spuit] 2 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189803', 'http://www.bcfi.be/nl/contents/jump?amppid=189803&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613378', 'Imraldi inj. oploss. s.c. [voorgev. spuit] 6 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189811', 'http://www.bcfi.be/nl/contents/jump?amppid=189811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2441368', 'Increlex inj. oploss. s.c. [flac.] 1 x 40 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=43158', 'http://www.bcfi.be/nl/contents/jump?amppid=43158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270402', 'Incruse inhalatiepdr. (voorverdeeld) Ellipta 1 x 30 dos. 55 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=128009', 'http://www.bcfi.be/nl/contents/jump?amppid=128009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3463296', 'Intuniv tabl. verl. afgifte 28 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138651', 'http://www.bcfi.be/nl/contents/jump?amppid=138651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270410', 'Incruse inhalatiepdr. (voorverdeeld) Ellipta 3 x 30 dos. 55 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=130146', 'http://www.bcfi.be/nl/contents/jump?amppid=130146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2068591', 'InductOs i.laes. implantatiematrix (pdr. + solv. + matrix) 1 x 12 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32110', 'http://www.bcfi.be/nl/contents/jump?amppid=32110&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2978898', 'Inlyta filmomh. tabl. 56 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73577', 'http://www.bcfi.be/nl/contents/jump?amppid=73577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2978880', 'Inlyta filmomh. tabl. 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73569', 'http://www.bcfi.be/nl/contents/jump?amppid=73569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945623', 'Suprasorb H verband Dun 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103796', 'http://www.bcfi.be/nl/contents/jump?amppid=103796&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0812792', 'Algipan 50/100/15 zalf Balsem 140 g', 'http://www.bcfi.be/nl/contents/jump?amppid=11148', 'http://www.bcfi.be/nl/contents/jump?amppid=11148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695906', 'Inovelon filmomh. tabl. (deelb.) 200 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61747', 'http://www.bcfi.be/nl/contents/jump?amppid=61747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695898', 'Inovelon filmomh. tabl. (deelb.) 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61739', 'http://www.bcfi.be/nl/contents/jump?amppid=61739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3763778', 'Invega (Abacus) tabl. verl. afgifte 56 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171439', 'http://www.bcfi.be/nl/contents/jump?amppid=171439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1077718', 'Insulatard inj. susp. s.c. Penfill [patr.] 5 x 3 ml 100 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13797', 'http://www.bcfi.be/nl/contents/jump?amppid=13797&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2901775', 'Intelence disp. tabl. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66944', 'http://www.bcfi.be/nl/contents/jump?amppid=66944&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979473', 'Intrarosa ovule 28 x 6,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164863', 'http://www.bcfi.be/nl/contents/jump?amppid=164863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380110', 'Aripiprazol Krka tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132555', 'http://www.bcfi.be/nl/contents/jump?amppid=132555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3463270', 'Intuniv tabl. verl. afgifte 28 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138628', 'http://www.bcfi.be/nl/contents/jump?amppid=138628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3463312', 'Intuniv tabl. verl. afgifte 28 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138636', 'http://www.bcfi.be/nl/contents/jump?amppid=138636&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3463304', 'Intuniv tabl. verl. afgifte 28 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138644', 'http://www.bcfi.be/nl/contents/jump?amppid=138644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267415', 'Ancora 375 Ag Normal i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=178871', 'http://www.bcfi.be/nl/contents/jump?amppid=178871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3763786', 'Invega (Abacus) tabl. verl. afgifte 56 x 9 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171447', 'http://www.bcfi.be/nl/contents/jump?amppid=171447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1118181', 'Alpraz tabl. (deelb.) 28 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14522', 'http://www.bcfi.be/nl/contents/jump?amppid=14522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487791', 'Invega tabl. verl. afgifte 28 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45161', 'http://www.bcfi.be/nl/contents/jump?amppid=45161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3833225', 'Invega (PI-Pharma) tabl. verl. afgifte 56 x 9 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165886', 'http://www.bcfi.be/nl/contents/jump?amppid=165886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3833217', 'Invega (PI-Pharma) tabl. verl. afgifte 56 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165878', 'http://www.bcfi.be/nl/contents/jump?amppid=165878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487809', 'Invega tabl. verl. afgifte 28 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45179', 'http://www.bcfi.be/nl/contents/jump?amppid=45179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487825', 'Invega tabl. verl. afgifte 56 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45195', 'http://www.bcfi.be/nl/contents/jump?amppid=45195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487833', 'Invega tabl. verl. afgifte 56 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45203', 'http://www.bcfi.be/nl/contents/jump?amppid=45203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487841', 'Invega tabl. verl. afgifte 56 x 9 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45211', 'http://www.bcfi.be/nl/contents/jump?amppid=45211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4586798', 'Invokana (Abacus) filmomh. tabl. 90 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187419', 'http://www.bcfi.be/nl/contents/jump?amppid=187419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4564332', 'Dasatinib Mylan filmomh. tabl. 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189332', 'http://www.bcfi.be/nl/contents/jump?amppid=189332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091212', 'Invokana filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108027', 'http://www.bcfi.be/nl/contents/jump?amppid=108027&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2438729', 'Propolipid 2 % inj./inf. emuls. i.v. [flac.] 10 x 1 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=43125', 'http://www.bcfi.be/nl/contents/jump?amppid=43125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091246', 'Invokana filmomh. tabl. 30 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108050', 'http://www.bcfi.be/nl/contents/jump?amppid=108050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091220', 'Invokana filmomh. tabl. 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108035', 'http://www.bcfi.be/nl/contents/jump?amppid=108035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091238', 'Invokana filmomh. tabl. 90 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108043', 'http://www.bcfi.be/nl/contents/jump?amppid=108043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029485', 'Irbesartan / Hydrochlorothiazide Teva 150/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=75630', 'http://www.bcfi.be/nl/contents/jump?amppid=75630&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029501', 'Irbesartan / Hydrochlorothiazide Teva 300/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=75614', 'http://www.bcfi.be/nl/contents/jump?amppid=75614&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029527', 'Irbesartan / Hydrochlorothiazide Teva 300/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=75598', 'http://www.bcfi.be/nl/contents/jump?amppid=75598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2920171', 'Irbesartan Teva filmomh. tabl. 98 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65714', 'http://www.bcfi.be/nl/contents/jump?amppid=65714&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2920197', 'Irbesartan Teva filmomh. tabl. 98 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65730', 'http://www.bcfi.be/nl/contents/jump?amppid=65730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2616993', 'Iressa filmomh. tabl. 30 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50740', 'http://www.bcfi.be/nl/contents/jump?amppid=50740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2485498', 'Isentress filmomh. tabl. 60 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45112', 'http://www.bcfi.be/nl/contents/jump?amppid=45112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3644028', 'Isentress filmomh. tabl. 60 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156570', 'http://www.bcfi.be/nl/contents/jump?amppid=156570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613097', 'Combogesic 10/3 inf. oploss. i.v. [flac.] 10 x 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189407', 'http://www.bcfi.be/nl/contents/jump?amppid=189407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495107', 'Ivabradine Accord filmomh. tabl. 56 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185082', 'http://www.bcfi.be/nl/contents/jump?amppid=185082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509477', 'Ivabradine Accord filmomh. tabl. (deelb.) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185074', 'http://www.bcfi.be/nl/contents/jump?amppid=185074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2752285', 'Ivemend inf. oploss. (pdr.) i.v. [flac.] 1 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68445', 'http://www.bcfi.be/nl/contents/jump?amppid=68445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765469', 'Ixiaro inj. susp. i.m./s.c. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57133', 'http://www.bcfi.be/nl/contents/jump?amppid=57133&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3445137', 'Jakavi tabl. 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139543', 'http://www.bcfi.be/nl/contents/jump?amppid=139543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029758', 'Jakavi tabl. 56 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76588', 'http://www.bcfi.be/nl/contents/jump?amppid=76588&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029774', 'Jakavi tabl. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76570', 'http://www.bcfi.be/nl/contents/jump?amppid=76570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4291167', 'Tadalafil EG filmomh. tabl. (deelb. in 4) 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153098', 'http://www.bcfi.be/nl/contents/jump?amppid=153098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029741', 'Jakavi tabl. 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76596', 'http://www.bcfi.be/nl/contents/jump?amppid=76596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572139', 'Janumet 50/1000 filmomh. tabl. 196 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48215', 'http://www.bcfi.be/nl/contents/jump?amppid=48215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4291183', 'Tadalafil EG filmomh. tabl. (deelb.) 12 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=155036', 'http://www.bcfi.be/nl/contents/jump?amppid=155036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4515961', 'Amiodarone AB tabl. (deelb.) 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189431', 'http://www.bcfi.be/nl/contents/jump?amppid=189431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572121', 'Janumet 50/1000 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48207', 'http://www.bcfi.be/nl/contents/jump?amppid=48207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572097', 'Janumet 50/850 filmomh. tabl. 196 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48199', 'http://www.bcfi.be/nl/contents/jump?amppid=48199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4515995', 'Amiodarone AB tabl. (deelb.) 20 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189415', 'http://www.bcfi.be/nl/contents/jump?amppid=189415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4515987', 'Amiodarone AB tabl. (deelb.) 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189423', 'http://www.bcfi.be/nl/contents/jump?amppid=189423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165718', 'Janumet (Abacus) 50/1000 filmomh. tabl. 196 x', 'http://www.bcfi.be/nl/contents/jump?amppid=171967', 'http://www.bcfi.be/nl/contents/jump?amppid=171967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408763', 'Januvia filmomh. tabl. 28 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42317', 'http://www.bcfi.be/nl/contents/jump?amppid=42317&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408771', 'Januvia filmomh. tabl. 98 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42325', 'http://www.bcfi.be/nl/contents/jump?amppid=42325&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570321', 'Bilastine AB tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189480', 'http://www.bcfi.be/nl/contents/jump?amppid=189480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3377272', 'Atorstatineg (Impexeco) filmomh. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133397', 'http://www.bcfi.be/nl/contents/jump?amppid=133397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0020479', 'Lorazepam EG tabl. (deelb.) 50 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189456', 'http://www.bcfi.be/nl/contents/jump?amppid=189456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4619615', 'Bilastine AB tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189464', 'http://www.bcfi.be/nl/contents/jump?amppid=189464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929198', 'Januvia filmomh. tabl. 98 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=69849', 'http://www.bcfi.be/nl/contents/jump?amppid=69849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929164', 'Januvia filmomh. tabl. 98 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=69823', 'http://www.bcfi.be/nl/contents/jump?amppid=69823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201885', 'Januvia (Orifarm) filmomh. tabl. 98 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179390', 'http://www.bcfi.be/nl/contents/jump?amppid=179390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153665', 'Jardiance filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127209', 'http://www.bcfi.be/nl/contents/jump?amppid=127209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153681', 'Jardiance filmomh. tabl. 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127225', 'http://www.bcfi.be/nl/contents/jump?amppid=127225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153657', 'Jardiance filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127191', 'http://www.bcfi.be/nl/contents/jump?amppid=127191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153673', 'Jardiance filmomh. tabl. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127217', 'http://www.bcfi.be/nl/contents/jump?amppid=127217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926335', 'Jentadueto 2,5/1000 filmomh. tabl. 180 x', 'http://www.bcfi.be/nl/contents/jump?amppid=71266', 'http://www.bcfi.be/nl/contents/jump?amppid=71266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4643474', 'Fulvestrant Ever Pharma inj. oploss. i.m. [voorgev. spuit] 2 x 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189498', 'http://www.bcfi.be/nl/contents/jump?amppid=189498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926368', 'Jentadueto 2,5/1000 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=71290', 'http://www.bcfi.be/nl/contents/jump?amppid=71290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926350', 'Jentadueto 2,5/850 filmomh. tabl. 180 x', 'http://www.bcfi.be/nl/contents/jump?amppid=71282', 'http://www.bcfi.be/nl/contents/jump?amppid=71282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926343', 'Jentadueto 2,5/850 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=71274', 'http://www.bcfi.be/nl/contents/jump?amppid=71274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4619623', 'Bilastine AB tabl. (deelb.) 50 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189472', 'http://www.bcfi.be/nl/contents/jump?amppid=189472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2824324', 'Jevtana inf. oploss. (conc. + solv.) i.v. [2x flac.] 1 x 60 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=63750', 'http://www.bcfi.be/nl/contents/jump?amppid=63750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3452018', 'Jinarc 45/15 tabl. 1 x (28+28)', 'http://www.bcfi.be/nl/contents/jump?amppid=135046', 'http://www.bcfi.be/nl/contents/jump?amppid=135046&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4653614', 'Quetiapine AB tabl. verl. afgifte 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192633', 'http://www.bcfi.be/nl/contents/jump?amppid=192633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3451986', 'Jinarc 60/30 tabl. 1 x (28+28)', 'http://www.bcfi.be/nl/contents/jump?amppid=135053', 'http://www.bcfi.be/nl/contents/jump?amppid=135053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3451994', 'Jinarc 90/30 tabl. 1 x (28+28)', 'http://www.bcfi.be/nl/contents/jump?amppid=135061', 'http://www.bcfi.be/nl/contents/jump?amppid=135061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3452026', 'Jinarc tabl. 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135020', 'http://www.bcfi.be/nl/contents/jump?amppid=135020&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3452000', 'Jinarc tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135038', 'http://www.bcfi.be/nl/contents/jump?amppid=135038&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3897477', 'Jivi inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 x 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=166926', 'http://www.bcfi.be/nl/contents/jump?amppid=166926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3897469', 'Jivi inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 x 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=166934', 'http://www.bcfi.be/nl/contents/jump?amppid=166934&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3897451', 'Jivi inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 x 3 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=166942', 'http://www.bcfi.be/nl/contents/jump?amppid=166942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1368133', 'Nu-Gel gel 6 x 25 g', 'http://www.bcfi.be/nl/contents/jump?amppid=103283', 'http://www.bcfi.be/nl/contents/jump?amppid=103283&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3897485', 'Jivi inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 x 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=166918', 'http://www.bcfi.be/nl/contents/jump?amppid=166918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3776408', 'Juluca 50/25 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=161117', 'http://www.bcfi.be/nl/contents/jump?amppid=161117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4193652', 'Juluca (Abacus) 50/25 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172254', 'http://www.bcfi.be/nl/contents/jump?amppid=172254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522843', 'Rhinospray Verstopte neus nas. spray oploss. Eucalyptus 10 ml 1,18 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20008', 'http://www.bcfi.be/nl/contents/jump?amppid=20008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277597', 'Fastum (Impexeco) 2,5 % transderm. lok. gel 60 g 25 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=189613', 'http://www.bcfi.be/nl/contents/jump?amppid=189613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272233', 'Juluca (Orifarm) 50/25 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=178822', 'http://www.bcfi.be/nl/contents/jump?amppid=178822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854438', 'Fastum (Impexeco) 2,5 % transderm. lok. gel (doseerpomp) 120 g 25 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=189621', 'http://www.bcfi.be/nl/contents/jump?amppid=189621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521076', 'Jyseleca (Abacus) filmomh. tabl. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187310', 'http://www.bcfi.be/nl/contents/jump?amppid=187310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0316521', 'Allergodil 0,1 % nas. spray oploss. 10 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7716', 'http://www.bcfi.be/nl/contents/jump?amppid=7716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4508768', 'Ryaltris 25/600 nas. spray susp. 240 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=189605', 'http://www.bcfi.be/nl/contents/jump?amppid=189605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521084', 'Jyseleca (Abacus) filmomh. tabl. 90 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187328', 'http://www.bcfi.be/nl/contents/jump?amppid=187328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4244158', 'Jyseleca filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174763', 'http://www.bcfi.be/nl/contents/jump?amppid=174763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4244125', 'Jyseleca filmomh. tabl. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174789', 'http://www.bcfi.be/nl/contents/jump?amppid=174789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4244109', 'Jyseleca filmomh. tabl. 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174771', 'http://www.bcfi.be/nl/contents/jump?amppid=174771&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2339760', 'Mepilex verband Border 5 x (15 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105304', 'http://www.bcfi.be/nl/contents/jump?amppid=105304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4244141', 'Jyseleca filmomh. tabl. 90 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174797', 'http://www.bcfi.be/nl/contents/jump?amppid=174797&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512018', 'Kerendia filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188870', 'http://www.bcfi.be/nl/contents/jump?amppid=188870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3084688', 'Kadcyla inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=107920', 'http://www.bcfi.be/nl/contents/jump?amppid=107920&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3084670', 'Kadcyla inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=107912', 'http://www.bcfi.be/nl/contents/jump?amppid=107912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4664538', 'Kaftrio 37,5/25/50 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=188771', 'http://www.bcfi.be/nl/contents/jump?amppid=188771&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4615712', 'Kaftrio 75/50/100 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=185181', 'http://www.bcfi.be/nl/contents/jump?amppid=185181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2270361', 'Kaletra 200/50 filmomh. tabl. 120 x', 'http://www.bcfi.be/nl/contents/jump?amppid=38265', 'http://www.bcfi.be/nl/contents/jump?amppid=38265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621117', 'Kaletra 400/100 siroop oploss. 2 x 60 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156588', 'http://www.bcfi.be/nl/contents/jump?amppid=156588&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1612605', 'Kaletra 400/100 siroop oploss. 5 x 60 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=25684', 'http://www.bcfi.be/nl/contents/jump?amppid=25684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201687', 'Kalydeco filmomh. tabl. 28 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176719', 'http://www.bcfi.be/nl/contents/jump?amppid=176719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4611786', 'Kalydeco filmomh. tabl. 28 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185124', 'http://www.bcfi.be/nl/contents/jump?amppid=185124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3178753', 'Kalydeco filmomh. tabl. 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109843', 'http://www.bcfi.be/nl/contents/jump?amppid=109843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4664546', 'Kalydeco gran. (zakjes) 56 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188789', 'http://www.bcfi.be/nl/contents/jump?amppid=188789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2585297', 'Vinorelbin AB 10 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 10 x 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=49148', 'http://www.bcfi.be/nl/contents/jump?amppid=49148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647808', 'Vinblastine Teva 1 mg / 1 ml inj./inf. oploss. i.v. [flac.] 1 x 10 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=51714', 'http://www.bcfi.be/nl/contents/jump?amppid=51714&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3036019', 'Paclitaxel Accord Healthcare 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 150 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=76562', 'http://www.bcfi.be/nl/contents/jump?amppid=76562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3381621', 'Kalydeco gran. (zakjes) 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135293', 'http://www.bcfi.be/nl/contents/jump?amppid=135293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3381613', 'Kalydeco gran. (zakjes) 56 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135301', 'http://www.bcfi.be/nl/contents/jump?amppid=135301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786340', 'Kanjinti inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161836', 'http://www.bcfi.be/nl/contents/jump?amppid=161836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786332', 'Kanjinti inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 420 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164384', 'http://www.bcfi.be/nl/contents/jump?amppid=164384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2836518', 'Progor harde caps. verl. afgifte 56 x 300 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=189779', 'http://www.bcfi.be/nl/contents/jump?amppid=189779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3788320', 'Kengrexal inj./inf. oploss. conc. (pdr.) i.v. [flac.] 10 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161596', 'http://www.bcfi.be/nl/contents/jump?amppid=161596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2158954', 'Kentera transderm. pleister 8 x 3,9 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=34603', 'http://www.bcfi.be/nl/contents/jump?amppid=34603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4549853', 'Keppra (Abacus) filmomh. tabl. (deelb.) 100 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=187336', 'http://www.bcfi.be/nl/contents/jump?amppid=187336&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1580265', 'Keppra filmomh. tabl. (deelb.) 100 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=24943', 'http://www.bcfi.be/nl/contents/jump?amppid=24943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023264', 'Befact omh. tabl. Forte 100 x (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=189738', 'http://www.bcfi.be/nl/contents/jump?amppid=189738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023298', 'Zyloric tabl. (deelb.) 100 x 100 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=189746', 'http://www.bcfi.be/nl/contents/jump?amppid=189746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2374270', 'Paclitaxel Hospira 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=41343', 'http://www.bcfi.be/nl/contents/jump?amppid=41343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4625851', 'Cabazitaxel Ever Pharma 10 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 60 mg / 6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=187583', 'http://www.bcfi.be/nl/contents/jump?amppid=187583&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023306', 'Zyloric tabl. (deelb.) 90 x 300 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=189753', 'http://www.bcfi.be/nl/contents/jump?amppid=189753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1580232', 'Keppra filmomh. tabl. (deelb.) 100 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24919', 'http://www.bcfi.be/nl/contents/jump?amppid=24919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1580240', 'Keppra filmomh. tabl. (deelb.) 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24927', 'http://www.bcfi.be/nl/contents/jump?amppid=24927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023280', 'Progor harde caps. verl. afgifte 56 x 180 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=189761', 'http://www.bcfi.be/nl/contents/jump?amppid=189761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1580257', 'Keppra filmomh. tabl. (deelb.) 100 x 750 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24935', 'http://www.bcfi.be/nl/contents/jump?amppid=24935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322717', 'Keppra inf. oploss. (conc.) i.v. [flac.] 10 x 500 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=39750', 'http://www.bcfi.be/nl/contents/jump?amppid=39750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657450', 'Keppra siroop oploss. 150 ml 100 mg / 1 ml [doseerspuit 1 ml]', 'http://www.bcfi.be/nl/contents/jump?amppid=52241', 'http://www.bcfi.be/nl/contents/jump?amppid=52241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657476', 'Keppra siroop oploss. 150 ml 100 mg / 1 ml [doseerspuit 3 ml]', 'http://www.bcfi.be/nl/contents/jump?amppid=52233', 'http://www.bcfi.be/nl/contents/jump?amppid=52233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2155000', 'Keppra siroop oploss. 300 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=34413', 'http://www.bcfi.be/nl/contents/jump?amppid=34413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512125', 'Kerendia filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188904', 'http://www.bcfi.be/nl/contents/jump?amppid=188904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512109', 'Kerendia filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188888', 'http://www.bcfi.be/nl/contents/jump?amppid=188888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512117', 'Kerendia filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188912', 'http://www.bcfi.be/nl/contents/jump?amppid=188912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521100', 'Kesimpta (Abacus) inj. oploss. s.c. [voorgev. pen] 1 x 20 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=187344', 'http://www.bcfi.be/nl/contents/jump?amppid=187344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4349932', 'Kesimpta inj. oploss. s.c. [voorgev. pen] 1 x 20 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179168', 'http://www.bcfi.be/nl/contents/jump?amppid=179168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4637161', 'Kesimpta (Orifarm) inj. oploss. s.c. [voorgev. pen] 1 x 20 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=190728', 'http://www.bcfi.be/nl/contents/jump?amppid=190728&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593662', 'Kevzara inj. oploss. s.c. [voorgev. pen] 2 x 150 mg / 1,14 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155069', 'http://www.bcfi.be/nl/contents/jump?amppid=155069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593670', 'Kevzara inj. oploss. s.c. [voorgev. pen] 2 x 200 mg / 1,14 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155085', 'http://www.bcfi.be/nl/contents/jump?amppid=155085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117561', 'Yasmin (PI-Pharma) 0,03/3 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=189852', 'http://www.bcfi.be/nl/contents/jump?amppid=189852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3775384', 'Kevzara inj. oploss. s.c. [voorgev. pen] 6 x 150 mg / 1,14 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161760', 'http://www.bcfi.be/nl/contents/jump?amppid=161760&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3775376', 'Kevzara inj. oploss. s.c. [voorgev. pen] 6 x 200 mg / 1,14 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161778', 'http://www.bcfi.be/nl/contents/jump?amppid=161778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593696', 'Kevzara inj. oploss. s.c. [voorgev. spuit] 2 x 150 mg / 1,14 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155051', 'http://www.bcfi.be/nl/contents/jump?amppid=155051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593688', 'Kevzara inj. oploss. s.c. [voorgev. spuit] 2 x 200 mg / 1,14 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155077', 'http://www.bcfi.be/nl/contents/jump?amppid=155077&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919248', 'Keytruda (Abacus) inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174193', 'http://www.bcfi.be/nl/contents/jump?amppid=174193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3543287', 'Keytruda inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=152702', 'http://www.bcfi.be/nl/contents/jump?amppid=152702&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4680641', 'Kimmtrak inf. oploss. (conc.) i.v. [flac.] 1 x 100 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192542', 'http://www.bcfi.be/nl/contents/jump?amppid=192542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4643433', 'Cutaquig 165 mg / 1 ml inj. oploss. s.c. [flac.] 1 x 1 g / 6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189639', 'http://www.bcfi.be/nl/contents/jump?amppid=189639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4643441', 'Cutaquig 165 mg / 1 ml inj. oploss. s.c. [flac.] 1 x 2 g / 12 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189647', 'http://www.bcfi.be/nl/contents/jump?amppid=189647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4643458', 'Cutaquig 165 mg / 1 ml inj. oploss. s.c. [flac.] 1 x 4 g / 24 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189654', 'http://www.bcfi.be/nl/contents/jump?amppid=189654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679833', 'Miacalcic inj./inf. oploss. i.m./i.v./s.c. [amp.] 5 x 100 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189878', 'http://www.bcfi.be/nl/contents/jump?amppid=189878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3225281', 'Kineret inj. oploss. s.c. [voorgev. spuit] 28 x 100 mg / 0,67 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=127258', 'http://www.bcfi.be/nl/contents/jump?amppid=127258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4642633', 'Kiovig 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 10 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189548', 'http://www.bcfi.be/nl/contents/jump?amppid=189548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495065', 'Betahistine Viatris tabl. (deelb.) 20 x 24 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189795', 'http://www.bcfi.be/nl/contents/jump?amppid=189795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4642609', 'Kiovig 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 1 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189514', 'http://www.bcfi.be/nl/contents/jump?amppid=189514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4642641', 'Kiovig 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 20 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189555', 'http://www.bcfi.be/nl/contents/jump?amppid=189555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4642617', 'Kiovig 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 2,5 g / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189522', 'http://www.bcfi.be/nl/contents/jump?amppid=189522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4642658', 'Kiovig 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 30 g / 300 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189563', 'http://www.bcfi.be/nl/contents/jump?amppid=189563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4642625', 'Kiovig 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 5 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189530', 'http://www.bcfi.be/nl/contents/jump?amppid=189530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1359991', 'Purilon gel 10 x 25 g', 'http://www.bcfi.be/nl/contents/jump?amppid=103267', 'http://www.bcfi.be/nl/contents/jump?amppid=103267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4618690', 'Kisplyx harde caps. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188300', 'http://www.bcfi.be/nl/contents/jump?amppid=188300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4618666', 'Kisplyx harde caps. 30 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188292', 'http://www.bcfi.be/nl/contents/jump?amppid=188292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4230090', 'Piqray filmomh. tabl. 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179259', 'http://www.bcfi.be/nl/contents/jump?amppid=179259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132791', 'Kisqali (Abacus) filmomh. tabl. 21 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172411', 'http://www.bcfi.be/nl/contents/jump?amppid=172411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3584927', 'Kisqali filmomh. tabl. 21 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=157784', 'http://www.bcfi.be/nl/contents/jump?amppid=157784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2183572', 'Kivexa 600/300 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=35469', 'http://www.bcfi.be/nl/contents/jump?amppid=35469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4655155', 'Klisyri 10 mg / 1 g zalf (zakjes) 5 x 2,5 mg / 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189167', 'http://www.bcfi.be/nl/contents/jump?amppid=189167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3424900', 'Kovaltry inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135137', 'http://www.bcfi.be/nl/contents/jump?amppid=135137&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3424892', 'Kovaltry inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135145', 'http://www.bcfi.be/nl/contents/jump?amppid=135145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1284298', 'Vectavir crème Labialis 2 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=17095', 'http://www.bcfi.be/nl/contents/jump?amppid=17095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3424876', 'Kovaltry inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 3 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135152', 'http://www.bcfi.be/nl/contents/jump?amppid=135152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3424926', 'Kovaltry inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135129', 'http://www.bcfi.be/nl/contents/jump?amppid=135129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3953502', 'Kymriah inf. disp. i.v. [zak] 1 200 000 à 600 000 000 cellen', 'http://www.bcfi.be/nl/contents/jump?amppid=163436', 'http://www.bcfi.be/nl/contents/jump?amppid=163436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3706934', 'Kyntheum inj. oploss. s.c. [voorgev. spuit] 2 x 210 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156950', 'http://www.bcfi.be/nl/contents/jump?amppid=156950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3871787', 'Kyprolis (Abacus) inf. oploss. (pdr.) i.v. [flac.] 1 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171330', 'http://www.bcfi.be/nl/contents/jump?amppid=171330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495991', 'Kyprolis inf. oploss. (pdr.) i.v. [flac.] 1 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151464', 'http://www.bcfi.be/nl/contents/jump?amppid=151464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3496007', 'Kyprolis inf. oploss. (pdr.) i.v. [flac.] 1 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151472', 'http://www.bcfi.be/nl/contents/jump?amppid=151472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3381548', 'Kyprolis inf. oploss. (pdr.) i.v. [flac.] 1 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135723', 'http://www.bcfi.be/nl/contents/jump?amppid=135723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3273968', 'Valium (Impexeco) tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189894', 'http://www.bcfi.be/nl/contents/jump?amppid=189894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0857953', 'Sofrasolone 7800/0,5/2,5 nas. spray susp. 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12179', 'http://www.bcfi.be/nl/contents/jump?amppid=12179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4652376', 'Letybo inj. oploss. (pdr.) i.m. [flac.] 1 x 50 E', 'http://www.bcfi.be/nl/contents/jump?amppid=189951', 'http://www.bcfi.be/nl/contents/jump?amppid=189951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582433', 'Clopidogrel AB filmomh. tabl. 28 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189902', 'http://www.bcfi.be/nl/contents/jump?amppid=189902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582474', 'Clopidogrel AB filmomh. tabl. 98 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189910', 'http://www.bcfi.be/nl/contents/jump?amppid=189910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1310382', 'Campto inf. oploss. (conc.) i.v. [flac.] 1 x 40 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17822', 'http://www.bcfi.be/nl/contents/jump?amppid=17822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1763481', 'Lantus inj. oploss. s.c. [patr.] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=30114', 'http://www.bcfi.be/nl/contents/jump?amppid=30114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679825', 'Pemetrexed Ever Pharma 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189936', 'http://www.bcfi.be/nl/contents/jump?amppid=189936&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2539856', 'Lantus inj. oploss. s.c. Solostar [voorgev. pen] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=46300', 'http://www.bcfi.be/nl/contents/jump?amppid=46300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733235', 'Ezetimibe / Simvastatine Viatris 10/80 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157743', 'http://www.bcfi.be/nl/contents/jump?amppid=157743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426839', 'Ledaga gel 60 g 160 µg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=180950', 'http://www.bcfi.be/nl/contents/jump?amppid=180950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2804532', 'Leflunomide Medac filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74112', 'http://www.bcfi.be/nl/contents/jump?amppid=74112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3187184', 'Leflunomide Medac filmomh. tabl. 100 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129239', 'http://www.bcfi.be/nl/contents/jump?amppid=129239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2804565', 'Leflunomide Medac filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74138', 'http://www.bcfi.be/nl/contents/jump?amppid=74138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137395', 'Lemtrada inf. oploss. (conc.) i.v. [flac.] 1 x 12 mg / 1,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=108886', 'http://www.bcfi.be/nl/contents/jump?amppid=108886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332243', 'Lenalidomide Accord harde caps. 21 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182089', 'http://www.bcfi.be/nl/contents/jump?amppid=182089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332235', 'Lenalidomide Accord harde caps. 21 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182097', 'http://www.bcfi.be/nl/contents/jump?amppid=182097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4524245', 'Lanoxin tabl. (deelb.) 90 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190041', 'http://www.bcfi.be/nl/contents/jump?amppid=190041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446822', 'Mepilex verband 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103465', 'http://www.bcfi.be/nl/contents/jump?amppid=103465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332227', 'Lenalidomide Accord harde caps. 21 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182105', 'http://www.bcfi.be/nl/contents/jump?amppid=182105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332276', 'Lenalidomide Accord harde caps. 21 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182055', 'http://www.bcfi.be/nl/contents/jump?amppid=182055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332219', 'Lenalidomide Accord harde caps. 21 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182113', 'http://www.bcfi.be/nl/contents/jump?amppid=182113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332250', 'Lenalidomide Accord harde caps. 21 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182071', 'http://www.bcfi.be/nl/contents/jump?amppid=182071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4608311', 'Ventolin inj. oploss. i.m./i.v./s.c. [amp.] 5 x 500 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189969', 'http://www.bcfi.be/nl/contents/jump?amppid=189969&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422879', 'Lenalidomide Krka harde caps. 21 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183699', 'http://www.bcfi.be/nl/contents/jump?amppid=183699&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422887', 'Lenalidomide Krka harde caps. 21 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183707', 'http://www.bcfi.be/nl/contents/jump?amppid=183707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166732', 'Mayzent filmomh. tabl. 12 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179952', 'http://www.bcfi.be/nl/contents/jump?amppid=179952&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422895', 'Lenalidomide Krka harde caps. 21 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183715', 'http://www.bcfi.be/nl/contents/jump?amppid=183715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422374', 'Lenalidomide Krka harde caps. 21 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183665', 'http://www.bcfi.be/nl/contents/jump?amppid=183665&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422903', 'Lenalidomide Krka harde caps. 21 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183657', 'http://www.bcfi.be/nl/contents/jump?amppid=183657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422382', 'Lenalidomide Krka harde caps. 21 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183673', 'http://www.bcfi.be/nl/contents/jump?amppid=183673&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422390', 'Lenalidomide Krka harde caps. 21 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183681', 'http://www.bcfi.be/nl/contents/jump?amppid=183681&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413928', 'Lenalidomide Mylan harde caps. 21 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182303', 'http://www.bcfi.be/nl/contents/jump?amppid=182303&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413936', 'Lenalidomide Mylan harde caps. 21 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182311', 'http://www.bcfi.be/nl/contents/jump?amppid=182311&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413944', 'Lenalidomide Mylan harde caps. 21 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182329', 'http://www.bcfi.be/nl/contents/jump?amppid=182329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413894', 'Lenalidomide Mylan harde caps. 21 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182279', 'http://www.bcfi.be/nl/contents/jump?amppid=182279&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413951', 'Lenalidomide Mylan harde caps. 21 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182337', 'http://www.bcfi.be/nl/contents/jump?amppid=182337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413902', 'Lenalidomide Mylan harde caps. 21 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182287', 'http://www.bcfi.be/nl/contents/jump?amppid=182287&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413910', 'Lenalidomide Mylan harde caps. 21 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182295', 'http://www.bcfi.be/nl/contents/jump?amppid=182295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3699865', 'Lenvima harde caps. 30 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156604', 'http://www.bcfi.be/nl/contents/jump?amppid=156604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4253688', 'Pemetrexed Viatris 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177881', 'http://www.bcfi.be/nl/contents/jump?amppid=177881&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4273959', 'Pemetrexed Sandoz 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177907', 'http://www.bcfi.be/nl/contents/jump?amppid=177907&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4273975', 'Pemetrexed Sandoz 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177915', 'http://www.bcfi.be/nl/contents/jump?amppid=177915&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254488', 'Pemetrexed Viatris 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177899', 'http://www.bcfi.be/nl/contents/jump?amppid=177899&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4690103', 'Loceryl (Impexeco) medic. nagellak 5 ml 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193383', 'http://www.bcfi.be/nl/contents/jump?amppid=193383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4315313', 'Leqvio inj. oploss. s.c. [voorgev. spuit] 1 x 284 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179184', 'http://www.bcfi.be/nl/contents/jump?amppid=179184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353264', 'Pemetrexed EG 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178194', 'http://www.bcfi.be/nl/contents/jump?amppid=178194&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2249449', 'Levemir inj. oploss. s.c. FlexPen [voorgev. pen] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37747', 'http://www.bcfi.be/nl/contents/jump?amppid=37747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2243608', 'Levemir inj. oploss. s.c. Penfill [patr.] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37572', 'http://www.bcfi.be/nl/contents/jump?amppid=37572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4637179', 'Casodex (Orifarm) filmomh. tabl. 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191775', 'http://www.bcfi.be/nl/contents/jump?amppid=191775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4309456', 'Libtayo (Abacus) inf. oploss. (conc.) i.v. [flac.] 1 x 350 mg / 7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=176644', 'http://www.bcfi.be/nl/contents/jump?amppid=176644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4105052', 'Libtayo inf. oploss. (conc.) i.v. [flac.] 1 x 350 mg / 7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=176172', 'http://www.bcfi.be/nl/contents/jump?amppid=176172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876555', 'Litak inj. oploss. s.c. [flac.] 1 x 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=59915', 'http://www.bcfi.be/nl/contents/jump?amppid=59915&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365186', 'Lixiana filmomh. tabl. 10 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134932', 'http://www.bcfi.be/nl/contents/jump?amppid=134932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365228', 'Lixiana filmomh. tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134940', 'http://www.bcfi.be/nl/contents/jump?amppid=134940&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365350', 'Lixiana filmomh. tabl. 28 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134965', 'http://www.bcfi.be/nl/contents/jump?amppid=134965&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365285', 'Lixiana filmomh. tabl. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134957', 'http://www.bcfi.be/nl/contents/jump?amppid=134957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365418', 'Lixiana filmomh. tabl. 98 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134973', 'http://www.bcfi.be/nl/contents/jump?amppid=134973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235669', 'Lokelma susp. (pdr., zakjes) 30 x 10 g', 'http://www.bcfi.be/nl/contents/jump?amppid=174359', 'http://www.bcfi.be/nl/contents/jump?amppid=174359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235677', 'Lokelma susp. (pdr., zakjes) 3 x 10 g', 'http://www.bcfi.be/nl/contents/jump?amppid=179382', 'http://www.bcfi.be/nl/contents/jump?amppid=179382&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689346', 'Ezetimibe Krka tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=157545', 'http://www.bcfi.be/nl/contents/jump?amppid=157545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3891991', 'Lonquex (Abacus) inj. oploss. s.c. [voorgev. spuit] 1 x 6 mg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171538', 'http://www.bcfi.be/nl/contents/jump?amppid=171538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679841', 'Bortezomib Ever Pharma 2,5 mg / 1 ml inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.] 1 x 3,5 mg / 1,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=190017', 'http://www.bcfi.be/nl/contents/jump?amppid=190017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4524237', 'Lanoxin tabl. 90 x 0,125 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190033', 'http://www.bcfi.be/nl/contents/jump?amppid=190033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679809', 'Pemetrexed Ever Pharma 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189944', 'http://www.bcfi.be/nl/contents/jump?amppid=189944&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679817', 'Pemetrexed Ever Pharma 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189928', 'http://www.bcfi.be/nl/contents/jump?amppid=189928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1402270', 'Fucidin Hydrocortisone 20/10 crème 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=19943', 'http://www.bcfi.be/nl/contents/jump?amppid=19943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570198', 'Pregabalin AB harde caps. 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189993', 'http://www.bcfi.be/nl/contents/jump?amppid=189993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4623336', 'Lonquex inj. oploss. s.c. [flac.] 6 x 6 mg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189373', 'http://www.bcfi.be/nl/contents/jump?amppid=189373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3077369', 'Lonquex inj. oploss. s.c. [voorgev. spuit] 1 x 6 mg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=78345', 'http://www.bcfi.be/nl/contents/jump?amppid=78345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570172', 'Pregabalin AB harde caps. 200 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189985', 'http://www.bcfi.be/nl/contents/jump?amppid=189985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201893', 'Lonquex (Orifarm) inj. oploss. s.c. [voorgev. spuit] 1 x 6 mg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178681', 'http://www.bcfi.be/nl/contents/jump?amppid=178681&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3434818', 'Lonsurf 15/6,14 filmomh. tabl. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=151381', 'http://www.bcfi.be/nl/contents/jump?amppid=151381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254918', 'Lorviqua (Abacus) filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174631', 'http://www.bcfi.be/nl/contents/jump?amppid=174631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254926', 'Lorviqua (Abacus) filmomh. tabl. 90 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187377', 'http://www.bcfi.be/nl/contents/jump?amppid=187377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2190742', 'Bisacodyl EG maagsapresist. tabl. 40 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48645', 'http://www.bcfi.be/nl/contents/jump?amppid=48645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3958006', 'Lorviqua filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175026', 'http://www.bcfi.be/nl/contents/jump?amppid=175026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4105136', 'Lorviqua filmomh. tabl. 90 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175034', 'http://www.bcfi.be/nl/contents/jump?amppid=175034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120482', 'Lucentis 10 mg / 1 ml inj. oploss. i.vitr. [voorgev. spuit] 1 x 1,65 mg / 0,165 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=118927', 'http://www.bcfi.be/nl/contents/jump?amppid=118927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2719482', 'Lumigan ocul. druppels oploss. 3 x 3 ml 0,1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55558', 'http://www.bcfi.be/nl/contents/jump?amppid=55558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3057429', 'Lumigan ocul. druppels oploss. (unidose) [zonder bew.] 30 x 0,4 ml 0,3 mg / 1 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=74773', 'http://www.bcfi.be/nl/contents/jump?amppid=74773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3182565', 'Lumigan ocul. druppels oploss. (unidose) [zonder bew.] 90 x 0,4 ml 0,3 mg / 1 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=109942', 'http://www.bcfi.be/nl/contents/jump?amppid=109942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3916798', 'Luxturna inj. oploss. (conc. + solv.) s.retin. [3x flac.] 1 x 2,5 10*12 vg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=176628', 'http://www.bcfi.be/nl/contents/jump?amppid=176628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361820', 'Lydisilka filmomh. tabl. 6 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=179515', 'http://www.bcfi.be/nl/contents/jump?amppid=179515&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1381466', 'Atacand tabl. (deelb.) 28 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19463', 'http://www.bcfi.be/nl/contents/jump?amppid=19463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716677', 'Lynparza filmomh. tabl. 112 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160010', 'http://www.bcfi.be/nl/contents/jump?amppid=160010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716669', 'Lynparza filmomh. tabl. 112 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160028', 'http://www.bcfi.be/nl/contents/jump?amppid=160028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2616472', 'Lyrica harde caps. 200 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50708', 'http://www.bcfi.be/nl/contents/jump?amppid=50708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159168', 'Lyrica harde caps. 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34629', 'http://www.bcfi.be/nl/contents/jump?amppid=34629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2616480', 'Lyrica harde caps. 200 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50716', 'http://www.bcfi.be/nl/contents/jump?amppid=50716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159192', 'Lyrica harde caps. 56 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34637', 'http://www.bcfi.be/nl/contents/jump?amppid=34637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2329480', 'Lyrica harde caps. 14 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39925', 'http://www.bcfi.be/nl/contents/jump?amppid=39925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2620839', 'Lyrica harde caps. 200 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132076', 'http://www.bcfi.be/nl/contents/jump?amppid=132076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159135', 'Lyrica harde caps. 56 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34611', 'http://www.bcfi.be/nl/contents/jump?amppid=34611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476430', 'Lysodren tabl. (deelb.) 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44891', 'http://www.bcfi.be/nl/contents/jump?amppid=44891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4206108', 'Lyumjev inj. oploss. i.v./s.c. [flac.] 1 x 10 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173591', 'http://www.bcfi.be/nl/contents/jump?amppid=173591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3340510', 'Lyrica (PI-Pharma) harde caps. 56 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168674', 'http://www.bcfi.be/nl/contents/jump?amppid=168674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4206090', 'Lyumjev inj. oploss. s.c. Junior KwikPen [voorgev. pen] 5 x 3 ml 100 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173658', 'http://www.bcfi.be/nl/contents/jump?amppid=173658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4202701', 'Lyumjev inj. oploss. s.c. KwikPen [voorgev. pen] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173641', 'http://www.bcfi.be/nl/contents/jump?amppid=173641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4202693', 'Lyumjev inj. oploss. s.c. KwikPen [voorgev. pen] 5 x 3 ml 200 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173666', 'http://www.bcfi.be/nl/contents/jump?amppid=173666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4206124', 'Lyumjev inj. oploss. s.c. [patr.] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173633', 'http://www.bcfi.be/nl/contents/jump?amppid=173633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4644431', 'Preterax (Impexeco) 10/2,5 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=194340', 'http://www.bcfi.be/nl/contents/jump?amppid=194340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025368', 'Mabthera inj. oploss. s.c. [flac.] 1 x 1 400 mg / 11,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=130161', 'http://www.bcfi.be/nl/contents/jump?amppid=130161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3466471', 'Mabthera inj. oploss. s.c. [flac.] 1 x 1 600 mg / 13,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156240', 'http://www.bcfi.be/nl/contents/jump?amppid=156240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200481', 'Mavenclad (Abacus) tabl. 1 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174201', 'http://www.bcfi.be/nl/contents/jump?amppid=174201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677804', 'Mavenclad tabl. 1 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156778', 'http://www.bcfi.be/nl/contents/jump?amppid=156778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3612876', 'Maviret 100/40 filmomh. tabl. 84 x', 'http://www.bcfi.be/nl/contents/jump?amppid=154716', 'http://www.bcfi.be/nl/contents/jump?amppid=154716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4378576', 'Maviret 50/20 omh. gran. (zakjes) 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=183749', 'http://www.bcfi.be/nl/contents/jump?amppid=183749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4506754', 'Mayzent filmomh. tabl. 28 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186411', 'http://www.bcfi.be/nl/contents/jump?amppid=186411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166716', 'Mayzent filmomh. tabl. 28 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179978', 'http://www.bcfi.be/nl/contents/jump?amppid=179978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919263', 'Mekinist (Abacus) filmomh. tabl. 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171348', 'http://www.bcfi.be/nl/contents/jump?amppid=171348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3353018', 'Mekinist filmomh. tabl. 30 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139022', 'http://www.bcfi.be/nl/contents/jump?amppid=139022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3353034', 'Mekinist filmomh. tabl. 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139030', 'http://www.bcfi.be/nl/contents/jump?amppid=139030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3953940', 'Mektovi filmomh. tabl. 84 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167098', 'http://www.bcfi.be/nl/contents/jump?amppid=167098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3062411', 'Menveo inj. oploss. (pdr. + solv.) i.m. [2x flac.] 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=77081', 'http://www.bcfi.be/nl/contents/jump?amppid=77081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1628619', 'Metalyse inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 x 10 000 E', 'http://www.bcfi.be/nl/contents/jump?amppid=26120', 'http://www.bcfi.be/nl/contents/jump?amppid=26120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1732114', 'MicardisPlus 40/12,5 tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=29298', 'http://www.bcfi.be/nl/contents/jump?amppid=29298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960630', 'PermaFoam Classic verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104331', 'http://www.bcfi.be/nl/contents/jump?amppid=104331&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0105692', 'Celestone druppels oploss. 30 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4770', 'http://www.bcfi.be/nl/contents/jump?amppid=4770&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3255700', 'Iso-Betadine 1 % gorgeldrank/mondspoeling Mondwater 200 ml 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2014', 'http://www.bcfi.be/nl/contents/jump?amppid=2014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0050435', 'Iso-Betadine 7,5 % zeep Germicide 500 ml 75 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2055', 'http://www.bcfi.be/nl/contents/jump?amppid=2055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0100495', 'Iso-Betadine 10 % geïmpr. verbandgaas Tule 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=4382', 'http://www.bcfi.be/nl/contents/jump?amppid=4382&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1112598', 'Iso-Betadine 10 % cut. oploss. Dermicum 1 x 125 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=14332', 'http://www.bcfi.be/nl/contents/jump?amppid=14332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1732130', 'MicardisPlus 80/12,5 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=29314', 'http://www.bcfi.be/nl/contents/jump?amppid=29314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1183730', 'Iso-Betadine 10 % vag. oploss. Gynecologie 500 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15487', 'http://www.bcfi.be/nl/contents/jump?amppid=15487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495073', 'Iso-Betadine 10 % vag. oploss. Unigyn 5 x 10 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15495', 'http://www.bcfi.be/nl/contents/jump?amppid=15495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1241892', 'Iso-Betadine 7,5 % zeep (unidose) Uniwash 10 x 10 ml 75 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16295', 'http://www.bcfi.be/nl/contents/jump?amppid=16295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1522010', 'Iso-Betadine 10 % gel 100 g 100 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=22863', 'http://www.bcfi.be/nl/contents/jump?amppid=22863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1690791', 'Iso-Betadine 5 % ocul. spoeloploss. [zonder bew.] 20 x 20 ml 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=27987', 'http://www.bcfi.be/nl/contents/jump?amppid=27987&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2200640', 'Iso-Betadine 10 % gel 30 g 100 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=36020', 'http://www.bcfi.be/nl/contents/jump?amppid=36020&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2759231', 'Iso-Betadine 7,5 % zeep Germicide 125 ml 75 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58875', 'http://www.bcfi.be/nl/contents/jump?amppid=58875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3305752', 'Iso-Betadine 10 % cut. oploss. Dermicum 1 x 50 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=129296', 'http://www.bcfi.be/nl/contents/jump?amppid=129296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572618', 'MicardisPlus 80/25 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48298', 'http://www.bcfi.be/nl/contents/jump?amppid=48298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0050500', 'Iso-Betadine 10 % cut. oploss. Dermicum 1 x 500 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=136705', 'http://www.bcfi.be/nl/contents/jump?amppid=136705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1080233', 'Iso-Betadine 10 % cut. oploss. (unidose) Dermicum 50 x 10 ml 100 mg / 1 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=136697', 'http://www.bcfi.be/nl/contents/jump?amppid=136697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990257', 'Iso-Betadine (Impexeco) 10 % cut. oploss. Dermicum 1 x 125 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=190058', 'http://www.bcfi.be/nl/contents/jump?amppid=190058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478932', 'Micardis tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21972', 'http://www.bcfi.be/nl/contents/jump?amppid=21972&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478940', 'Micardis tabl. 28 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21980', 'http://www.bcfi.be/nl/contents/jump?amppid=21980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1522960', 'Micardis tabl. 98 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22897', 'http://www.bcfi.be/nl/contents/jump?amppid=22897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2180925', 'Mimpara filmomh. tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35378', 'http://www.bcfi.be/nl/contents/jump?amppid=35378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2180917', 'Mimpara filmomh. tabl. 28 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35360', 'http://www.bcfi.be/nl/contents/jump?amppid=35360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2180909', 'Mimpara filmomh. tabl. 28 x 90 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35352', 'http://www.bcfi.be/nl/contents/jump?amppid=35352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4751822', 'Minjuvi inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192666', 'http://www.bcfi.be/nl/contents/jump?amppid=192666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271797', 'Mirapexin (Abacus) tabl. verl. afgifte 100 x 2,1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176354', 'http://www.bcfi.be/nl/contents/jump?amppid=176354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636403', 'Propranolol Teva harde caps. geregul. afgifte Retard 30 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190090', 'http://www.bcfi.be/nl/contents/jump?amppid=190090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734787', 'Olanzapine EG (PI-Pharma) filmomh. tabl. 98 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168542', 'http://www.bcfi.be/nl/contents/jump?amppid=168542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4638896', 'Slinda filmomh. tabl. 13 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=190082', 'http://www.bcfi.be/nl/contents/jump?amppid=190082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2829018', 'Diazepam Teva tabl. (deelb.) 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73445', 'http://www.bcfi.be/nl/contents/jump?amppid=73445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2829034', 'Diazepam Teva tabl. (deelb. in 4) 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73452', 'http://www.bcfi.be/nl/contents/jump?amppid=73452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271805', 'Mirapexin (Abacus) tabl. verl. afgifte 100 x 3,15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176362', 'http://www.bcfi.be/nl/contents/jump?amppid=176362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1394550', 'Mirapexin tabl. (deelb.) 100 x 0,7 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19778', 'http://www.bcfi.be/nl/contents/jump?amppid=19778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1416049', 'Mirapexin tabl. (deelb.) 30 x 0,18 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20552', 'http://www.bcfi.be/nl/contents/jump?amppid=20552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666303', 'Mirapexin tabl. verl. afgifte 100 x 1,05 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53116', 'http://www.bcfi.be/nl/contents/jump?amppid=53116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666279', 'Mirapexin tabl. verl. afgifte 100 x 2,1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53090', 'http://www.bcfi.be/nl/contents/jump?amppid=53090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666337', 'Mirapexin tabl. verl. afgifte 100 x 3,15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53140', 'http://www.bcfi.be/nl/contents/jump?amppid=53140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666329', 'Mirapexin tabl. verl. afgifte 30 x 0,26 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53132', 'http://www.bcfi.be/nl/contents/jump?amppid=53132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2428225', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1 x 100 µg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=42622', 'http://www.bcfi.be/nl/contents/jump?amppid=42622&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2428241', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1 x 150 µg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=42630', 'http://www.bcfi.be/nl/contents/jump?amppid=42630&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2980027', 'Cerazette filmomh. tabl. 13 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=125278', 'http://www.bcfi.be/nl/contents/jump?amppid=125278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635413', 'Perindopril Viatris filmomh. tabl. 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190223', 'http://www.bcfi.be/nl/contents/jump?amppid=190223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2066942', 'Efexor harde caps. verl. afgifte Exel 28 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32086', 'http://www.bcfi.be/nl/contents/jump?amppid=32086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2428258', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1 x 200 µg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=42648', 'http://www.bcfi.be/nl/contents/jump?amppid=42648&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2977858', 'Loramet (Impexeco) tabl. (deelb.) 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190165', 'http://www.bcfi.be/nl/contents/jump?amppid=190165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2428274', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1 x 250 µg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=42655', 'http://www.bcfi.be/nl/contents/jump?amppid=42655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2428191', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1 x 50 µg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=42606', 'http://www.bcfi.be/nl/contents/jump?amppid=42606&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2428209', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1 x 75 µg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=42614', 'http://www.bcfi.be/nl/contents/jump?amppid=42614&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3075736', 'Mirvaso gel 30 g 3,3 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=77040', 'http://www.bcfi.be/nl/contents/jump?amppid=77040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2324911', 'M.M.R. VaxPro inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit] 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=39768', 'http://www.bcfi.be/nl/contents/jump?amppid=39768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672533', 'Mozobil inj. oploss. s.c. [flac.] 1 x 24 mg / 1,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53306', 'http://www.bcfi.be/nl/contents/jump?amppid=53306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4206132', 'Mvasi 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173203', 'http://www.bcfi.be/nl/contents/jump?amppid=173203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4206140', 'Mvasi 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 400 mg / 16 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173211', 'http://www.bcfi.be/nl/contents/jump?amppid=173211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4363602', 'Fixaprost 50/5 ocul. druppels oploss. [zonder bew.] 1 x 6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=190249', 'http://www.bcfi.be/nl/contents/jump?amppid=190249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4497392', 'Olmesartan AB filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190256', 'http://www.bcfi.be/nl/contents/jump?amppid=190256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3001880', 'Aleve filmomh. tabl. 24 x 220 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72132', 'http://www.bcfi.be/nl/contents/jump?amppid=72132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4609384', 'Pregabalin AB harde caps. 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190173', 'http://www.bcfi.be/nl/contents/jump?amppid=190173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4497418', 'Olmesartan AB filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190272', 'http://www.bcfi.be/nl/contents/jump?amppid=190272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4497434', 'Olmesartan AB filmomh. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190298', 'http://www.bcfi.be/nl/contents/jump?amppid=190298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4497400', 'Olmesartan AB filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190264', 'http://www.bcfi.be/nl/contents/jump?amppid=190264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4497426', 'Olmesartan AB filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190280', 'http://www.bcfi.be/nl/contents/jump?amppid=190280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4497442', 'Olmesartan AB filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190306', 'http://www.bcfi.be/nl/contents/jump?amppid=190306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2717551', 'Myfenax harde caps. 300 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55491', 'http://www.bcfi.be/nl/contents/jump?amppid=55491&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0472738', 'Duoderm verband Extra dun 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102822', 'http://www.bcfi.be/nl/contents/jump?amppid=102822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2446870', 'Mylotarg inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163402', 'http://www.bcfi.be/nl/contents/jump?amppid=163402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308153', 'Myocet inf. oploss. conc. (pdr. + solv.) i.v. Liposomal [flac.] 2 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38802', 'http://www.bcfi.be/nl/contents/jump?amppid=38802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4662078', 'Atorvastatine Teva (PI-Pharma) filmomh. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192435', 'http://www.bcfi.be/nl/contents/jump?amppid=192435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0108399', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.] 1 x 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4978', 'http://www.bcfi.be/nl/contents/jump?amppid=4978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2335602', 'Myozyme inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40105', 'http://www.bcfi.be/nl/contents/jump?amppid=40105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3437084', 'Mysimba 8/90 tabl. verl. afgifte 112 x', 'http://www.bcfi.be/nl/contents/jump?amppid=169177', 'http://www.bcfi.be/nl/contents/jump?amppid=169177&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2556611', 'Naglazyme inf. oploss. (conc.) i.v. [flac.] 1 x 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=47258', 'http://www.bcfi.be/nl/contents/jump?amppid=47258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4577771', 'NeoRecormon (Abacus) inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 5 000 IE / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=187427', 'http://www.bcfi.be/nl/contents/jump?amppid=187427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2084390', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 4 x 30 000 IE / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=32714', 'http://www.bcfi.be/nl/contents/jump?amppid=32714&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478189', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 10 000 IE / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21931', 'http://www.bcfi.be/nl/contents/jump?amppid=21931&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478155', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 2 000 IE / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21907', 'http://www.bcfi.be/nl/contents/jump?amppid=21907&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478163', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 3 000 IE / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21915', 'http://www.bcfi.be/nl/contents/jump?amppid=21915&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1522408', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 4 000 IE / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=22889', 'http://www.bcfi.be/nl/contents/jump?amppid=22889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478171', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 5 000 IE / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21923', 'http://www.bcfi.be/nl/contents/jump?amppid=21923&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0305490', 'Benzac cut. susp. Wash 100 g 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7542', 'http://www.bcfi.be/nl/contents/jump?amppid=7542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1522390', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 6 000 IE / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=22871', 'http://www.bcfi.be/nl/contents/jump?amppid=22871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4229704', 'Nepexto inj. oploss. s.c. [voorgev. pen] 12 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175158', 'http://www.bcfi.be/nl/contents/jump?amppid=175158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4229712', 'Nepexto inj. oploss. s.c. [voorgev. pen] 4 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175141', 'http://www.bcfi.be/nl/contents/jump?amppid=175141&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4229696', 'Nepexto inj. oploss. s.c. [voorgev. spuit] 12 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175133', 'http://www.bcfi.be/nl/contents/jump?amppid=175133&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4228433', 'Nepexto inj. oploss. s.c. [voorgev. spuit] 4 x 25 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175117', 'http://www.bcfi.be/nl/contents/jump?amppid=175117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4229688', 'Nepexto inj. oploss. s.c. [voorgev. spuit] 4 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175125', 'http://www.bcfi.be/nl/contents/jump?amppid=175125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2627701', 'Neulasta inj. oploss. s.c. [voorgev. spuit] 1 x 6 mg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=51136', 'http://www.bcfi.be/nl/contents/jump?amppid=51136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494417', 'Neupro transderm. pleister 28 x 2 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=45518', 'http://www.bcfi.be/nl/contents/jump?amppid=45518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2950434', 'Corsodyl 2 mg / 1 ml oromuc. spoeling 300 ml 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=190397', 'http://www.bcfi.be/nl/contents/jump?amppid=190397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494433', 'Neupro transderm. pleister 28 x 4 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=45526', 'http://www.bcfi.be/nl/contents/jump?amppid=45526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494458', 'Neupro transderm. pleister 28 x 6 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=45534', 'http://www.bcfi.be/nl/contents/jump?amppid=45534&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1449750', 'Alprazolam Teva tabl. (deelb. in 4) 50 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21337', 'http://www.bcfi.be/nl/contents/jump?amppid=21337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494474', 'Neupro transderm. pleister 28 x 8 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=45542', 'http://www.bcfi.be/nl/contents/jump?amppid=45542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4363529', 'Nevanac ocul. druppels susp. 3 ml 3 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=125997', 'http://www.bcfi.be/nl/contents/jump?amppid=125997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872728', 'Nexavar (Abacus) filmomh. tabl. 112 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170464', 'http://www.bcfi.be/nl/contents/jump?amppid=170464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2437259', 'Nu-Gel gel 3 x 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=190363', 'http://www.bcfi.be/nl/contents/jump?amppid=190363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2437267', 'Nu-Gel gel 2 x 25 g', 'http://www.bcfi.be/nl/contents/jump?amppid=190371', 'http://www.bcfi.be/nl/contents/jump?amppid=190371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1547447', 'Alprazolam EG tabl. (deelb.) 20 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23952', 'http://www.bcfi.be/nl/contents/jump?amppid=23952&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2328045', 'Nexavar filmomh. tabl. 112 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39859', 'http://www.bcfi.be/nl/contents/jump?amppid=39859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0020537', 'Lorazepam EG tabl. (deelb.) 50 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190355', 'http://www.bcfi.be/nl/contents/jump?amppid=190355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4612644', 'Nexviadyme inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191213', 'http://www.bcfi.be/nl/contents/jump?amppid=191213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990166', 'Alprazolam EG tabl. (deelb.) 60 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70656', 'http://www.bcfi.be/nl/contents/jump?amppid=70656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490959', 'Ngenla inj. oploss. s.c. [voorgev. pen] 1 x 24 mg / 1,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=187153', 'http://www.bcfi.be/nl/contents/jump?amppid=187153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4490967', 'Ngenla inj. oploss. s.c. [voorgev. pen] 1 x 60 mg / 1,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=187161', 'http://www.bcfi.be/nl/contents/jump?amppid=187161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4265112', 'Nilemdo filmomh. tabl. 28 x 180 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180976', 'http://www.bcfi.be/nl/contents/jump?amppid=180976&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960697', 'PermaFoam Classic verband Concave 10 x (16,5 x 18 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104810', 'http://www.bcfi.be/nl/contents/jump?amppid=104810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4265096', 'Nilemdo filmomh. tabl. 98 x 180 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180992', 'http://www.bcfi.be/nl/contents/jump?amppid=180992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2950996', 'Nimenrix inj. oploss. (pdr. + solv.) i.m. [flac. + voorgev. spuit] 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=68163', 'http://www.bcfi.be/nl/contents/jump?amppid=68163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4630208', 'Nimenrix (Orifarm) inj. oploss. (pdr. + solv.) i.m. [flac. + voorgev. spuit] 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=188128', 'http://www.bcfi.be/nl/contents/jump?amppid=188128&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4130480', 'Ninlaro (Abacus) harde caps. 3 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172437', 'http://www.bcfi.be/nl/contents/jump?amppid=172437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3652013', 'Ninlaro harde caps. 3 x 2,3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153015', 'http://www.bcfi.be/nl/contents/jump?amppid=153015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3652021', 'Ninlaro harde caps. 3 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153023', 'http://www.bcfi.be/nl/contents/jump?amppid=153023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3652039', 'Ninlaro harde caps. 3 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153031', 'http://www.bcfi.be/nl/contents/jump?amppid=153031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1547439', 'Alprazolam EG tabl. (deelb.) 20 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23945', 'http://www.bcfi.be/nl/contents/jump?amppid=23945&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730687', 'Norvir filmomh. tabl. 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55905', 'http://www.bcfi.be/nl/contents/jump?amppid=55905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365293', 'Norvir susp. (pdr., zakjes) 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137711', 'http://www.bcfi.be/nl/contents/jump?amppid=137711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3128014', 'NovoEight inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=129874', 'http://www.bcfi.be/nl/contents/jump?amppid=129874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3128022', 'NovoEight inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=129882', 'http://www.bcfi.be/nl/contents/jump?amppid=129882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3128030', 'NovoEight inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=129890', 'http://www.bcfi.be/nl/contents/jump?amppid=129890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3127990', 'NovoEight inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 250 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=129858', 'http://www.bcfi.be/nl/contents/jump?amppid=129858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3128063', 'NovoEight inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 3 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=129908', 'http://www.bcfi.be/nl/contents/jump?amppid=129908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3128006', 'NovoEight inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=129866', 'http://www.bcfi.be/nl/contents/jump?amppid=129866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2074102', 'NovoMix 30 30/70 inj. susp. s.c. FlexPen [voorgev. pen] 5 x 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=32326', 'http://www.bcfi.be/nl/contents/jump?amppid=32326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071694', 'NovoMix 30 30/70 inj. susp. s.c. Penfill [patr.] 5 x 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=32235', 'http://www.bcfi.be/nl/contents/jump?amppid=32235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2824167', 'NovoMix 50 50/50 inj. susp. s.c. FlexPen [voorgev. pen] 5 x 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=59154', 'http://www.bcfi.be/nl/contents/jump?amppid=59154&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2454726', 'NovoMix 50 50/50 inj. susp. s.c. Penfill [patr.] 5 x 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=43968', 'http://www.bcfi.be/nl/contents/jump?amppid=43968&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1578137', 'NovoNorm tabl. 120 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24851', 'http://www.bcfi.be/nl/contents/jump?amppid=24851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1578145', 'NovoNorm tabl. 120 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24869', 'http://www.bcfi.be/nl/contents/jump?amppid=24869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4663662', 'Solifenacine / Tamsulosine Teva 6/0,4 tabl. geregul. afgifte 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=190413', 'http://www.bcfi.be/nl/contents/jump?amppid=190413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1578152', 'NovoNorm tabl. 120 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24877', 'http://www.bcfi.be/nl/contents/jump?amppid=24877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641494', 'Omic (Orifarm) tabl. verl. afgifte Ocas 30 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190744', 'http://www.bcfi.be/nl/contents/jump?amppid=190744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1576065', 'NovoRapid inj./inf. oploss. i.v./s.c. [flac.] 1 x 10 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24778', 'http://www.bcfi.be/nl/contents/jump?amppid=24778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4663761', 'Solifenacine / Tamsulosine Teva 6/0,4 tabl. geregul. afgifte 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=190421', 'http://www.bcfi.be/nl/contents/jump?amppid=190421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3304268', 'NovoRapid inj./inf. oploss. s.c. PumpCart [patr.] 5 x 1,6 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=139311', 'http://www.bcfi.be/nl/contents/jump?amppid=139311&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1576081', 'NovoRapid inj. oploss. s.c. FlexPen [voorgev. pen] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24794', 'http://www.bcfi.be/nl/contents/jump?amppid=24794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1576073', 'NovoRapid inj. oploss. s.c. Penfill [patr.] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24786', 'http://www.bcfi.be/nl/contents/jump?amppid=24786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1622745', 'Captopril EG tabl. (deelb.) 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25924', 'http://www.bcfi.be/nl/contents/jump?amppid=25924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562809', 'NovoSeven 1 mg inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 50 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=47571', 'http://www.bcfi.be/nl/contents/jump?amppid=47571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1569607', 'Actisorb Silver 220 verband 10 x (9,5 x 6,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190918', 'http://www.bcfi.be/nl/contents/jump?amppid=190918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562825', 'NovoSeven 2 mg inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 100 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=47597', 'http://www.bcfi.be/nl/contents/jump?amppid=47597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562841', 'NovoSeven 5 mg inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 250 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=47613', 'http://www.bcfi.be/nl/contents/jump?amppid=47613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4663738', 'Noxarem Melatonine tabl. (deelb.) Forte 50 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190405', 'http://www.bcfi.be/nl/contents/jump?amppid=190405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0099382', 'Zaditen harde caps. 50 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4267', 'http://www.bcfi.be/nl/contents/jump?amppid=4267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3188935', 'Noxafil inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 16,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=128579', 'http://www.bcfi.be/nl/contents/jump?amppid=128579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455236', 'Noxafil siroop susp. 105 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=44032', 'http://www.bcfi.be/nl/contents/jump?amppid=44032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3811239', 'Nplate inj. oploss. (pdr.) s.c. [flac.] 1 x 125 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=165142', 'http://www.bcfi.be/nl/contents/jump?amppid=165142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1569581', 'Actisorb Silver 220 verband 10 x (10,5 x 10,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190926', 'http://www.bcfi.be/nl/contents/jump?amppid=190926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1569565', 'Actisorb Silver 220 verband 10 x (19 x 10,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190934', 'http://www.bcfi.be/nl/contents/jump?amppid=190934&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730299', 'Injectafer 50 mg / 1 ml inj. /inf. disp. i.v. [flac.] 5 x 500 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55871', 'http://www.bcfi.be/nl/contents/jump?amppid=55871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2718120', 'Nplate inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 1 x 250 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=55509', 'http://www.bcfi.be/nl/contents/jump?amppid=55509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2718195', 'Nplate inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 1 x 500 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=55517', 'http://www.bcfi.be/nl/contents/jump?amppid=55517&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254942', 'Nubeqa filmomh. tabl. 112 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179606', 'http://www.bcfi.be/nl/contents/jump?amppid=179606&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2981082', 'Venoruton (Impexeco) tabl. Forte 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67447', 'http://www.bcfi.be/nl/contents/jump?amppid=67447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919271', 'Nucala (Abacus) inj. oploss. (pdr.) s.c. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169961', 'http://www.bcfi.be/nl/contents/jump?amppid=169961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4156832', 'Nucala (Abacus) inj. oploss. s.c. [voorgev. pen] 1 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=172718', 'http://www.bcfi.be/nl/contents/jump?amppid=172718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960671', 'PermaFoam Classic verband Tracheostomy 10 x (8 x 8 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104703', 'http://www.bcfi.be/nl/contents/jump?amppid=104703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960622', 'PermaFoam Classic verband [Rond] 10 x (6 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104711', 'http://www.bcfi.be/nl/contents/jump?amppid=104711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3406360', 'Atrauman Silicone verband 10 x (5 x 7 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190553', 'http://www.bcfi.be/nl/contents/jump?amppid=190553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3164357', 'Atrauman Silicone verband 5 x (20 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190561', 'http://www.bcfi.be/nl/contents/jump?amppid=190561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254934', 'Nucala (Abacus) inj. oploss. s.c. [voorgev. pen] 3 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174219', 'http://www.bcfi.be/nl/contents/jump?amppid=174219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4516027', 'Ephedrine HCl Aguettant inj. oploss. i.v. [voorgev. spuit] 10 x 30 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=190496', 'http://www.bcfi.be/nl/contents/jump?amppid=190496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3164332', 'Atrauman Silicone verband 5 x (7,5 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190504', 'http://www.bcfi.be/nl/contents/jump?amppid=190504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3406378', 'Atrauman Silicone verband 10 x (7,5 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190512', 'http://www.bcfi.be/nl/contents/jump?amppid=190512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3406386', 'Atrauman Silicone verband 10 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190520', 'http://www.bcfi.be/nl/contents/jump?amppid=190520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3164340', 'Atrauman Silicone verband 5 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190538', 'http://www.bcfi.be/nl/contents/jump?amppid=190538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3406352', 'Atrauman Silicone verband 5 x (5 x 7 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190546', 'http://www.bcfi.be/nl/contents/jump?amppid=190546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3434750', 'Nucala inj. oploss. (pdr.) s.c. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134981', 'http://www.bcfi.be/nl/contents/jump?amppid=134981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4106902', 'Nucala inj. oploss. s.c. [voorgev. pen] 1 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170175', 'http://www.bcfi.be/nl/contents/jump?amppid=170175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4106910', 'Nucala inj. oploss. s.c. [voorgev. pen] 3 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=172569', 'http://www.bcfi.be/nl/contents/jump?amppid=172569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4106936', 'Nucala inj. oploss. s.c. [voorgev. spuit] 1 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170183', 'http://www.bcfi.be/nl/contents/jump?amppid=170183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4513974', 'Nucala inj. oploss. s.c. [voorgev. spuit] 1 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=186437', 'http://www.bcfi.be/nl/contents/jump?amppid=186437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4106928', 'Nucala inj. oploss. s.c. [voorgev. spuit] 3 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=172551', 'http://www.bcfi.be/nl/contents/jump?amppid=172551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1544469', 'Suprasorb A verband 10 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103721', 'http://www.bcfi.be/nl/contents/jump?amppid=103721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3804960', 'Bortezomib Teva inj. oploss. (pdr.) i.v./s.c. [flac.] 1 x 3,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181685', 'http://www.bcfi.be/nl/contents/jump?amppid=181685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1444207', 'Pantozol maagsapresist. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21113', 'http://www.bcfi.be/nl/contents/jump?amppid=21113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313862', 'Resposorb Silicone verband 10 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190603', 'http://www.bcfi.be/nl/contents/jump?amppid=190603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313896', 'Resposorb Silicone verband Border 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190611', 'http://www.bcfi.be/nl/contents/jump?amppid=190611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313904', 'Resposorb Silicone verband Border 10 x (12,5 x 12,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190629', 'http://www.bcfi.be/nl/contents/jump?amppid=190629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4363677', 'Resposorb Silicone verband Border 10 x (17,5 x 17,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190637', 'http://www.bcfi.be/nl/contents/jump?amppid=190637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313854', 'Resposorb Silicone verband 10 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190595', 'http://www.bcfi.be/nl/contents/jump?amppid=190595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4265120', 'Nustendi 180/10 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=181008', 'http://www.bcfi.be/nl/contents/jump?amppid=181008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4265138', 'Nustendi 180/10 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=181024', 'http://www.bcfi.be/nl/contents/jump?amppid=181024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1324698', 'Valium tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18093', 'http://www.bcfi.be/nl/contents/jump?amppid=18093&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256369', 'Nuwiq inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=128439', 'http://www.bcfi.be/nl/contents/jump?amppid=128439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256377', 'Nuwiq inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=128447', 'http://www.bcfi.be/nl/contents/jump?amppid=128447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256344', 'Nuwiq inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 250 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=128413', 'http://www.bcfi.be/nl/contents/jump?amppid=128413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256351', 'Nuwiq inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=128421', 'http://www.bcfi.be/nl/contents/jump?amppid=128421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3519014', 'Ocrevus inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155390', 'http://www.bcfi.be/nl/contents/jump?amppid=155390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215184', 'Duoderm verband Signal 5 x (14 x 14 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104869', 'http://www.bcfi.be/nl/contents/jump?amppid=104869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215192', 'Duoderm verband Signal 5 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104877', 'http://www.bcfi.be/nl/contents/jump?amppid=104877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3460755', 'Odefsey 200/25/25 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=138768', 'http://www.bcfi.be/nl/contents/jump?amppid=138768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201901', 'Odefsey (Orifarm) 200/25/25 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=178699', 'http://www.bcfi.be/nl/contents/jump?amppid=178699&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219788', 'Ofev (Abacus) zachte caps. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174235', 'http://www.bcfi.be/nl/contents/jump?amppid=174235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3263712', 'Ofev zachte caps. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129924', 'http://www.bcfi.be/nl/contents/jump?amppid=129924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4651337', 'Activelle (Orifarm) 1/0,5 filmomh. tabl. 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=190710', 'http://www.bcfi.be/nl/contents/jump?amppid=190710&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616421', 'Ezetimibe / Rosuvastatin Sandoz 10/40 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=190702', 'http://www.bcfi.be/nl/contents/jump?amppid=190702&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641320', 'Leflunomide AB filmomh. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190678', 'http://www.bcfi.be/nl/contents/jump?amppid=190678&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570156', 'Pregabalin AB harde caps. 14 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190652', 'http://www.bcfi.be/nl/contents/jump?amppid=190652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570164', 'Pregabalin AB harde caps. 56 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190660', 'http://www.bcfi.be/nl/contents/jump?amppid=190660&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616405', 'Ezetimibe / Rosuvastatin Sandoz 10/10 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=190686', 'http://www.bcfi.be/nl/contents/jump?amppid=190686&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616413', 'Ezetimibe / Rosuvastatin Sandoz 10/20 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=190694', 'http://www.bcfi.be/nl/contents/jump?amppid=190694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641502', 'Omic (Orifarm) tabl. verl. afgifte Ocas 90 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190751', 'http://www.bcfi.be/nl/contents/jump?amppid=190751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3263720', 'Ofev zachte caps. 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129932', 'http://www.bcfi.be/nl/contents/jump?amppid=129932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4685962', 'Coveram (Orifarm) 10/10 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=190819', 'http://www.bcfi.be/nl/contents/jump?amppid=190819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0467233', 'Cynarol omh. tabl. 50 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8862', 'http://www.bcfi.be/nl/contents/jump?amppid=8862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983202', 'Ogivri inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 420 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170241', 'http://www.bcfi.be/nl/contents/jump?amppid=170241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4721213', 'Legalon (Orifarm) harde caps. 60 x 140 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190835', 'http://www.bcfi.be/nl/contents/jump?amppid=190835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641510', 'Omic (Orifarm) tabl. verl. afgifte Ocas 200 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190769', 'http://www.bcfi.be/nl/contents/jump?amppid=190769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581138', 'Mirtazapine EG (Orifarm) filmomh. tabl. (deelb.) 100 x 30 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=190850', 'http://www.bcfi.be/nl/contents/jump?amppid=190850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4665139', 'Tetralysal (Orifarm) harde caps. 56 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190777', 'http://www.bcfi.be/nl/contents/jump?amppid=190777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3049210', 'Olanzapine Teva filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74542', 'http://www.bcfi.be/nl/contents/jump?amppid=74542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3049186', 'Olanzapine Teva filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74518', 'http://www.bcfi.be/nl/contents/jump?amppid=74518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679791', 'Tritace (Orifarm) tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190892', 'http://www.bcfi.be/nl/contents/jump?amppid=190892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3049202', 'Olanzapine Teva filmomh. tabl. 56 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74534', 'http://www.bcfi.be/nl/contents/jump?amppid=74534&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3049228', 'Olanzapine Teva filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74559', 'http://www.bcfi.be/nl/contents/jump?amppid=74559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4721205', 'Vermox (Orifarm) tabl. (deelb.) 6 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190900', 'http://www.bcfi.be/nl/contents/jump?amppid=190900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3049194', 'Olanzapine Teva filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74526', 'http://www.bcfi.be/nl/contents/jump?amppid=74526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593324', 'Olumiant filmomh. tabl. 28 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153148', 'http://www.bcfi.be/nl/contents/jump?amppid=153148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3440971', 'Adaptic Touch verband 5 x (20 x 32 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190942', 'http://www.bcfi.be/nl/contents/jump?amppid=190942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3440963', 'Adaptic Touch verband 10 x (12,7 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190959', 'http://www.bcfi.be/nl/contents/jump?amppid=190959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3440955', 'Adaptic Touch verband 10 x (7,6 x 11 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190967', 'http://www.bcfi.be/nl/contents/jump?amppid=190967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3440948', 'Adaptic Touch verband 10 x (7,6 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190975', 'http://www.bcfi.be/nl/contents/jump?amppid=190975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581120', 'Mirtazapine EG (Orifarm) filmomh. tabl. (deelb.) 100 x 15 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=190843', 'http://www.bcfi.be/nl/contents/jump?amppid=190843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641478', 'Femoston (Orifarm) 0,5/2,5 filmomh. tabl. Low 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=190827', 'http://www.bcfi.be/nl/contents/jump?amppid=190827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1449735', 'Alprazolam Teva tabl. (deelb.) 50 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21329', 'http://www.bcfi.be/nl/contents/jump?amppid=21329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593340', 'Olumiant filmomh. tabl. 28 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153163', 'http://www.bcfi.be/nl/contents/jump?amppid=153163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593332', 'Olumiant filmomh. tabl. 84 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153155', 'http://www.bcfi.be/nl/contents/jump?amppid=153155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593357', 'Olumiant filmomh. tabl. 84 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153171', 'http://www.bcfi.be/nl/contents/jump?amppid=153171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165510', 'Omnitrope (Abacus) inj. oploss. s.c. [patr.] voor SurePal Pen 10 10 x 10 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170951', 'http://www.bcfi.be/nl/contents/jump?amppid=170951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166864', 'Omnitrope (Abacus) inj. oploss. s.c. [patr.] voor SurePal Pen 5 10 x 5 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170944', 'http://www.bcfi.be/nl/contents/jump?amppid=170944&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166856', 'Omnitrope (Abacus) inj. oploss. s.c. [patr.] voor SurePal Pen 5 5 x 5 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170936', 'http://www.bcfi.be/nl/contents/jump?amppid=170936&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911823', 'Orkambi 150/188 gran. (zakjes) 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=176743', 'http://www.bcfi.be/nl/contents/jump?amppid=176743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3072634', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 10 10 x 10 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=77065', 'http://www.bcfi.be/nl/contents/jump?amppid=77065&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593530', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 10 1 x 10 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=153296', 'http://www.bcfi.be/nl/contents/jump?amppid=153296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3072626', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 10 5 x 10 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=77073', 'http://www.bcfi.be/nl/contents/jump?amppid=77073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3072618', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 5 10 x 5 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=78378', 'http://www.bcfi.be/nl/contents/jump?amppid=78378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683779', 'Xanax (Impexeco) tabl. (deelb.) 50 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191031', 'http://www.bcfi.be/nl/contents/jump?amppid=191031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2868925', 'Xanax (Impexeco) tabl. (deelb.) 50 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191049', 'http://www.bcfi.be/nl/contents/jump?amppid=191049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313540', 'Eucreas (PI-Pharma) 50/850 filmomh. tabl. 180 x', 'http://www.bcfi.be/nl/contents/jump?amppid=191015', 'http://www.bcfi.be/nl/contents/jump?amppid=191015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593522', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 5 1 x 5 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=153288', 'http://www.bcfi.be/nl/contents/jump?amppid=153288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3072600', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 5 5 x 5 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=78386', 'http://www.bcfi.be/nl/contents/jump?amppid=78386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0427237', 'Cacit bruistabl. 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8268', 'http://www.bcfi.be/nl/contents/jump?amppid=8268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681286', 'Onbrez inhalatiepdr. (harde caps.) Breezhaler 30 x 150 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=54072', 'http://www.bcfi.be/nl/contents/jump?amppid=54072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4638789', 'Ovamex inj. oploss. s.c. [voorgev. spuit] 5 x 0,25 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191056', 'http://www.bcfi.be/nl/contents/jump?amppid=191056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641627', 'Quetiapine AB filmomh. tabl. 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191072', 'http://www.bcfi.be/nl/contents/jump?amppid=191072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641601', 'Quetiapine AB filmomh. tabl. 60 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191064', 'http://www.bcfi.be/nl/contents/jump?amppid=191064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1570019', 'Echinacin Liquidum oploss. (conc.) 50 ml 0,8 g / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=24547', 'http://www.bcfi.be/nl/contents/jump?amppid=24547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681260', 'Onbrez inhalatiepdr. (harde caps.) Breezhaler 30 x 300 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=54064', 'http://www.bcfi.be/nl/contents/jump?amppid=54064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681310', 'Onbrez inhalatiepdr. (harde caps.) Breezhaler 90 x 150 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=57406', 'http://www.bcfi.be/nl/contents/jump?amppid=57406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681328', 'Onbrez inhalatiepdr. (harde caps.) Breezhaler 90 x 300 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=57414', 'http://www.bcfi.be/nl/contents/jump?amppid=57414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3789708', 'Oncaspar inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1 x 3 750 E', 'http://www.bcfi.be/nl/contents/jump?amppid=161729', 'http://www.bcfi.be/nl/contents/jump?amppid=161729&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616157', 'Ondexxya inj./inf. oploss. (pdr.) i.v. [flac.] 4 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186197', 'http://www.bcfi.be/nl/contents/jump?amppid=186197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641692', 'Quetiapine AB filmomh. tabl. 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191114', 'http://www.bcfi.be/nl/contents/jump?amppid=191114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641700', 'Quetiapine AB filmomh. tabl. 180 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191122', 'http://www.bcfi.be/nl/contents/jump?amppid=191122&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677326', 'Onglyza filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53710', 'http://www.bcfi.be/nl/contents/jump?amppid=53710&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641684', 'Quetiapine AB filmomh. tabl. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191106', 'http://www.bcfi.be/nl/contents/jump?amppid=191106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3750403', 'Onivyde inf. oploss. (conc.) i.v. Pegylated Liposomal [flac.] 1 x 43 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=162362', 'http://www.bcfi.be/nl/contents/jump?amppid=162362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581070', 'Ontozry 28 (tabl. 14 + filmomh. tabl. 14)', 'http://www.bcfi.be/nl/contents/jump?amppid=187195', 'http://www.bcfi.be/nl/contents/jump?amppid=187195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581328', 'Ontozry filmomh. tabl. 28 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187211', 'http://www.bcfi.be/nl/contents/jump?amppid=187211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581054', 'Ontozry filmomh. tabl. 28 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187237', 'http://www.bcfi.be/nl/contents/jump?amppid=187237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581062', 'Ontozry filmomh. tabl. 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187203', 'http://www.bcfi.be/nl/contents/jump?amppid=187203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3731049', 'Ontruzant inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=162420', 'http://www.bcfi.be/nl/contents/jump?amppid=162420&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347803', 'Ontruzant inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 420 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181032', 'http://www.bcfi.be/nl/contents/jump?amppid=181032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1743822', 'Opatanol ocul. druppels oploss. 5 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=29579', 'http://www.bcfi.be/nl/contents/jump?amppid=29579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3649126', 'Opdivo (Abacus) inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171215', 'http://www.bcfi.be/nl/contents/jump?amppid=171215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314340', 'Opdivo (Abacus) inf. oploss. (conc.) i.v. [flac.] 1 x 240 mg / 24 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=176594', 'http://www.bcfi.be/nl/contents/jump?amppid=176594&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4659363', 'Antistax (PI-Pharma) filmomh. tabl. Forte 90 x 360 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192765', 'http://www.bcfi.be/nl/contents/jump?amppid=192765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3649134', 'Opdivo (Abacus) inf. oploss. (conc.) i.v. [flac.] 1 x 40 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171207', 'http://www.bcfi.be/nl/contents/jump?amppid=171207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3304326', 'Opdivo inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132167', 'http://www.bcfi.be/nl/contents/jump?amppid=132167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4474664', 'Opdivo inf. oploss. (conc.) i.v. [flac.] 1 x 120 mg / 12 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=187286', 'http://www.bcfi.be/nl/contents/jump?amppid=187286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3780210', 'Opdivo inf. oploss. (conc.) i.v. [flac.] 1 x 240 mg / 24 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=162115', 'http://www.bcfi.be/nl/contents/jump?amppid=162115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3304318', 'Opdivo inf. oploss. (conc.) i.v. [flac.] 1 x 40 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132159', 'http://www.bcfi.be/nl/contents/jump?amppid=132159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641099', 'Oprymea tabl. (deelb.) 100 x 0,18 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160812', 'http://www.bcfi.be/nl/contents/jump?amppid=160812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3623915', 'Oprymea tabl. (deelb.) 30 x 0,18 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159475', 'http://www.bcfi.be/nl/contents/jump?amppid=159475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843688', 'Biatain Silicone verband Lite 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129643', 'http://www.bcfi.be/nl/contents/jump?amppid=129643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2830081', 'Optison inj. disp. i.v. [flac.] 1 x 0,57 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=172742', 'http://www.bcfi.be/nl/contents/jump?amppid=172742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2596195', 'Orencia inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49627', 'http://www.bcfi.be/nl/contents/jump?amppid=49627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3363074', 'Orencia inj. oploss. s.c. ClickJect [voorgev. pen] 4 x 125 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134080', 'http://www.bcfi.be/nl/contents/jump?amppid=134080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018215', 'Orencia inj. oploss. s.c. [voorgev. spuit] 4 x 125 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=73189', 'http://www.bcfi.be/nl/contents/jump?amppid=73189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978350', 'Orencia inj. oploss. s.c. [voorgev. spuit] 4 x 50 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=172858', 'http://www.bcfi.be/nl/contents/jump?amppid=172858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978343', 'Orencia inj. oploss. s.c. [voorgev. spuit] 4 x 87,5 mg / 0,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=172866', 'http://www.bcfi.be/nl/contents/jump?amppid=172866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2335453', 'Orfadin harde caps. 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40048', 'http://www.bcfi.be/nl/contents/jump?amppid=40048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2335461', 'Orfadin harde caps. 60 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40055', 'http://www.bcfi.be/nl/contents/jump?amppid=40055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2335479', 'Orfadin harde caps. 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40063', 'http://www.bcfi.be/nl/contents/jump?amppid=40063&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342821', 'Orfadin susp. 90 ml 4 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170407', 'http://www.bcfi.be/nl/contents/jump?amppid=170407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1557800', 'Orgalutran inj. oploss. s.c. [voorgev. spuit] 1 x 0,25 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24224', 'http://www.bcfi.be/nl/contents/jump?amppid=24224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1557792', 'Orgalutran inj. oploss. s.c. [voorgev. spuit] 5 x 0,25 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24216', 'http://www.bcfi.be/nl/contents/jump?amppid=24216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4743175', 'Orgalutran (Orifarm) inj. oploss. s.c. [voorgev. spuit] 5 x 0,25 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192120', 'http://www.bcfi.be/nl/contents/jump?amppid=192120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4751806', 'Orgovyx filmomh. tabl. 30 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192484', 'http://www.bcfi.be/nl/contents/jump?amppid=192484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3805728', 'Orkambi 100/125 filmomh. tabl. 112 x', 'http://www.bcfi.be/nl/contents/jump?amppid=176727', 'http://www.bcfi.be/nl/contents/jump?amppid=176727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911815', 'Orkambi 100/125 gran. (zakjes) 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=176735', 'http://www.bcfi.be/nl/contents/jump?amppid=176735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3314267', 'Otezla filmomh. tabl. 27 (4+4+19)', 'http://www.bcfi.be/nl/contents/jump?amppid=130633', 'http://www.bcfi.be/nl/contents/jump?amppid=130633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3314275', 'Otezla filmomh. tabl. 56 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130625', 'http://www.bcfi.be/nl/contents/jump?amppid=130625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3343886', 'Ovaleap inj. oploss. s.c. [patr.] voor Ovaleap Pen 1 x 300 IE / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=129973', 'http://www.bcfi.be/nl/contents/jump?amppid=129973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4664314', 'Tussioban siroop oploss. 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191205', 'http://www.bcfi.be/nl/contents/jump?amppid=191205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3343894', 'Ovaleap inj. oploss. s.c. [patr.] voor Ovaleap Pen 1 x 450 IE / 0,75 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=129981', 'http://www.bcfi.be/nl/contents/jump?amppid=129981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641635', 'Quetiapine AB filmomh. tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191254', 'http://www.bcfi.be/nl/contents/jump?amppid=191254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3343902', 'Ovaleap inj. oploss. s.c. [patr.] voor Ovaleap Pen 1 x 900 IE / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=129999', 'http://www.bcfi.be/nl/contents/jump?amppid=129999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906725', 'Ovitrelle inj. oploss. s.c. [voorgev. pen] 1 x 250 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=75184', 'http://www.bcfi.be/nl/contents/jump?amppid=75184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2155091', 'Ovitrelle inj. oploss. s.c. [voorgev. spuit] 1 x 250 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=184721', 'http://www.bcfi.be/nl/contents/jump?amppid=184721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4340105', 'Oxlumo inj. oploss. s.c. [flac.] 1 x 94,5 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=190132', 'http://www.bcfi.be/nl/contents/jump?amppid=190132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4387759', 'Oyavas 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 400 mg / 16 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179242', 'http://www.bcfi.be/nl/contents/jump?amppid=179242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4630216', 'Coversyl (Orifarm) filmomh. tabl. 90 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191080', 'http://www.bcfi.be/nl/contents/jump?amppid=191080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641668', 'Quetiapine AB filmomh. tabl. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191247', 'http://www.bcfi.be/nl/contents/jump?amppid=191247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4460457', 'Piperacillin / Tazobactam Eugia 4/500 inf. oploss. (pdr.) i.v. [flac.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=191288', 'http://www.bcfi.be/nl/contents/jump?amppid=191288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3831153', 'Ozempic inj. oploss. s.c. [voorgev. pen] 4 dos. 0,5 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=162313', 'http://www.bcfi.be/nl/contents/jump?amppid=162313&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3831146', 'Ozempic inj. oploss. s.c. [voorgev. pen] 4 dos. 1 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=162339', 'http://www.bcfi.be/nl/contents/jump?amppid=162339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2787505', 'Ozurdex i.vitr. implantaat (applic.) 1 x 700 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=66282', 'http://www.bcfi.be/nl/contents/jump?amppid=66282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2128429', 'Citanest 1 % inj. oploss. epidur./epilaes./p.neur. [flac., locoregionale infiltr.] 1 x 500 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=33894', 'http://www.bcfi.be/nl/contents/jump?amppid=33894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4566196', 'Padcev inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189134', 'http://www.bcfi.be/nl/contents/jump?amppid=189134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4566204', 'Padcev inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189142', 'http://www.bcfi.be/nl/contents/jump?amppid=189142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456647', 'Palonosetron Accord inj. oploss. i.v. [flac.] 1 x 250 µg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=135731', 'http://www.bcfi.be/nl/contents/jump?amppid=135731&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825859', 'Allevyn verband Gentle Border Heel 5 x', 'http://www.bcfi.be/nl/contents/jump?amppid=125104', 'http://www.bcfi.be/nl/contents/jump?amppid=125104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3738978', 'Parsabiv inj. oploss. i.v. [flac.] 6 x 2,5 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156869', 'http://www.bcfi.be/nl/contents/jump?amppid=156869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3738960', 'Parsabiv inj. oploss. i.v. [flac.] 6 x 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156877', 'http://www.bcfi.be/nl/contents/jump?amppid=156877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4495032', 'Paxlovid filmomh. tabl. 30 (20+10)', 'http://www.bcfi.be/nl/contents/jump?amppid=183244', 'http://www.bcfi.be/nl/contents/jump?amppid=183244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532587', 'Amoxicillin / Clavulanic Acid AB 875/125 filmomh. tabl. (deelb.) 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=152983', 'http://www.bcfi.be/nl/contents/jump?amppid=152983&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2356905', 'Vliwaktiv AG verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105353', 'http://www.bcfi.be/nl/contents/jump?amppid=105353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2164036', 'Pedea inf. oploss. i.v. [amp.] 4 x 10 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=34884', 'http://www.bcfi.be/nl/contents/jump?amppid=34884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4167722', 'Pelmeg (Abacus) inj. oploss. s.c. [voorgev. spuit] 1 x 6 mg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171736', 'http://www.bcfi.be/nl/contents/jump?amppid=171736&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3833597', 'Pelmeg inj. oploss. s.c. [voorgev. spuit] 1 x 6 mg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=166512', 'http://www.bcfi.be/nl/contents/jump?amppid=166512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4323481', 'Pemetrexed Accord 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177840', 'http://www.bcfi.be/nl/contents/jump?amppid=177840&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4323507', 'Pemetrexed Accord 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177865', 'http://www.bcfi.be/nl/contents/jump?amppid=177865&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4323499', 'Pemetrexed Accord 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177857', 'http://www.bcfi.be/nl/contents/jump?amppid=177857&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4230074', 'Piqray filmomh. tabl. 56 (28+28)', 'http://www.bcfi.be/nl/contents/jump?amppid=179267', 'http://www.bcfi.be/nl/contents/jump?amppid=179267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4324489', 'Pemetrexed Accord 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 850 mg / 34 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179457', 'http://www.bcfi.be/nl/contents/jump?amppid=179457&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3613189', 'Pemetrexed Fresenius Kabi 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177923', 'http://www.bcfi.be/nl/contents/jump?amppid=177923&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380770', 'Pemetrexed Fresenius Kabi 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177998', 'http://www.bcfi.be/nl/contents/jump?amppid=177998&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3613197', 'Pemetrexed Fresenius Kabi 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177931', 'http://www.bcfi.be/nl/contents/jump?amppid=177931&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3586344', 'Pergoveris 900/450 inj. oploss. s.c. [voorgev. pen] 1 x 6 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=152694', 'http://www.bcfi.be/nl/contents/jump?amppid=152694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019890', 'Perjeta inf. oploss. (conc.) i.v. [flac.] 1 x 420 mg / 14 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=78501', 'http://www.bcfi.be/nl/contents/jump?amppid=78501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3903341', 'Pifeltro filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168377', 'http://www.bcfi.be/nl/contents/jump?amppid=168377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4230082', 'Piqray filmomh. tabl. 28 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179275', 'http://www.bcfi.be/nl/contents/jump?amppid=179275&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562253', 'Bosentan Sandoz filmomh. tabl. 56 x 62,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156620', 'http://www.bcfi.be/nl/contents/jump?amppid=156620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4334439', 'Plegridy inj. oploss. i.m. [voorgev. spuit] 2 x 125 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178970', 'http://www.bcfi.be/nl/contents/jump?amppid=178970&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275294', 'Plegridy inj. oploss. s.c. [voorgev. pen] 2 (1+1)', 'http://www.bcfi.be/nl/contents/jump?amppid=127506', 'http://www.bcfi.be/nl/contents/jump?amppid=127506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2583748', 'Mucoangin orofar. zuigtabl. Munt 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49106', 'http://www.bcfi.be/nl/contents/jump?amppid=49106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275286', 'Plegridy inj. oploss. s.c. [voorgev. pen] 2 x 125 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=127480', 'http://www.bcfi.be/nl/contents/jump?amppid=127480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275302', 'Plegridy inj. oploss. s.c. [voorgev. spuit] 2 (1+1)', 'http://www.bcfi.be/nl/contents/jump?amppid=127498', 'http://www.bcfi.be/nl/contents/jump?amppid=127498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275278', 'Plegridy inj. oploss. s.c. [voorgev. spuit] 2 x 125 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=127472', 'http://www.bcfi.be/nl/contents/jump?amppid=127472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4359188', 'Ponvory filmomh. tabl. 14 (2+2+2+1+1+1+1+1+3)', 'http://www.bcfi.be/nl/contents/jump?amppid=181792', 'http://www.bcfi.be/nl/contents/jump?amppid=181792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4359196', 'Ponvory filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181784', 'http://www.bcfi.be/nl/contents/jump?amppid=181784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212098', 'Posaconazole Accord maagsapresist. tabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176776', 'http://www.bcfi.be/nl/contents/jump?amppid=176776&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919289', 'Pradaxa (Abacus) harde caps. 180 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171231', 'http://www.bcfi.be/nl/contents/jump?amppid=171231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2602969', 'Pradaxa harde caps. 10 x 110 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50138', 'http://www.bcfi.be/nl/contents/jump?amppid=50138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2602951', 'Pradaxa harde caps. 10 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50120', 'http://www.bcfi.be/nl/contents/jump?amppid=50120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2762888', 'Pradaxa harde caps. 180 x 110 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64782', 'http://www.bcfi.be/nl/contents/jump?amppid=64782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2762722', 'Pradaxa harde caps. 180 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64774', 'http://www.bcfi.be/nl/contents/jump?amppid=64774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2602936', 'Pradaxa harde caps. 60 x 110 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50112', 'http://www.bcfi.be/nl/contents/jump?amppid=50112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2762714', 'Pradaxa harde caps. 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64766', 'http://www.bcfi.be/nl/contents/jump?amppid=64766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4682191', 'Nosca-Mereprine omh. tabl. 20 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191197', 'http://www.bcfi.be/nl/contents/jump?amppid=191197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4460440', 'Piperacillin / Tazobactam Eugia 2/250 inf. oploss. (pdr.) i.v. [flac.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=191270', 'http://www.bcfi.be/nl/contents/jump?amppid=191270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2602977', 'Pradaxa harde caps. 60 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50146', 'http://www.bcfi.be/nl/contents/jump?amppid=50146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353702', 'Pradaxa omh. gran. (zakjes) 60 x 110 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187799', 'http://www.bcfi.be/nl/contents/jump?amppid=187799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641643', 'Quetiapine AB filmomh. tabl. 180 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191262', 'http://www.bcfi.be/nl/contents/jump?amppid=191262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353736', 'Pradaxa omh. gran. (zakjes) 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187807', 'http://www.bcfi.be/nl/contents/jump?amppid=187807&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4733085', 'Erwinase inj. oploss./inf. oploss. conc. (pdr) i.m./i.v. [flac.] 5 x 10 000 E', 'http://www.bcfi.be/nl/contents/jump?amppid=191338', 'http://www.bcfi.be/nl/contents/jump?amppid=191338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353660', 'Pradaxa omh. gran. (zakjes) 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187757', 'http://www.bcfi.be/nl/contents/jump?amppid=187757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353678', 'Pradaxa omh. gran. (zakjes) 60 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187765', 'http://www.bcfi.be/nl/contents/jump?amppid=187765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353686', 'Pradaxa omh. gran. (zakjes) 60 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187773', 'http://www.bcfi.be/nl/contents/jump?amppid=187773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4353694', 'Pradaxa omh. gran. (zakjes) 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187781', 'http://www.bcfi.be/nl/contents/jump?amppid=187781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365111', 'Praluent inj. oploss. s.c. [voorgev. pen] 2 x 150 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134387', 'http://www.bcfi.be/nl/contents/jump?amppid=134387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4705208', 'Sugammadex Sandoz 100 mg / 1 ml inj. oploss. i.v. [flac.] 10 x 200 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191361', 'http://www.bcfi.be/nl/contents/jump?amppid=191361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4705216', 'Sugammadex Sandoz 100 mg / 1 ml inj. oploss. i.v. [flac.] 10 x 500 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191379', 'http://www.bcfi.be/nl/contents/jump?amppid=191379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4724357', 'Sugammadex EG 100 mg / 1 ml inj. oploss. i.v. [flac.] 10 x 200 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191346', 'http://www.bcfi.be/nl/contents/jump?amppid=191346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4724365', 'Sugammadex EG 100 mg / 1 ml inj. oploss. i.v. [flac.] 10 x 500 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191353', 'http://www.bcfi.be/nl/contents/jump?amppid=191353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365103', 'Praluent inj. oploss. s.c. [voorgev. pen] 2 x 75 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134361', 'http://www.bcfi.be/nl/contents/jump?amppid=134361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4565875', 'Praluent inj. oploss. s.c. [voorgev. pen] 3 x 300 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188805', 'http://www.bcfi.be/nl/contents/jump?amppid=188805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365137', 'Praluent inj. oploss. s.c. [voorgev. pen] 6 x 150 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134395', 'http://www.bcfi.be/nl/contents/jump?amppid=134395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3365129', 'Praluent inj. oploss. s.c. [voorgev. pen] 6 x 75 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134379', 'http://www.bcfi.be/nl/contents/jump?amppid=134379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2737047', 'Pramipexole Teva tabl. (deelb.) 100 x 0,18 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151670', 'http://www.bcfi.be/nl/contents/jump?amppid=151670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2737021', 'Pramipexole Teva tabl. (deelb.) 30 x 0,18 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151662', 'http://www.bcfi.be/nl/contents/jump?amppid=151662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2834802', 'Pravafenix 40/160 harde caps. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=71092', 'http://www.bcfi.be/nl/contents/jump?amppid=71092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2834828', 'Pravafenix 40/160 harde caps. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=71100', 'http://www.bcfi.be/nl/contents/jump?amppid=71100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542115', 'Pregabaline Sandoz harde caps. 14 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154104', 'http://www.bcfi.be/nl/contents/jump?amppid=154104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542057', 'Pregabaline Sandoz harde caps. 14 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154070', 'http://www.bcfi.be/nl/contents/jump?amppid=154070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4719902', 'PreHevbri inj. susp. i.m. [flac.] 10 x 10 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191981', 'http://www.bcfi.be/nl/contents/jump?amppid=191981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4684338', 'Rennie 680/80 zuigtabl. (zonder suiker) Mint 96 x', 'http://www.bcfi.be/nl/contents/jump?amppid=191445', 'http://www.bcfi.be/nl/contents/jump?amppid=191445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0161877', 'Apomorphine HCl Sterop inj./inf. oploss. s.c. [amp.] 10 x 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=102665', 'http://www.bcfi.be/nl/contents/jump?amppid=102665&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542099', 'Pregabaline Sandoz harde caps. 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153262', 'http://www.bcfi.be/nl/contents/jump?amppid=153262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542131', 'Pregabaline Sandoz harde caps. 210 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154120', 'http://www.bcfi.be/nl/contents/jump?amppid=154120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542123', 'Pregabaline Sandoz harde caps. 56 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154112', 'http://www.bcfi.be/nl/contents/jump?amppid=154112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4681219', 'Vicks Droge Hoest 1,33 mg / 1 ml siroop oploss. 180 ml 6,65 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=50575', 'http://www.bcfi.be/nl/contents/jump?amppid=50575&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200440', 'Prevenar 13 (Abacus) inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=172270', 'http://www.bcfi.be/nl/contents/jump?amppid=172270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3813797', 'Prevenar 13 inj. susp. i.m. [flac.] 50 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171314', 'http://www.bcfi.be/nl/contents/jump?amppid=171314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3813805', 'Prevenar 13 inj. susp. i.m. [flac.] 50 x 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=162156', 'http://www.bcfi.be/nl/contents/jump?amppid=162156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657088', 'Prevenar 13 inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=52209', 'http://www.bcfi.be/nl/contents/jump?amppid=52209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201778', 'Prevenar 13 (Orifarm) inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174839', 'http://www.bcfi.be/nl/contents/jump?amppid=174839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2501013', 'Flaminal gel Hydro 1 x 50 g', 'http://www.bcfi.be/nl/contents/jump?amppid=106385', 'http://www.bcfi.be/nl/contents/jump?amppid=106385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3718855', 'Prevymis filmomh. tabl. 28 x 240 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168005', 'http://www.bcfi.be/nl/contents/jump?amppid=168005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4681227', 'Vicks Slijmhoest 13,33 mg / 1 ml siroop oploss. 180 ml 66 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58883', 'http://www.bcfi.be/nl/contents/jump?amppid=58883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3699477', 'Mepilex verband Border Flex 5 x (7,5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191551', 'http://www.bcfi.be/nl/contents/jump?amppid=191551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3984598', 'Exufiber verband 10 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191536', 'http://www.bcfi.be/nl/contents/jump?amppid=191536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3984606', 'Exufiber verband 5 x (20 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191544', 'http://www.bcfi.be/nl/contents/jump?amppid=191544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3984580', 'Exufiber verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191528', 'http://www.bcfi.be/nl/contents/jump?amppid=191528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3699501', 'Mepilex verband Border Flex 5 x (15 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191585', 'http://www.bcfi.be/nl/contents/jump?amppid=191585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3699485', 'Mepilex verband Border Flex 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191569', 'http://www.bcfi.be/nl/contents/jump?amppid=191569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3699493', 'Mepilex verband Border Flex 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191577', 'http://www.bcfi.be/nl/contents/jump?amppid=191577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4721650', 'Itoprom filmomh. tabl. (deelb.) 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191510', 'http://www.bcfi.be/nl/contents/jump?amppid=191510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4721668', 'Itoprom filmomh. tabl. (deelb.) 20 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191502', 'http://www.bcfi.be/nl/contents/jump?amppid=191502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2622264', 'AmoclaneEG 875/125 filmomh. tabl. (deelb.) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60624', 'http://www.bcfi.be/nl/contents/jump?amppid=60624&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4487872', 'Mepilex verband Border Flex Lite 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191601', 'http://www.bcfi.be/nl/contents/jump?amppid=191601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3718863', 'Prevymis filmomh. tabl. 28 x 480 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168013', 'http://www.bcfi.be/nl/contents/jump?amppid=168013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3718871', 'Prevymis inf. oploss. (conc.) i.v. [flac.] 1 x 240 mg / 12 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=168021', 'http://www.bcfi.be/nl/contents/jump?amppid=168021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2999852', 'Prezista filmomh. tabl. 30 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73098', 'http://www.bcfi.be/nl/contents/jump?amppid=73098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2597243', 'Prezista filmomh. tabl. 60 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49718', 'http://www.bcfi.be/nl/contents/jump?amppid=49718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2981363', 'Prezista siroop susp. 200 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=77214', 'http://www.bcfi.be/nl/contents/jump?amppid=77214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3958550', 'Mepitel verband One 5 x (9 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191619', 'http://www.bcfi.be/nl/contents/jump?amppid=191619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3958568', 'Mepitel verband One 5 x (13 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191627', 'http://www.bcfi.be/nl/contents/jump?amppid=191627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3958543', 'Mepitel verband One 5 x (6 x 7 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191635', 'http://www.bcfi.be/nl/contents/jump?amppid=191635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756013', 'Privigen 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 10 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57083', 'http://www.bcfi.be/nl/contents/jump?amppid=57083&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645241', 'Amoxiclav Sandoz 875/125 tabl. (deelb.) 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=26617', 'http://www.bcfi.be/nl/contents/jump?amppid=26617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4151288', 'Aquacel-Ag verband Extra 10 x (4 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191668', 'http://www.bcfi.be/nl/contents/jump?amppid=191668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756039', 'Privigen 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 20 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57091', 'http://www.bcfi.be/nl/contents/jump?amppid=57091&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4151270', 'Aquacel-Ag verband Extra 10 x (4 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191650', 'http://www.bcfi.be/nl/contents/jump?amppid=191650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090958', 'Aquacel verband Extra 3 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191676', 'http://www.bcfi.be/nl/contents/jump?amppid=191676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090966', 'Aquacel verband Extra 3 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191684', 'http://www.bcfi.be/nl/contents/jump?amppid=191684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090974', 'Aquacel verband Extra 3 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191692', 'http://www.bcfi.be/nl/contents/jump?amppid=191692&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641528', 'Sugammadex Aspen 100 mg / 1 ml inj. oploss. i.v. [flac.] 10 x 200 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191718', 'http://www.bcfi.be/nl/contents/jump?amppid=191718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4643078', 'Sugammadex Aspen 100 mg / 1 ml inj. oploss. i.v. [flac.] 10 x 500 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191726', 'http://www.bcfi.be/nl/contents/jump?amppid=191726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4151262', 'Aquacel-Ag verband Extra 10 x (4 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191643', 'http://www.bcfi.be/nl/contents/jump?amppid=191643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2759983', 'Privigen 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 2,5 g / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57117', 'http://www.bcfi.be/nl/contents/jump?amppid=57117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756054', 'Privigen 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 5 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57109', 'http://www.bcfi.be/nl/contents/jump?amppid=57109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2479863', 'Curasorb wiek 5 x (2 x 60,9 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105916', 'http://www.bcfi.be/nl/contents/jump?amppid=105916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2346252', 'Procoralan filmomh. tabl. 56 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40675', 'http://www.bcfi.be/nl/contents/jump?amppid=40675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2346237', 'Procoralan filmomh. tabl. (deelb.) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40667', 'http://www.bcfi.be/nl/contents/jump?amppid=40667&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4121596', 'ProQuad inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit] 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=173468', 'http://www.bcfi.be/nl/contents/jump?amppid=173468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4651469', 'Sildenafil Sandoz (Orifarm) tabl. (deelb. in 4) 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191783', 'http://www.bcfi.be/nl/contents/jump?amppid=191783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463875', 'Atropine Sulfate Sterop inj. oploss. i.v./s.c. [amp.] 10 x 0,25 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58628', 'http://www.bcfi.be/nl/contents/jump?amppid=58628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721919', 'Protopic zalf 60 g 0,3 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=28902', 'http://www.bcfi.be/nl/contents/jump?amppid=28902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721935', 'Protopic zalf 60 g 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=28928', 'http://www.bcfi.be/nl/contents/jump?amppid=28928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4615787', 'Puregon (Abacus) inj. oploss. s.c. [patr.] voor Puregon Pen 1 x 900 IE / 1,08 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=187559', 'http://www.bcfi.be/nl/contents/jump?amppid=187559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1540020', 'Puregon inj. oploss. s.c. [patr.] voor Puregon Pen 1 x 300 IE / 0,36 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=23648', 'http://www.bcfi.be/nl/contents/jump?amppid=23648&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1540038', 'Puregon inj. oploss. s.c. [patr.] voor Puregon Pen 1 x 600 IE / 0,72 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=23655', 'http://www.bcfi.be/nl/contents/jump?amppid=23655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215663', 'Puregon inj. oploss. s.c. [patr.] voor Puregon Pen 1 x 900 IE / 1,08 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=36475', 'http://www.bcfi.be/nl/contents/jump?amppid=36475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3668365', 'Qarziba 4,5 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 20 mg / 4,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=152447', 'http://www.bcfi.be/nl/contents/jump?amppid=152447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4642039', 'Qdenga inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=189191', 'http://www.bcfi.be/nl/contents/jump?amppid=189191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641619', 'Zasetic ocul. druppels oploss. [zonder bew.] 10 x 0,6 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191791', 'http://www.bcfi.be/nl/contents/jump?amppid=191791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2960953', 'Dalacin C inj./inf. oploss. i.m./i.v. [amp.] 1 x 900 mg / 6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=65409', 'http://www.bcfi.be/nl/contents/jump?amppid=65409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2723047', 'Qutenza cut. medic. pleister 1 x 179 mg / 280 cm²', 'http://www.bcfi.be/nl/contents/jump?amppid=63545', 'http://www.bcfi.be/nl/contents/jump?amppid=63545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946811', 'Ranexa tabl. verl. afgifte 60 x 375 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175760', 'http://www.bcfi.be/nl/contents/jump?amppid=175760&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946829', 'Ranexa tabl. verl. afgifte 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175778', 'http://www.bcfi.be/nl/contents/jump?amppid=175778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946837', 'Ranexa tabl. verl. afgifte 60 x 750 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175786', 'http://www.bcfi.be/nl/contents/jump?amppid=175786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4670584', 'Ranivisio 10 mg / 1 ml inj. oploss. i.vitr. [flac.] 1 x 2,3 mg / 0,23 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191452', 'http://www.bcfi.be/nl/contents/jump?amppid=191452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1708635', 'Rapamune omh. tabl. 100 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28365', 'http://www.bcfi.be/nl/contents/jump?amppid=28365&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960648', 'PermaFoam Classic verband 10 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191825', 'http://www.bcfi.be/nl/contents/jump?amppid=191825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4151221', 'Aquacel-Ag verband Extra 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191817', 'http://www.bcfi.be/nl/contents/jump?amppid=191817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960655', 'PermaFoam Classic verband 10 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191833', 'http://www.bcfi.be/nl/contents/jump?amppid=191833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960663', 'PermaFoam Classic verband 10 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191841', 'http://www.bcfi.be/nl/contents/jump?amppid=191841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960689', 'PermaFoam Classic verband Border 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191858', 'http://www.bcfi.be/nl/contents/jump?amppid=191858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960705', 'PermaFoam Classic verband Border 10 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191866', 'http://www.bcfi.be/nl/contents/jump?amppid=191866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3553484', 'Hydrotac verband Transparent 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191874', 'http://www.bcfi.be/nl/contents/jump?amppid=191874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2643401', 'Hydrotac verband Comfort 10 x (8 x 8 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191882', 'http://www.bcfi.be/nl/contents/jump?amppid=191882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2643302', 'Hydrotac verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191890', 'http://www.bcfi.be/nl/contents/jump?amppid=191890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4630364', 'Dafalgan gran. (zakjes) Instant Rode vruchten 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191916', 'http://www.bcfi.be/nl/contents/jump?amppid=191916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2054682', 'Rapamune omh. tabl. 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31682', 'http://www.bcfi.be/nl/contents/jump?amppid=31682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4698742', 'Methofill 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 1 x 15 mg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191957', 'http://www.bcfi.be/nl/contents/jump?amppid=191957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4698767', 'Methofill 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 1 x 25 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191973', 'http://www.bcfi.be/nl/contents/jump?amppid=191973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4151205', 'Aquacel-Ag verband Extra 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191809', 'http://www.bcfi.be/nl/contents/jump?amppid=191809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1618172', 'Rapamune oploss. 60 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=25734', 'http://www.bcfi.be/nl/contents/jump?amppid=25734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3048055', 'Rapiscan inj. oploss. i.v. [flac.] 1 x 400 µg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=154914', 'http://www.bcfi.be/nl/contents/jump?amppid=154914&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4683322', 'Ravicti gastr./or. oploss. 25 ml 1,1 g / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189597', 'http://www.bcfi.be/nl/contents/jump?amppid=189597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4103883', 'Raxone filmomh. tabl. 180 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166850', 'http://www.bcfi.be/nl/contents/jump?amppid=166850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313755', 'KerraCel verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=192005', 'http://www.bcfi.be/nl/contents/jump?amppid=192005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4630356', 'Dafalgan gran. (zakjes) Instant Junior Aardbei 20 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191908', 'http://www.bcfi.be/nl/contents/jump?amppid=191908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4698734', 'Methofill 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 1 x 10 mg / 0,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191940', 'http://www.bcfi.be/nl/contents/jump?amppid=191940&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391414', 'Lipertance 20/5/5 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=138701', 'http://www.bcfi.be/nl/contents/jump?amppid=138701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313789', 'KerraCel verband 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=192021', 'http://www.bcfi.be/nl/contents/jump?amppid=192021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4698759', 'Methofill 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 1 x 20 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191965', 'http://www.bcfi.be/nl/contents/jump?amppid=191965&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4698775', 'Methofill 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 1 x 7,5 mg / 0,15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191932', 'http://www.bcfi.be/nl/contents/jump?amppid=191932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3756590', 'Reagila harde caps. 28 x 1,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169078', 'http://www.bcfi.be/nl/contents/jump?amppid=169078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3756582', 'Reagila harde caps. 28 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169086', 'http://www.bcfi.be/nl/contents/jump?amppid=169086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1350669', 'Carboflex verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103218', 'http://www.bcfi.be/nl/contents/jump?amppid=103218&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3756574', 'Reagila harde caps. 28 x 4,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169094', 'http://www.bcfi.be/nl/contents/jump?amppid=169094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3756566', 'Reagila harde caps. 28 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169102', 'http://www.bcfi.be/nl/contents/jump?amppid=169102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2686418', 'Rebif inj. oploss. s.c. [patr.] 4 x 1,5 ml 22 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=54502', 'http://www.bcfi.be/nl/contents/jump?amppid=54502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4225652', 'Reblozyl inj. oploss. (pdr.) s.c. [flac.] 1 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177030', 'http://www.bcfi.be/nl/contents/jump?amppid=177030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2686392', 'Rebif inj. oploss. s.c. [patr.] 4 x 1,5 ml 44 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=54494', 'http://www.bcfi.be/nl/contents/jump?amppid=54494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0309070', 'Duoderm E verband Border [Driehoekig] 5 x (15 x 18 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102731', 'http://www.bcfi.be/nl/contents/jump?amppid=102731&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1485986', 'Rebif inj. oploss. s.c. [voorgev. spuit] 12 x 22 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=22293', 'http://www.bcfi.be/nl/contents/jump?amppid=22293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1724582', 'Rebif inj. oploss. s.c. [voorgev. spuit] 12 x 44 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=29025', 'http://www.bcfi.be/nl/contents/jump?amppid=29025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4225645', 'Reblozyl inj. oploss. (pdr.) s.c. [flac.] 1 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177022', 'http://www.bcfi.be/nl/contents/jump?amppid=177022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4630372', 'Dafalgan gran. (zakjes) Instant Forte Rode vruchten 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=191924', 'http://www.bcfi.be/nl/contents/jump?amppid=191924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4686630', 'Canestene Gyn (PI-Pharma) 2 % vag. crème 20 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=192773', 'http://www.bcfi.be/nl/contents/jump?amppid=192773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876308', 'Refacto AF inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=68478', 'http://www.bcfi.be/nl/contents/jump?amppid=68478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876324', 'Refacto AF inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=68494', 'http://www.bcfi.be/nl/contents/jump?amppid=68494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026234', 'Refacto AF inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit] 250 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=74930', 'http://www.bcfi.be/nl/contents/jump?amppid=74930&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876290', 'Refacto AF inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit] 3 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=73460', 'http://www.bcfi.be/nl/contents/jump?amppid=73460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4625893', 'Perindopril / Indapamide Krka 10/2,5 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=192096', 'http://www.bcfi.be/nl/contents/jump?amppid=192096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4625885', 'Perindopril / Indapamide Krka 5/1,25 tabl. (deelb.) 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=192088', 'http://www.bcfi.be/nl/contents/jump?amppid=192088&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3590197', 'Annaïs 20 0,02/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=152801', 'http://www.bcfi.be/nl/contents/jump?amppid=152801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876316', 'Refacto AF inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=68486', 'http://www.bcfi.be/nl/contents/jump?amppid=68486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908837', 'Refixia inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=167254', 'http://www.bcfi.be/nl/contents/jump?amppid=167254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908845', 'Refixia inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=167262', 'http://www.bcfi.be/nl/contents/jump?amppid=167262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908829', 'Refixia inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=167247', 'http://www.bcfi.be/nl/contents/jump?amppid=167247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4299707', 'Rekambys inj. susp. verl. afgifte i.m. [flac.] 1 x 900 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179036', 'http://www.bcfi.be/nl/contents/jump?amppid=179036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3687647', 'Rekovelle inj. oploss. s.c. [voorgev. pen] 1 x 12 µg / 0,36 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156687', 'http://www.bcfi.be/nl/contents/jump?amppid=156687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2544674', 'Relistor inj. oploss. s.c. [flac.] 1 x 12 mg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=46458', 'http://www.bcfi.be/nl/contents/jump?amppid=46458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276904', 'Ibuprofen EG tabl. verl. afgifte Retard 60 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127415', 'http://www.bcfi.be/nl/contents/jump?amppid=127415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4315297', 'Rekovelle inj. oploss. s.c. [voorgev. pen] 1 x 36 µg / 1,08 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156703', 'http://www.bcfi.be/nl/contents/jump?amppid=156703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4315305', 'Rekovelle inj. oploss. s.c. [voorgev. pen] 1 x 72 µg / 2,16 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156695', 'http://www.bcfi.be/nl/contents/jump?amppid=156695&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3058013', 'Revlimid harde caps. 21 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=107649', 'http://www.bcfi.be/nl/contents/jump?amppid=107649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2544658', 'Relistor inj. oploss. s.c. [flac.] 7 x 12 mg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=46441', 'http://www.bcfi.be/nl/contents/jump?amppid=46441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090230', 'Relvar 184/22 inhalatiepdr. (voorverdeeld) Ellipta 1 x 30 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=125518', 'http://www.bcfi.be/nl/contents/jump?amppid=125518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235370', 'Relvar 184/22 inhalatiepdr. (voorverdeeld) Ellipta 3 x 30 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=178079', 'http://www.bcfi.be/nl/contents/jump?amppid=178079&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3308285', 'FSME Immun inj. susp. i.m./s.c. Junior [voorgev. spuit] 1 x 0,25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=127779', 'http://www.bcfi.be/nl/contents/jump?amppid=127779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090214', 'Relvar 92/22 inhalatiepdr. (voorverdeeld) Ellipta 1 x 30 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=118646', 'http://www.bcfi.be/nl/contents/jump?amppid=118646&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3343738', 'Relvar 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3 x 30 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=132019', 'http://www.bcfi.be/nl/contents/jump?amppid=132019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4653648', 'Quetiapine AB tabl. verl. afgifte 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192112', 'http://www.bcfi.be/nl/contents/jump?amppid=192112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314399', 'Relvar (Abacus) 184/22 inhalatiepdr. (voorverdeeld) Ellipta 1 x 30 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=176560', 'http://www.bcfi.be/nl/contents/jump?amppid=176560&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235511', 'Relvar (Abacus) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3 x 30 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=174466', 'http://www.bcfi.be/nl/contents/jump?amppid=174466&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272340', 'Relvar (Orifarm) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3 x 30 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=178848', 'http://www.bcfi.be/nl/contents/jump?amppid=178848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4668315', 'Dropizole 10 mg / 1 ml druppels oploss. (druppelfl.) 1 x 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192047', 'http://www.bcfi.be/nl/contents/jump?amppid=192047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1488998', 'Remicade inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22475', 'http://www.bcfi.be/nl/contents/jump?amppid=22475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3254299', 'Remsima inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126664', 'http://www.bcfi.be/nl/contents/jump?amppid=126664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271045', 'Remsima inj. oploss. s.c. [voorgev. pen] 2 x 120 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175802', 'http://www.bcfi.be/nl/contents/jump?amppid=175802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271052', 'Remsima inj. oploss. s.c. [voorgev. pen] 6 x 120 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175851', 'http://www.bcfi.be/nl/contents/jump?amppid=175851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271029', 'Remsima inj. oploss. s.c. [voorgev. spuit] 2 x 120 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175794', 'http://www.bcfi.be/nl/contents/jump?amppid=175794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271037', 'Remsima inj. oploss. s.c. [voorgev. spuit] 6 x 120 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175869', 'http://www.bcfi.be/nl/contents/jump?amppid=175869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165668', 'Renvela (Abacus) filmomh. tabl. 180 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172288', 'http://www.bcfi.be/nl/contents/jump?amppid=172288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672558', 'Renvela filmomh. tabl. 180 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53322', 'http://www.bcfi.be/nl/contents/jump?amppid=53322&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3325990', 'Annaïs Continu filmomh. tabl. 6 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=131730', 'http://www.bcfi.be/nl/contents/jump?amppid=131730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672541', 'Renvela susp. (pdr., zakjes) 60 x 2,4 g', 'http://www.bcfi.be/nl/contents/jump?amppid=53314', 'http://www.bcfi.be/nl/contents/jump?amppid=53314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3310869', 'Repatha inj. oploss. s.c. Sureclick [voorgev. pen] 6 x 140 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134403', 'http://www.bcfi.be/nl/contents/jump?amppid=134403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1687920', 'Replagal inf. oploss. (conc.) i.v. [flac.] 1 x 3,5 mg / 3,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=27813', 'http://www.bcfi.be/nl/contents/jump?amppid=27813&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117074', 'Allevyn verband Life 10 x (21 x 21 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=108506', 'http://www.bcfi.be/nl/contents/jump?amppid=108506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201927', 'Replagal (Orifarm) inf. oploss. (conc.) i.v. [flac.] 1 x 3,5 mg / 3,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178855', 'http://www.bcfi.be/nl/contents/jump?amppid=178855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813202', 'Resolor filmomh. tabl. 14 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66928', 'http://www.bcfi.be/nl/contents/jump?amppid=66928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4103115', 'Tavoforce filmomh. tabl. 90 x 240 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169805', 'http://www.bcfi.be/nl/contents/jump?amppid=169805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2725992', 'Resolor filmomh. tabl. 28 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55707', 'http://www.bcfi.be/nl/contents/jump?amppid=55707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2726156', 'Resolor filmomh. tabl. 28 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55715', 'http://www.bcfi.be/nl/contents/jump?amppid=55715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2276186', 'Revatio filmomh. tabl. 90 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38638', 'http://www.bcfi.be/nl/contents/jump?amppid=38638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2942779', 'Revatio siroop susp. (pdr.) 112 ml 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68155', 'http://www.bcfi.be/nl/contents/jump?amppid=68155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641734', 'Quetiapine AB filmomh. tabl. 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192146', 'http://www.bcfi.be/nl/contents/jump?amppid=192146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4336400', 'Revestive inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 28 x 1,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177600', 'http://www.bcfi.be/nl/contents/jump?amppid=177600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641726', 'Quetiapine AB filmomh. tabl. 60 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192138', 'http://www.bcfi.be/nl/contents/jump?amppid=192138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641742', 'Quetiapine AB filmomh. tabl. 180 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192153', 'http://www.bcfi.be/nl/contents/jump?amppid=192153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491032', 'Revestive inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177618', 'http://www.bcfi.be/nl/contents/jump?amppid=177618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447415', 'Revlimid harde caps. 21 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43521', 'http://www.bcfi.be/nl/contents/jump?amppid=43521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447423', 'Revlimid harde caps. 21 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43539', 'http://www.bcfi.be/nl/contents/jump?amppid=43539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3290855', 'Revlimid harde caps. 21 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132126', 'http://www.bcfi.be/nl/contents/jump?amppid=132126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4675369', 'Artirem 0,0025 mmol / 1 ml inj. oploss. i.artic. [flac.] 1 x 0,05 mmol / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192229', 'http://www.bcfi.be/nl/contents/jump?amppid=192229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2795615', 'Noradrenaline Aguettant inf. oploss. (conc.) i.v. [amp.] 10 x 4 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57265', 'http://www.bcfi.be/nl/contents/jump?amppid=57265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447431', 'Revlimid harde caps. 21 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43547', 'http://www.bcfi.be/nl/contents/jump?amppid=43547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447407', 'Revlimid harde caps. 21 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43513', 'http://www.bcfi.be/nl/contents/jump?amppid=43513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3290863', 'Revlimid harde caps. 21 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132118', 'http://www.bcfi.be/nl/contents/jump?amppid=132118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2686343', 'Revolade filmomh. tabl. 28 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54460', 'http://www.bcfi.be/nl/contents/jump?amppid=54460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2686350', 'Revolade filmomh. tabl. 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54478', 'http://www.bcfi.be/nl/contents/jump?amppid=54478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3197357', 'Rezolsta 800/150 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=128769', 'http://www.bcfi.be/nl/contents/jump?amppid=128769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3357233', 'Grifeel tabl. 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=192245', 'http://www.bcfi.be/nl/contents/jump?amppid=192245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4653630', 'Quetiapine AB tabl. verl. afgifte 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192252', 'http://www.bcfi.be/nl/contents/jump?amppid=192252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3447992', 'Rilutek (Impexeco) filmomh. tabl. 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165746', 'http://www.bcfi.be/nl/contents/jump?amppid=165746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4280822', 'Rinvoq (Abacus) tabl. verl. afgifte 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176370', 'http://www.bcfi.be/nl/contents/jump?amppid=176370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3963147', 'Rinvoq tabl. verl. afgifte 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171934', 'http://www.bcfi.be/nl/contents/jump?amppid=171934&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101655', 'Defediol zachte caps. 5 x 0,266 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192260', 'http://www.bcfi.be/nl/contents/jump?amppid=192260&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4404877', 'Rinvoq tabl. verl. afgifte 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187179', 'http://www.bcfi.be/nl/contents/jump?amppid=187179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4550802', 'Rinvoq tabl. verl. afgifte 28 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187872', 'http://www.bcfi.be/nl/contents/jump?amppid=187872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3963154', 'Rinvoq tabl. verl. afgifte 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173831', 'http://www.bcfi.be/nl/contents/jump?amppid=173831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4404885', 'Rinvoq tabl. verl. afgifte 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187187', 'http://www.bcfi.be/nl/contents/jump?amppid=187187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3787710', 'Rixathon inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=159509', 'http://www.bcfi.be/nl/contents/jump?amppid=159509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304970', 'Tegaderm Foam verband 5 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105106', 'http://www.bcfi.be/nl/contents/jump?amppid=105106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3787736', 'Rixathon inf. oploss. (conc.) i.v. [flac.] 2 x 100 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=159491', 'http://www.bcfi.be/nl/contents/jump?amppid=159491&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689270', 'Rixubis inj. oploss. (pdr. + solv.) i.v. [2x flac.] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=155176', 'http://www.bcfi.be/nl/contents/jump?amppid=155176&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689296', 'Rixubis inj. oploss. (pdr. + solv.) i.v. [2x flac.] 2 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=155184', 'http://www.bcfi.be/nl/contents/jump?amppid=155184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2266930', 'Tamsulosine Viatris harde caps. geregul. afgifte 30 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38224', 'http://www.bcfi.be/nl/contents/jump?amppid=38224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2440535', 'Pravastatine Viatris filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77859', 'http://www.bcfi.be/nl/contents/jump?amppid=77859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689247', 'Rixubis inj. oploss. (pdr. + solv.) i.v. [2x flac.] 250 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=155150', 'http://www.bcfi.be/nl/contents/jump?amppid=155150&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635868', 'Alprazolam AB tabl. (deelb.) 20 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192344', 'http://www.bcfi.be/nl/contents/jump?amppid=192344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689262', 'Rixubis inj. oploss. (pdr. + solv.) i.v. [2x flac.] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=155168', 'http://www.bcfi.be/nl/contents/jump?amppid=155168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573178', 'RoActemra inf. oploss. (conc.) i.v. [flac.] 4 x 200 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=48504', 'http://www.bcfi.be/nl/contents/jump?amppid=48504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635900', 'Alprazolam AB tabl. (deelb.) 20 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192385', 'http://www.bcfi.be/nl/contents/jump?amppid=192385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573129', 'RoActemra inf. oploss. (conc.) i.v. [flac.] 4 x 400 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=48454', 'http://www.bcfi.be/nl/contents/jump?amppid=48454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1570647', 'Purilon gel 10 x 8 g', 'http://www.bcfi.be/nl/contents/jump?amppid=104034', 'http://www.bcfi.be/nl/contents/jump?amppid=104034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2480127', 'Copa verband 10 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106096', 'http://www.bcfi.be/nl/contents/jump?amppid=106096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481554', 'Copa verband Island 10 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106377', 'http://www.bcfi.be/nl/contents/jump?amppid=106377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573145', 'RoActemra inf. oploss. (conc.) i.v. [flac.] 4 x 80 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=48470', 'http://www.bcfi.be/nl/contents/jump?amppid=48470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635892', 'Alprazolam AB tabl. (deelb.) 20 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192369', 'http://www.bcfi.be/nl/contents/jump?amppid=192369&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635876', 'Alprazolam AB tabl. (deelb.) 60 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192351', 'http://www.bcfi.be/nl/contents/jump?amppid=192351&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2600559', 'Omeprazole EG (PI-Pharma) maagsapresist. harde caps. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192880', 'http://www.bcfi.be/nl/contents/jump?amppid=192880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3739364', 'RoActemra inj. oploss. s.c. ACTPen [voorgev. pen] 4 x 162 mg / 0,9 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161273', 'http://www.bcfi.be/nl/contents/jump?amppid=161273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304939', 'Tegaderm Foam verband 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105080', 'http://www.bcfi.be/nl/contents/jump?amppid=105080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304954', 'Tegaderm Foam verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105098', 'http://www.bcfi.be/nl/contents/jump?amppid=105098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3160926', 'RoActemra inj. oploss. s.c. [voorgev. spuit] 4 x 162 mg / 0,9 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=125765', 'http://www.bcfi.be/nl/contents/jump?amppid=125765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332086', 'Rotarix (Abacus) susp. [tube] 1 x 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=176511', 'http://www.bcfi.be/nl/contents/jump?amppid=176511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1421924', 'Duoderm Hydrogel gel 1 x 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=103432', 'http://www.bcfi.be/nl/contents/jump?amppid=103432&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1576974', 'Intrasite gel 10 x 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=104042', 'http://www.bcfi.be/nl/contents/jump?amppid=104042&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183133', 'Rotarix (Abacus) susp. [voorgev. applicator] 1 x 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174474', 'http://www.bcfi.be/nl/contents/jump?amppid=174474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0309062', 'Duoderm E verband Border 5 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102723', 'http://www.bcfi.be/nl/contents/jump?amppid=102723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1629013', 'Hydrocoll verband Concave 10 x (8 x 12 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104158', 'http://www.bcfi.be/nl/contents/jump?amppid=104158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1629344', 'Hydrocoll verband Thin 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104174', 'http://www.bcfi.be/nl/contents/jump?amppid=104174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1629542', 'Hydrocoll verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104190', 'http://www.bcfi.be/nl/contents/jump?amppid=104190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2540342', 'Benzadermine 30/50 gel (pdr. + solv. + gel) 23,3 g', 'http://www.bcfi.be/nl/contents/jump?amppid=46318', 'http://www.bcfi.be/nl/contents/jump?amppid=46318&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3968617', 'Panadol Plus 500/65 filmomh. tabl. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=27060', 'http://www.bcfi.be/nl/contents/jump?amppid=27060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2663532', 'Rotarix susp. [tube] 1 x 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179499', 'http://www.bcfi.be/nl/contents/jump?amppid=179499&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4280848', 'Rotateq (Abacus) oploss. (unidose) 1 x 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=176388', 'http://www.bcfi.be/nl/contents/jump?amppid=176388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322436', 'Rotateq oploss. (unidose) 1 x 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=39578', 'http://www.bcfi.be/nl/contents/jump?amppid=39578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213724', 'Rybelsus tabl. 30 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180042', 'http://www.bcfi.be/nl/contents/jump?amppid=180042&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4521092', 'Rozlytrek (Abacus) harde caps. 90 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187351', 'http://www.bcfi.be/nl/contents/jump?amppid=187351&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4246120', 'Rozlytrek harde caps. 90 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179713', 'http://www.bcfi.be/nl/contents/jump?amppid=179713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4420923', 'Rukobia tabl. verl. afgifte 60 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182402', 'http://www.bcfi.be/nl/contents/jump?amppid=182402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4389672', 'Pantoprazol Hikma inj. oploss. (pdr.) i.v. [flac.] 10 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192336', 'http://www.bcfi.be/nl/contents/jump?amppid=192336&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304988', 'Tegaderm Foam verband 5 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105114', 'http://www.bcfi.be/nl/contents/jump?amppid=105114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305001', 'Tegaderm Foam verband Tracheo 10 x (8,8 x 8,8 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105122', 'http://www.bcfi.be/nl/contents/jump?amppid=105122&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635884', 'Alprazolam AB tabl. (deelb.) 60 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192377', 'http://www.bcfi.be/nl/contents/jump?amppid=192377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635918', 'Alprazolam AB tabl. (deelb.) 60 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192393', 'http://www.bcfi.be/nl/contents/jump?amppid=192393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408920', 'Allevyn verband Adhesive 10 x (12,5 x 22,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105767', 'http://www.bcfi.be/nl/contents/jump?amppid=105767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305027', 'Tegaderm Foam verband Rol 1 x (10 x 60 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105130', 'http://www.bcfi.be/nl/contents/jump?amppid=105130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2600237', 'Polymem Membrane verband Non-adhesive 15 x (10,01 x 10,01 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106450', 'http://www.bcfi.be/nl/contents/jump?amppid=106450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4178877', 'Ruxience inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181370', 'http://www.bcfi.be/nl/contents/jump?amppid=181370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4178885', 'Ruxience inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181388', 'http://www.bcfi.be/nl/contents/jump?amppid=181388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1714476', 'Biatain Alginate verband 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104299', 'http://www.bcfi.be/nl/contents/jump?amppid=104299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2383636', 'Aquacel-Ag verband 3 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105395', 'http://www.bcfi.be/nl/contents/jump?amppid=105395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408136', 'Intrasite gel 3 x 25 g', 'http://www.bcfi.be/nl/contents/jump?amppid=105452', 'http://www.bcfi.be/nl/contents/jump?amppid=105452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408144', 'Intrasite gel 5 x 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=105460', 'http://www.bcfi.be/nl/contents/jump?amppid=105460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408177', 'Algisite M verband 3 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105486', 'http://www.bcfi.be/nl/contents/jump?amppid=105486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304855', 'Tegaderm Alginate verband 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105049', 'http://www.bcfi.be/nl/contents/jump?amppid=105049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271789', 'Rybelsus (Abacus) tabl. 30 x 14 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176347', 'http://www.bcfi.be/nl/contents/jump?amppid=176347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2600245', 'Polymem Membrane verband Non-adhesive 15 x (16,5 x 19 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106468', 'http://www.bcfi.be/nl/contents/jump?amppid=106468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116564', 'Duoderm verband Extra dun 10 x (9 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104638', 'http://www.bcfi.be/nl/contents/jump?amppid=104638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2304889', 'Tegaderm Alginate wiek 5 x (2 x 30,4 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105072', 'http://www.bcfi.be/nl/contents/jump?amppid=105072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271649', 'Rybelsus (Abacus) tabl. 30 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176321', 'http://www.bcfi.be/nl/contents/jump?amppid=176321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271771', 'Rybelsus (Abacus) tabl. 30 x 7 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176339', 'http://www.bcfi.be/nl/contents/jump?amppid=176339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2479871', 'Curasorb wiek 5 x (2 x 91 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105924', 'http://www.bcfi.be/nl/contents/jump?amppid=105924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216347', 'Rybelsus tabl. 30 x 14 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180430', 'http://www.bcfi.be/nl/contents/jump?amppid=180430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2339745', 'Mepilex verband Border 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105296', 'http://www.bcfi.be/nl/contents/jump?amppid=105296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2479921', 'Copa verband Island 10 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105932', 'http://www.bcfi.be/nl/contents/jump?amppid=105932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1300144', 'Sorbalgon wiek T 5 x (4 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103184', 'http://www.bcfi.be/nl/contents/jump?amppid=103184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216321', 'Rybelsus tabl. 30 x 7 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180422', 'http://www.bcfi.be/nl/contents/jump?amppid=180422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3690393', 'Rydapt zachte caps. 56 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=158667', 'http://www.bcfi.be/nl/contents/jump?amppid=158667&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2209385', 'Gabapentine EG harde caps. 90 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36319', 'http://www.bcfi.be/nl/contents/jump?amppid=36319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2902674', 'Macrogol + Electrolytes EG oploss. (pdr., zakjes) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=73486', 'http://www.bcfi.be/nl/contents/jump?amppid=73486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2305118', 'Tegaderm Foam verband Adhesive [Ovaal] 5 x (19 x 22,2 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105189', 'http://www.bcfi.be/nl/contents/jump?amppid=105189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4511655', 'Ryeqo 40/1/0,5 filmomh. tabl. 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=185025', 'http://www.bcfi.be/nl/contents/jump?amppid=185025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0443770', 'Comfeel Plus verband Transparent 5 x (15 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=102814', 'http://www.bcfi.be/nl/contents/jump?amppid=102814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116580', 'Duoderm verband Extra dun 10 x (9 x 35 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104653', 'http://www.bcfi.be/nl/contents/jump?amppid=104653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4508776', 'Saphnelo inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189399', 'http://www.bcfi.be/nl/contents/jump?amppid=189399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4676110', 'Sapropterin Dipharma oplosb. tabl. 120 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190447', 'http://www.bcfi.be/nl/contents/jump?amppid=190447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4676128', 'Sapropterin Dipharma oploss. (pdr., zakjes) 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190454', 'http://www.bcfi.be/nl/contents/jump?amppid=190454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4676136', 'Sapropterin Dipharma oploss. (pdr., zakjes) 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190462', 'http://www.bcfi.be/nl/contents/jump?amppid=190462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4225587', 'Sarclisa 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183053', 'http://www.bcfi.be/nl/contents/jump?amppid=183053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4225603', 'Sarclisa 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183061', 'http://www.bcfi.be/nl/contents/jump?amppid=183061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447597', 'Savene inf. oploss. conc. (pdr. + solv.) i.v. [2x flac.] 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43554', 'http://www.bcfi.be/nl/contents/jump?amppid=43554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624664', 'Scemblix filmomh. tabl. 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189571', 'http://www.bcfi.be/nl/contents/jump?amppid=189571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624672', 'Scemblix filmomh. tabl. 60 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189589', 'http://www.bcfi.be/nl/contents/jump?amppid=189589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3130705', 'Actheane subling. tabl. 120 x', 'http://www.bcfi.be/nl/contents/jump?amppid=183731', 'http://www.bcfi.be/nl/contents/jump?amppid=183731&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3384401', 'Saxenda inj. oploss. s.c. [voorgev. pen] 5 x 3 ml 6 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=133231', 'http://www.bcfi.be/nl/contents/jump?amppid=133231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2992774', 'Seebri inhalatiepdr. (harde caps.) Breezhaler 30 x 50 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=73601', 'http://www.bcfi.be/nl/contents/jump?amppid=73601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2992766', 'Seebri inhalatiepdr. (harde caps.) Breezhaler 90 x 50 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=73593', 'http://www.bcfi.be/nl/contents/jump?amppid=73593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1527514', 'Sorbalgon verband 3 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103564', 'http://www.bcfi.be/nl/contents/jump?amppid=103564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1527522', 'Sorbalgon verband 5 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103572', 'http://www.bcfi.be/nl/contents/jump?amppid=103572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408318', 'Allevyn verband Non-adhesive 3 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105627', 'http://www.bcfi.be/nl/contents/jump?amppid=105627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4733333', 'Sugammadex Gebro 100 mg / 1 ml inj. oploss. i.v. [flac.] 10 x 200 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192500', 'http://www.bcfi.be/nl/contents/jump?amppid=192500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2072031', 'Avelox inf. oploss. i.v. [flac.] 5 x 400 mg / 250 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=32250', 'http://www.bcfi.be/nl/contents/jump?amppid=32250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2497097', 'Gynefix 330 i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=124941', 'http://www.bcfi.be/nl/contents/jump?amppid=124941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060076', 'Selincro filmomh. tabl. 14 x 18,06 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77107', 'http://www.bcfi.be/nl/contents/jump?amppid=77107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060084', 'Selincro filmomh. tabl. 7 x 18,06 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77099', 'http://www.bcfi.be/nl/contents/jump?amppid=77099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4185344', 'Shingrix inj. susp. (pdr. + susp.) i.m. [2x flac.] 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=173807', 'http://www.bcfi.be/nl/contents/jump?amppid=173807&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1714484', 'Biatain Alginate verband 10 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104307', 'http://www.bcfi.be/nl/contents/jump?amppid=104307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4516779', 'Risperidone Teva inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit] 1 x 37,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192609', 'http://www.bcfi.be/nl/contents/jump?amppid=192609&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4412169', 'Sialanar oploss. 250 ml 320 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181263', 'http://www.bcfi.be/nl/contents/jump?amppid=181263&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4744066', 'Fluconazol EG (Orifarm) harde caps. 20 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192518', 'http://www.bcfi.be/nl/contents/jump?amppid=192518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4614756', 'Sibnayal 24 mEq 847/1582 gran. verl. afgifte (zakjes) 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=192708', 'http://www.bcfi.be/nl/contents/jump?amppid=192708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2583029', 'Aquacel wiek 5 x (2 x 45 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106419', 'http://www.bcfi.be/nl/contents/jump?amppid=106419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4614749', 'Sibnayal 8 mEq 282/527 gran. verl. afgifte (zakjes) 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=192690', 'http://www.bcfi.be/nl/contents/jump?amppid=192690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4516787', 'Risperidone Teva inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit] 1 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192591', 'http://www.bcfi.be/nl/contents/jump?amppid=192591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4516795', 'Risperidone Teva inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit] 1 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192617', 'http://www.bcfi.be/nl/contents/jump?amppid=192617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2747913', 'Sifrol tabl. (deelb.) 100 x 0,18 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58800', 'http://www.bcfi.be/nl/contents/jump?amppid=58800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2433217', 'Sifrol tabl. (deelb.) 30 x 0,18 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42838', 'http://www.bcfi.be/nl/contents/jump?amppid=42838&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3422086', 'Siklos filmomh. tabl. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151423', 'http://www.bcfi.be/nl/contents/jump?amppid=151423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008729', 'Sildenafil Teva filmomh. tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72330', 'http://www.bcfi.be/nl/contents/jump?amppid=72330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008695', 'Sildenafil Teva filmomh. tabl. 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72306', 'http://www.bcfi.be/nl/contents/jump?amppid=72306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008737', 'Sildenafil Teva filmomh. tabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72348', 'http://www.bcfi.be/nl/contents/jump?amppid=72348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008703', 'Sildenafil Teva filmomh. tabl. 24 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72314', 'http://www.bcfi.be/nl/contents/jump?amppid=72314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008711', 'Sildenafil Teva filmomh. tabl. 4 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72322', 'http://www.bcfi.be/nl/contents/jump?amppid=72322&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008679', 'Sildenafil Teva filmomh. tabl. 4 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72280', 'http://www.bcfi.be/nl/contents/jump?amppid=72280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4653622', 'Quetiapine AB tabl. verl. afgifte 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192641', 'http://www.bcfi.be/nl/contents/jump?amppid=192641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008687', 'Sildenafil Teva filmomh. tabl. 4 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72298', 'http://www.bcfi.be/nl/contents/jump?amppid=72298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4640835', 'Silodyx harde caps. 200 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188847', 'http://www.bcfi.be/nl/contents/jump?amppid=188847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2399657', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 100 x 10 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=42119', 'http://www.bcfi.be/nl/contents/jump?amppid=42119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2769321', 'Silodyx harde caps. 30 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56689', 'http://www.bcfi.be/nl/contents/jump?amppid=56689&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2399640', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 100 x 5 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=42101', 'http://www.bcfi.be/nl/contents/jump?amppid=42101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2769313', 'Silodyx harde caps. 30 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56671', 'http://www.bcfi.be/nl/contents/jump?amppid=56671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2769305', 'Silodyx harde caps. 90 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56663', 'http://www.bcfi.be/nl/contents/jump?amppid=56663&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4746871', 'Finasteride EG (Orifarm) filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192625', 'http://www.bcfi.be/nl/contents/jump?amppid=192625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4672341', 'Silodyx (Orifarm) harde caps. 30 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190876', 'http://www.bcfi.be/nl/contents/jump?amppid=190876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4672366', 'Silodyx (Orifarm) harde caps. 90 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190884', 'http://www.bcfi.be/nl/contents/jump?amppid=190884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3194370', 'Simbrinza 10/2 ocul. druppels susp. 3 x 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=128785', 'http://www.bcfi.be/nl/contents/jump?amppid=128785&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3172178', 'Bisoprolol Mylan filmomh. tabl. (deelb.) 100 x 2,5 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=109777', 'http://www.bcfi.be/nl/contents/jump?amppid=109777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4127478', 'Simponi (Abacus) inj. oploss. s.c. SmartJect [voorgev. pen] 1 x 50 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=172353', 'http://www.bcfi.be/nl/contents/jump?amppid=172353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235537', 'Simponi (Abacus) inj. oploss. s.c. [voorgev. spuit] 1 x 50 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174482', 'http://www.bcfi.be/nl/contents/jump?amppid=174482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091568', 'Simponi inj. oploss. s.c. SmartJect [voorgev. pen] 1 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=118661', 'http://www.bcfi.be/nl/contents/jump?amppid=118661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866473', 'Bisoprolol Mylan filmomh. tabl. (deelb.) 100 x 10 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=66316', 'http://www.bcfi.be/nl/contents/jump?amppid=66316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2679389', 'Simponi inj. oploss. s.c. SmartJect [voorgev. pen] 1 x 50 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53850', 'http://www.bcfi.be/nl/contents/jump?amppid=53850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091550', 'Simponi inj. oploss. s.c. [voorgev. spuit] 1 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=118653', 'http://www.bcfi.be/nl/contents/jump?amppid=118653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2801538', 'Simponi inj. oploss. s.c. [voorgev. spuit] 1 x 50 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=71894', 'http://www.bcfi.be/nl/contents/jump?amppid=71894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0895540', 'Medrol tabl. (deelb. in 4) 20 x 32 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12922', 'http://www.bcfi.be/nl/contents/jump?amppid=12922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201935', 'Simponi (Orifarm) inj. oploss. s.c. SmartJect [voorgev. pen] 1 x 50 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178723', 'http://www.bcfi.be/nl/contents/jump?amppid=178723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1433630', 'Simulect inj./inf. oploss. (pdr. + solv.) i.v. [flac. + amp.] 1 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20958', 'http://www.bcfi.be/nl/contents/jump?amppid=20958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3084993', 'Sirturo tabl. 188 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77453', 'http://www.bcfi.be/nl/contents/jump?amppid=77453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4653077', 'Skyrizi inf. oploss. (conc.) i.v. [flac.] 1 x 600 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191700', 'http://www.bcfi.be/nl/contents/jump?amppid=191700&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4653333', 'Skyrizi inj. oploss. s.c. [patr., on-body injector] 1 x 360 mg / 2,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192757', 'http://www.bcfi.be/nl/contents/jump?amppid=192757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4375358', 'Skyrizi inj. oploss. s.c. [voorgev. pen] 1 x 150 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181735', 'http://www.bcfi.be/nl/contents/jump?amppid=181735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4374666', 'Skyrizi inj. oploss. s.c. [voorgev. spuit] 1 x 150 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181727', 'http://www.bcfi.be/nl/contents/jump?amppid=181727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2081644', 'Somavert inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32508', 'http://www.bcfi.be/nl/contents/jump?amppid=32508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4697421', 'Sotyktu filmomh. tabl. 28 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192492', 'http://www.bcfi.be/nl/contents/jump?amppid=192492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2081636', 'Somavert inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 30 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32490', 'http://www.bcfi.be/nl/contents/jump?amppid=32490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2081651', 'Somavert inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32516', 'http://www.bcfi.be/nl/contents/jump?amppid=32516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3420353', 'Somavert inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161745', 'http://www.bcfi.be/nl/contents/jump?amppid=161745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3420361', 'Somavert inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit] 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161752', 'http://www.bcfi.be/nl/contents/jump?amppid=161752&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4696183', 'Sondelbay inj. oploss. s.c. [voorgev. pen] 1 x 28 dos. 20 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=192302', 'http://www.bcfi.be/nl/contents/jump?amppid=192302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1663798', 'SonoVue inj. susp. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 1 x 225 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=27003', 'http://www.bcfi.be/nl/contents/jump?amppid=27003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871846', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 100 x 100 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=62919', 'http://www.bcfi.be/nl/contents/jump?amppid=62919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3145364', 'Sovaldi filmomh. tabl. 28 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=119164', 'http://www.bcfi.be/nl/contents/jump?amppid=119164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123445', 'Spedra tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77933', 'http://www.bcfi.be/nl/contents/jump?amppid=77933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871804', 'Quetiapin Sandoz filmomh. tabl. 100 x 25 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=129262', 'http://www.bcfi.be/nl/contents/jump?amppid=129262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2871887', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 100 x 200 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=62935', 'http://www.bcfi.be/nl/contents/jump?amppid=62935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123460', 'Spedra tabl. 12 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77917', 'http://www.bcfi.be/nl/contents/jump?amppid=77917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123429', 'Spedra tabl. 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77958', 'http://www.bcfi.be/nl/contents/jump?amppid=77958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123437', 'Spedra tabl. 4 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77941', 'http://www.bcfi.be/nl/contents/jump?amppid=77941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123452', 'Spedra tabl. 4 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77925', 'http://www.bcfi.be/nl/contents/jump?amppid=77925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123411', 'Spedra tabl. 4 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77966', 'http://www.bcfi.be/nl/contents/jump?amppid=77966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493714', 'Spherox 10 à 70 sferoïden / 1 cm² implantatiesusp. i.artic. [voorgev. applicator] 1 x 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=182840', 'http://www.bcfi.be/nl/contents/jump?amppid=182840&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4493722', 'Spherox 10 à 70 sferoïden / 1 cm² implantatiesusp. i.artic. [voorgev. spuit] 1 x 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=182857', 'http://www.bcfi.be/nl/contents/jump?amppid=182857&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4169728', 'Spravato nas. spray oploss. (unidose) 3 x 28 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=177576', 'http://www.bcfi.be/nl/contents/jump?amppid=177576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3927050', 'Sprycel (Abacus) filmomh. tabl. 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171355', 'http://www.bcfi.be/nl/contents/jump?amppid=171355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2679892', 'Sprycel filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53876', 'http://www.bcfi.be/nl/contents/jump?amppid=53876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3130879', 'Coryzalia subling. orodisp. tabl. 40 x', 'http://www.bcfi.be/nl/contents/jump?amppid=183723', 'http://www.bcfi.be/nl/contents/jump?amppid=183723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2425189', 'Sprycel filmomh. tabl. 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60590', 'http://www.bcfi.be/nl/contents/jump?amppid=60590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2425197', 'Sprycel filmomh. tabl. 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60608', 'http://www.bcfi.be/nl/contents/jump?amppid=60608&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2425213', 'Sprycel filmomh. tabl. 60 x 70 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60616', 'http://www.bcfi.be/nl/contents/jump?amppid=60616&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2118339', 'Cholemed filmomh. tabl. (deelb.) 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33506', 'http://www.bcfi.be/nl/contents/jump?amppid=33506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2417756', 'Omeprazol Mylan harde maagsapresist. caps. 100 x 40 mg [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=42523', 'http://www.bcfi.be/nl/contents/jump?amppid=42523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275089', 'Sertraline Sandoz filmomh. tabl. (deelb.) 100 x 100 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=38539', 'http://www.bcfi.be/nl/contents/jump?amppid=38539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275063', 'Sertraline Sandoz filmomh. tabl. (deelb.) 100 x 50 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=38513', 'http://www.bcfi.be/nl/contents/jump?amppid=38513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766252', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 100 x 20 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=30254', 'http://www.bcfi.be/nl/contents/jump?amppid=30254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766278', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 100 x 40 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=30270', 'http://www.bcfi.be/nl/contents/jump?amppid=30270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3903358', 'Sprycel siroop susp. (pdr.) 99 ml 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=166538', 'http://www.bcfi.be/nl/contents/jump?amppid=166538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2118594', 'Stalevo 100/25/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=33548', 'http://www.bcfi.be/nl/contents/jump?amppid=33548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2597540', 'Stalevo 125/31,25/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172627', 'http://www.bcfi.be/nl/contents/jump?amppid=172627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2118610', 'Stalevo 150/37,5/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=33563', 'http://www.bcfi.be/nl/contents/jump?amppid=33563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4179362', 'Stalevo 175/43,75/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172635', 'http://www.bcfi.be/nl/contents/jump?amppid=172635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2535623', 'Stalevo 200/50/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=46151', 'http://www.bcfi.be/nl/contents/jump?amppid=46151&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2118602', 'Stalevo 50/12,5/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=33555', 'http://www.bcfi.be/nl/contents/jump?amppid=33555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2597490', 'Stalevo 75/18,75/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172619', 'http://www.bcfi.be/nl/contents/jump?amppid=172619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271847', 'Stalevo (Abacus) 150/37,5/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=176404', 'http://www.bcfi.be/nl/contents/jump?amppid=176404&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270758', 'Stelara inj. oploss. s.c. [flac.] 1 x 45 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132365', 'http://www.bcfi.be/nl/contents/jump?amppid=132365&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1543305', 'Atrovent verneveloploss. (unidose) 20 x 0,25 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=23846', 'http://www.bcfi.be/nl/contents/jump?amppid=23846&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911112', 'Febuxostat AB filmomh. tabl. 84 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167270', 'http://www.bcfi.be/nl/contents/jump?amppid=167270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060514', 'Stalevo (PI-Pharma) 100/25/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=107680', 'http://www.bcfi.be/nl/contents/jump?amppid=107680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060498', 'Stalevo (PI-Pharma) 50/12,5/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=107672', 'http://www.bcfi.be/nl/contents/jump?amppid=107672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1543313', 'Atrovent verneveloploss. (unidose) 20 x 0,5 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=23853', 'http://www.bcfi.be/nl/contents/jump?amppid=23853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4613642', 'Azelergo ocul. druppels oploss. (unidose) [zonder bew.] 30 x 0,6 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189274', 'http://www.bcfi.be/nl/contents/jump?amppid=189274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2870582', 'Budesonid Sandoz 0,25 mg / 1 ml vernevelsusp. (unidose) 20 x 0,5 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=66332', 'http://www.bcfi.be/nl/contents/jump?amppid=66332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659118', 'Stelara inj. oploss. s.c. [voorgev. spuit] 1 x 45 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=52480', 'http://www.bcfi.be/nl/contents/jump?amppid=52480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730828', 'Stelara inj. oploss. s.c. [voorgev. spuit] 1 x 90 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55913', 'http://www.bcfi.be/nl/contents/jump?amppid=55913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026200', 'Budesonid Sandoz 0,25 mg / 1 ml vernevelsusp. (unidose) 60 x 0,5 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=73783', 'http://www.bcfi.be/nl/contents/jump?amppid=73783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078441', 'Stivarga filmomh. tabl. 84 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128470', 'http://www.bcfi.be/nl/contents/jump?amppid=128470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3111283', 'Stribild filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=75911', 'http://www.bcfi.be/nl/contents/jump?amppid=75911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2870574', 'Budesonid Sandoz 0,5 mg / 1 ml vernevelsusp. (unidose) 20 x 1 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=66324', 'http://www.bcfi.be/nl/contents/jump?amppid=66324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2464972', 'Suboxone 8/2 subling. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=44552', 'http://www.bcfi.be/nl/contents/jump?amppid=44552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026218', 'Budesonid Sandoz 0,5 mg / 1 ml vernevelsusp. (unidose) 60 x 1 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=73791', 'http://www.bcfi.be/nl/contents/jump?amppid=73791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4766630', 'Sugammadex Fresenius Kabi 100 mg / 1 ml inj. oploss. i.v. [flac.] 10 x 200 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193029', 'http://www.bcfi.be/nl/contents/jump?amppid=193029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3116316', 'Budesonide Teva 0,5 mg / 1 ml vernevelsusp. (unidose) 60 x 1 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=127829', 'http://www.bcfi.be/nl/contents/jump?amppid=127829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2886661', 'Budesonide Teva 0,25 mg / 1 ml vernevelsusp. (unidose) 60 x 0,5 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67389', 'http://www.bcfi.be/nl/contents/jump?amppid=67389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616199', 'Sugammadex Mylan 100 mg / 1 ml inj. oploss. i.v. [flac.] 10 x 200 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191411', 'http://www.bcfi.be/nl/contents/jump?amppid=191411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4616207', 'Sugammadex Mylan 100 mg / 1 ml inj. oploss. i.v. [flac.] 10 x 500 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191486', 'http://www.bcfi.be/nl/contents/jump?amppid=191486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3178787', 'Sutent harde caps. 28 x 12,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183129', 'http://www.bcfi.be/nl/contents/jump?amppid=183129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3178761', 'Sutent harde caps. 28 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183137', 'http://www.bcfi.be/nl/contents/jump?amppid=183137&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3178779', 'Sutent harde caps. 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183145', 'http://www.bcfi.be/nl/contents/jump?amppid=183145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4640967', 'Vitamine D Sandoz zachte caps. 12 x 25 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=192583', 'http://www.bcfi.be/nl/contents/jump?amppid=192583&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2787471', 'Sycrest subling. tabl. 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61218', 'http://www.bcfi.be/nl/contents/jump?amppid=61218&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4640959', 'Vitamine D Sandoz zachte caps. 4 x 25 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=192575', 'http://www.bcfi.be/nl/contents/jump?amppid=192575&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4640942', 'Vitamine D Sandoz zachte caps. 90 x 3 200 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=192567', 'http://www.bcfi.be/nl/contents/jump?amppid=192567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2787455', 'Sycrest subling. tabl. 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61200', 'http://www.bcfi.be/nl/contents/jump?amppid=61200&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3146263', 'Sylvant inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130658', 'http://www.bcfi.be/nl/contents/jump?amppid=130658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3146271', 'Sylvant inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130641', 'http://www.bcfi.be/nl/contents/jump?amppid=130641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1281286', 'Duovent 0,5/1,25 verneveloploss. (unidose) 20 x 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17004', 'http://www.bcfi.be/nl/contents/jump?amppid=17004&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1174960', 'Hacdil-S 5/0,5 cut. oploss. (unidose) 10 x 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15149', 'http://www.bcfi.be/nl/contents/jump?amppid=15149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4199485', 'Symkevi 100/150 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=176610', 'http://www.bcfi.be/nl/contents/jump?amppid=176610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4611794', 'Symkevi 50/75 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=185116', 'http://www.bcfi.be/nl/contents/jump?amppid=185116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235487', 'Symtuza (Abacus) filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174490', 'http://www.bcfi.be/nl/contents/jump?amppid=174490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3667136', 'Symtuza filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=155614', 'http://www.bcfi.be/nl/contents/jump?amppid=155614&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456761', 'Synagis inj. oploss. i.m. [flac.] 1 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=152561', 'http://www.bcfi.be/nl/contents/jump?amppid=152561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1160621', 'Hacdil-S 5/0,5 cut. oploss. (unidose) 120 x 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=136598', 'http://www.bcfi.be/nl/contents/jump?amppid=136598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0291989', 'Hacdil-S 5/0,5 cut. oploss. (unidose) 240 x 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=136606', 'http://www.bcfi.be/nl/contents/jump?amppid=136606&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1204973', 'Hibidil cut. oploss. (unidose) 10 x 15 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15784', 'http://www.bcfi.be/nl/contents/jump?amppid=15784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456753', 'Synagis inj. oploss. i.m. [flac.] 1 x 50 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=152553', 'http://www.bcfi.be/nl/contents/jump?amppid=152553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309085', 'Synjardy 12,5/1000 filmomh. tabl. 200 x', 'http://www.bcfi.be/nl/contents/jump?amppid=133975', 'http://www.bcfi.be/nl/contents/jump?amppid=133975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309077', 'Synjardy 12,5/1000 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=133967', 'http://www.bcfi.be/nl/contents/jump?amppid=133967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1204999', 'Hibidil cut. oploss. (unidose) 8 x 50 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15792', 'http://www.bcfi.be/nl/contents/jump?amppid=15792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309101', 'Synjardy 12,5/850 filmomh. tabl. 200 x', 'http://www.bcfi.be/nl/contents/jump?amppid=133959', 'http://www.bcfi.be/nl/contents/jump?amppid=133959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309093', 'Synjardy 12,5/850 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=133942', 'http://www.bcfi.be/nl/contents/jump?amppid=133942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1686542', 'Trafloxal ocul. druppels oploss. (unidose) EDO [zonder bew.] 30 x 0,5 ml 3 mg / 1 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=27748', 'http://www.bcfi.be/nl/contents/jump?amppid=27748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309119', 'Synjardy 5/1000 filmomh. tabl. 200 x', 'http://www.bcfi.be/nl/contents/jump?amppid=133934', 'http://www.bcfi.be/nl/contents/jump?amppid=133934&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1204692', 'Pulmicort 0,25 mg / 1 ml vernevelsusp. (unidose) 20 x 0,5 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15768', 'http://www.bcfi.be/nl/contents/jump?amppid=15768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309127', 'Synjardy 5/1000 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=133926', 'http://www.bcfi.be/nl/contents/jump?amppid=133926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309135', 'Synjardy 5/850 filmomh. tabl. 200 x', 'http://www.bcfi.be/nl/contents/jump?amppid=133918', 'http://www.bcfi.be/nl/contents/jump?amppid=133918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309143', 'Synjardy 5/850 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=133900', 'http://www.bcfi.be/nl/contents/jump?amppid=133900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2231231', 'Tachosil 5,5/2 epilaes. medic. spons 1 x (3 x 2,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=124875', 'http://www.bcfi.be/nl/contents/jump?amppid=124875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2231256', 'Tachosil 5,5/2 epilaes. medic. spons 1 x (9,5 x 4,8 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=124891', 'http://www.bcfi.be/nl/contents/jump?amppid=124891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2231249', 'Tachosil 5,5/2 epilaes. medic. spons 2 x (4,8 x 4,8 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=124883', 'http://www.bcfi.be/nl/contents/jump?amppid=124883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3661675', 'Tadalafil Lilly filmomh. tabl. 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153734', 'http://www.bcfi.be/nl/contents/jump?amppid=153734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4550158', 'Olanzapine AB orodisp. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192823', 'http://www.bcfi.be/nl/contents/jump?amppid=192823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3662657', 'Tadalafil Lilly filmomh. tabl. 84 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=155382', 'http://www.bcfi.be/nl/contents/jump?amppid=155382&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4653663', 'Quetiapine AB tabl. verl. afgifte 100 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192740', 'http://www.bcfi.be/nl/contents/jump?amppid=192740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4647111', 'Bibrocathol-POS ocul. zalf [zonder bew.] 5 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=192724', 'http://www.bcfi.be/nl/contents/jump?amppid=192724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2550317', 'Finasteride Viatris filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46938', 'http://www.bcfi.be/nl/contents/jump?amppid=46938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3364833', 'Nervoheel tabl. 250 x', 'http://www.bcfi.be/nl/contents/jump?amppid=192849', 'http://www.bcfi.be/nl/contents/jump?amppid=192849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577319', 'Tadalafil Mylan filmomh. tabl. 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153569', 'http://www.bcfi.be/nl/contents/jump?amppid=153569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4653655', 'Quetiapine AB tabl. verl. afgifte 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192815', 'http://www.bcfi.be/nl/contents/jump?amppid=192815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4736583', 'Letrozole EG (PI-Pharma) filmomh. tabl. 100 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192799', 'http://www.bcfi.be/nl/contents/jump?amppid=192799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4667408', 'Alopexy (PI-Pharma) cut. oploss. 3 x 60 ml 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192807', 'http://www.bcfi.be/nl/contents/jump?amppid=192807&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2336980', 'Flammazine (PI-Pharma) 1 % crème 50 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=192781', 'http://www.bcfi.be/nl/contents/jump?amppid=192781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577327', 'Tadalafil Mylan filmomh. tabl. 24 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153577', 'http://www.bcfi.be/nl/contents/jump?amppid=153577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577285', 'Tadalafil Mylan filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153908', 'http://www.bcfi.be/nl/contents/jump?amppid=153908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577301', 'Tadalafil Mylan filmomh. tabl. 4 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153551', 'http://www.bcfi.be/nl/contents/jump?amppid=153551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577293', 'Tadalafil Mylan filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153916', 'http://www.bcfi.be/nl/contents/jump?amppid=153916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919297', 'Tafinlar (Abacus) harde caps. 28 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171363', 'http://www.bcfi.be/nl/contents/jump?amppid=171363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3076015', 'Tafinlar harde caps. 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78360', 'http://www.bcfi.be/nl/contents/jump?amppid=78360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3076031', 'Tafinlar harde caps. 28 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78352', 'http://www.bcfi.be/nl/contents/jump?amppid=78352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4151320', 'Tagrisso (Abacus) filmomh. tabl. 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172692', 'http://www.bcfi.be/nl/contents/jump?amppid=172692&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4151338', 'Tagrisso (Abacus) filmomh. tabl. 30 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172700', 'http://www.bcfi.be/nl/contents/jump?amppid=172700&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380896', 'Tagrisso filmomh. tabl. 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137414', 'http://www.bcfi.be/nl/contents/jump?amppid=137414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2045813', 'Zeel inj. oploss. i.m./s.c./i.derm./i.artic. [amp.] 100 x 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192864', 'http://www.bcfi.be/nl/contents/jump?amppid=192864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1795491', 'Zeel inj. oploss. i.m./s.c./i.derm./i.artic. [amp.] 10 x 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192856', 'http://www.bcfi.be/nl/contents/jump?amppid=192856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380888', 'Tagrisso filmomh. tabl. 30 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137422', 'http://www.bcfi.be/nl/contents/jump?amppid=137422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3510021', 'Taltz inj. oploss. s.c. [voorgev. pen] 1 x 80 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=140285', 'http://www.bcfi.be/nl/contents/jump?amppid=140285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3510013', 'Taltz inj. oploss. s.c. [voorgev. spuit] 1 x 80 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=140277', 'http://www.bcfi.be/nl/contents/jump?amppid=140277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3948775', 'Talzenna harde caps. 30 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173187', 'http://www.bcfi.be/nl/contents/jump?amppid=173187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3364825', 'Nervoheel tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=192831', 'http://www.bcfi.be/nl/contents/jump?amppid=192831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455194', 'Tamiflu harde caps. 10 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44016', 'http://www.bcfi.be/nl/contents/jump?amppid=44016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455186', 'Tamiflu harde caps. 10 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44008', 'http://www.bcfi.be/nl/contents/jump?amppid=44008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1691625', 'Tamiflu harde caps. 10 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28050', 'http://www.bcfi.be/nl/contents/jump?amppid=28050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872744', 'Tarceva (Abacus) filmomh. tabl. 30 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170472', 'http://www.bcfi.be/nl/contents/jump?amppid=170472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2370302', 'Targretin zachte caps. 100 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41152', 'http://www.bcfi.be/nl/contents/jump?amppid=41152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789931', 'Tasigna harde caps. 112 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58404', 'http://www.bcfi.be/nl/contents/jump?amppid=58404&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2509438', 'Tasigna harde caps. 112 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45724', 'http://www.bcfi.be/nl/contents/jump?amppid=45724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3787041', 'Tasigna harde caps. 120 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=162081', 'http://www.bcfi.be/nl/contents/jump?amppid=162081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2716462', 'Taxotere inf. oploss. (conc.) i.v. [flac.] 1 x 160 mg / 8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55376', 'http://www.bcfi.be/nl/contents/jump?amppid=55376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3164522', 'Escidivule omh. tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109694', 'http://www.bcfi.be/nl/contents/jump?amppid=109694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3164514', 'Escidivule omh. tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109686', 'http://www.bcfi.be/nl/contents/jump?amppid=109686&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4299939', 'Tecartus inf. disp. i.v. [zak] 40 000 000 à 200 000 000 cellen', 'http://www.bcfi.be/nl/contents/jump?amppid=187997', 'http://www.bcfi.be/nl/contents/jump?amppid=187997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4130506', 'Tecentriq (Abacus) inf. oploss. (conc.) i.v. [flac.] 1 x 1 200 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173138', 'http://www.bcfi.be/nl/contents/jump?amppid=173138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183620', 'Tecentriq (Abacus) inf. oploss. (conc.) i.v. [flac.] 1 x 840 mg / 14 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174508', 'http://www.bcfi.be/nl/contents/jump?amppid=174508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3519006', 'Tecentriq inf. oploss. (conc.) i.v. [flac.] 1 x 1 200 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155291', 'http://www.bcfi.be/nl/contents/jump?amppid=155291&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983582', 'Tecentriq inf. oploss. (conc.) i.v. [flac.] 1 x 840 mg / 14 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171694', 'http://www.bcfi.be/nl/contents/jump?amppid=171694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919313', 'Tecfidera (Abacus) maagsapresist. harde caps. 14 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170522', 'http://www.bcfi.be/nl/contents/jump?amppid=170522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4660833', 'Tecfidera maagsapresist. harde caps. 168 x 240 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190181', 'http://www.bcfi.be/nl/contents/jump?amppid=190181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3236106', 'Tecfidera maagsapresist. harde caps. 56 x 240 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127852', 'http://www.bcfi.be/nl/contents/jump?amppid=127852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4619060', 'Tecvayli 10 mg / 1 ml inj. oploss. s.c. [flac.] 1 x 30 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191460', 'http://www.bcfi.be/nl/contents/jump?amppid=191460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4619078', 'Tecvayli 90 mg / 1 ml inj. oploss. s.c. [flac.] 1 x 153 mg / 1,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191478', 'http://www.bcfi.be/nl/contents/jump?amppid=191478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1643584', 'Temodal harde caps. 5 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26492', 'http://www.bcfi.be/nl/contents/jump?amppid=26492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2613800', 'Temodal harde caps. 5 x 140 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57307', 'http://www.bcfi.be/nl/contents/jump?amppid=57307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1643568', 'Temodal harde caps. 5 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26484', 'http://www.bcfi.be/nl/contents/jump?amppid=26484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1643592', 'Temodal harde caps. 5 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26500', 'http://www.bcfi.be/nl/contents/jump?amppid=26500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200523', 'Temozolomide Accord (Abacus) harde caps. 5 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174516', 'http://www.bcfi.be/nl/contents/jump?amppid=174516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3320157', 'Temozolomide Accord harde caps. 5 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131847', 'http://www.bcfi.be/nl/contents/jump?amppid=131847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3551595', 'Temozolomide Accord harde caps. 5 x 140 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=157818', 'http://www.bcfi.be/nl/contents/jump?amppid=157818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3320165', 'Temozolomide Accord harde caps. 5 x 180 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132589', 'http://www.bcfi.be/nl/contents/jump?amppid=132589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3320140', 'Temozolomide Accord harde caps. 5 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131839', 'http://www.bcfi.be/nl/contents/jump?amppid=131839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3320124', 'Temozolomide Accord harde caps. 5 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132597', 'http://www.bcfi.be/nl/contents/jump?amppid=132597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3320132', 'Temozolomide Accord harde caps. 5 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134130', 'http://www.bcfi.be/nl/contents/jump?amppid=134130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3561743', 'Tenofovir Disoproxil Mylan filmomh. tabl. 30 x 245 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152314', 'http://www.bcfi.be/nl/contents/jump?amppid=152314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595626', 'Tepadina inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151696', 'http://www.bcfi.be/nl/contents/jump?amppid=151696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595618', 'Tepadina inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151688', 'http://www.bcfi.be/nl/contents/jump?amppid=151688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509915', 'Tepmetko filmomh. tabl. 60 x 225 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189076', 'http://www.bcfi.be/nl/contents/jump?amppid=189076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4638144', 'Teriflunomide Mylan filmomh. tabl. 28 x 14 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191742', 'http://www.bcfi.be/nl/contents/jump?amppid=191742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4638151', 'Teriflunomide Mylan filmomh. tabl. 84 x 14 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191759', 'http://www.bcfi.be/nl/contents/jump?amppid=191759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216208', 'Elisaviatris 2/0,035 omh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=36632', 'http://www.bcfi.be/nl/contents/jump?amppid=36632&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657161', 'Tevagrastim inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5 x 48 ME / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=52217', 'http://www.bcfi.be/nl/contents/jump?amppid=52217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4764841', 'Rivaroxaban Sandoz filmomh. tabl. 56 x 2,5 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=194480', 'http://www.bcfi.be/nl/contents/jump?amppid=194480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2968154', 'Teysuno 15/4,35/11,8 harde caps. 126 x', 'http://www.bcfi.be/nl/contents/jump?amppid=70615', 'http://www.bcfi.be/nl/contents/jump?amppid=70615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446921', 'Motilium orodisp. tabl. Instant 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21253', 'http://www.bcfi.be/nl/contents/jump?amppid=21253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200432', 'Coversyl (Abacus) filmomh. tabl. 90 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192898', 'http://www.bcfi.be/nl/contents/jump?amppid=192898&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2967917', 'Teysuno 20/5,8/15,8 harde caps. 84 x', 'http://www.bcfi.be/nl/contents/jump?amppid=74237', 'http://www.bcfi.be/nl/contents/jump?amppid=74237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636767', 'Tezspire inj. oploss. s.c. [voorgev. spuit] 1 x 210 mg / 1,91 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189258', 'http://www.bcfi.be/nl/contents/jump?amppid=189258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756153', 'Paclitaxel Eugia 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 30 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56408', 'http://www.bcfi.be/nl/contents/jump?amppid=56408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756187', 'Paclitaxel Eugia 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 150 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57687', 'http://www.bcfi.be/nl/contents/jump?amppid=57687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4652350', 'Tezspire inj. oploss. s.c. [voorgev. spuit] 3 x 210 mg / 1,91 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193078', 'http://www.bcfi.be/nl/contents/jump?amppid=193078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3547270', 'Thorens druppels oploss. 10 ml 10 000 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=140509', 'http://www.bcfi.be/nl/contents/jump?amppid=140509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4662128', 'Perindopril / Indapamide Viatris 5/1,25 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=192948', 'http://www.bcfi.be/nl/contents/jump?amppid=192948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4662110', 'Perindopril / Indapamide Viatris 5/1,25 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=192930', 'http://www.bcfi.be/nl/contents/jump?amppid=192930&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2489946', 'Thalidomide BMS harde caps. 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62273', 'http://www.bcfi.be/nl/contents/jump?amppid=62273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486148', 'Thiotepa Riemser inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=189720', 'http://www.bcfi.be/nl/contents/jump?amppid=189720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4705158', 'Thiotepa Riemser inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190140', 'http://www.bcfi.be/nl/contents/jump?amppid=190140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1633114', 'Thyrogen inj. oploss. (pdr.) i.m. [flac.] 2 x 0,9 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26187', 'http://www.bcfi.be/nl/contents/jump?amppid=26187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4700464', 'Tigecycline Accord inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190488', 'http://www.bcfi.be/nl/contents/jump?amppid=190488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4337457', 'Tivicay (Abacus) filmomh. tabl. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176602', 'http://www.bcfi.be/nl/contents/jump?amppid=176602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4299715', 'Tivicay disp. tabl. 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179028', 'http://www.bcfi.be/nl/contents/jump?amppid=179028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3129814', 'Tivicay filmomh. tabl. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108795', 'http://www.bcfi.be/nl/contents/jump?amppid=108795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201968', 'Tivicay (Orifarm) filmomh. tabl. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178764', 'http://www.bcfi.be/nl/contents/jump?amppid=178764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3954765', 'Toujeo inj. oploss. s.c. DoubleStar [voorgev. pen] 3 x 3 ml 300 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=168302', 'http://www.bcfi.be/nl/contents/jump?amppid=168302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277589', 'Toujeo inj. oploss. s.c. Solostar [voorgev. pen] 5 x 1,5 ml 300 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=131722', 'http://www.bcfi.be/nl/contents/jump?amppid=131722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271813', 'Toviaz (Abacus) tabl. verl. afgifte 84 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176420', 'http://www.bcfi.be/nl/contents/jump?amppid=176420&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271821', 'Toviaz (Abacus) tabl. verl. afgifte 84 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176438', 'http://www.bcfi.be/nl/contents/jump?amppid=176438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2908721', 'Toviaz tabl. verl. afgifte 100 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68056', 'http://www.bcfi.be/nl/contents/jump?amppid=68056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2464394', 'Toviaz tabl. verl. afgifte 28 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44503', 'http://www.bcfi.be/nl/contents/jump?amppid=44503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2464410', 'Toviaz tabl. verl. afgifte 28 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44511', 'http://www.bcfi.be/nl/contents/jump?amppid=44511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2493195', 'Toviaz tabl. verl. afgifte 84 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45435', 'http://www.bcfi.be/nl/contents/jump?amppid=45435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2493211', 'Toviaz tabl. verl. afgifte 84 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45443', 'http://www.bcfi.be/nl/contents/jump?amppid=45443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071231', 'Tracleer filmomh. tabl. 56 x 125 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32151', 'http://www.bcfi.be/nl/contents/jump?amppid=32151&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071223', 'Tracleer filmomh. tabl. 56 x 62,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32144', 'http://www.bcfi.be/nl/contents/jump?amppid=32144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1534676', 'Tractocile inf. oploss. (conc.) i.v. [flac.] 1 x 37,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=23424', 'http://www.bcfi.be/nl/contents/jump?amppid=23424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4689576', 'Triumeq 5/60/30 disp. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=191429', 'http://www.bcfi.be/nl/contents/jump?amppid=191429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1534668', 'Tractocile inj. oploss. i.v. [flac.] 1 x 6,75 mg / 0,9 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=23416', 'http://www.bcfi.be/nl/contents/jump?amppid=23416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2859676', 'Trajenta filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65474', 'http://www.bcfi.be/nl/contents/jump?amppid=65474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2859684', 'Trajenta filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65482', 'http://www.bcfi.be/nl/contents/jump?amppid=65482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2283075', 'Veinofytol harde caps. 40 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38737', 'http://www.bcfi.be/nl/contents/jump?amppid=38737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730521', 'Travatan ocul. druppels oploss. 3 x 2,5 ml 40 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55897', 'http://www.bcfi.be/nl/contents/jump?amppid=55897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1530922', 'Flector Tissugel 1 % transderm. lok. geïmpr. verbandgaas 10 x 10 mg / 1 g (14 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=23226', 'http://www.bcfi.be/nl/contents/jump?amppid=23226&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816907', 'Trazimera inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163410', 'http://www.bcfi.be/nl/contents/jump?amppid=163410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3450988', 'Uptravi filmomh. tabl. 60 x 1 400 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=140251', 'http://www.bcfi.be/nl/contents/jump?amppid=140251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3953841', 'Trazimera inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 420 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167163', 'http://www.bcfi.be/nl/contents/jump?amppid=167163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3718046', 'Trelegy 92/55/22 inhalatiepdr. (voorverdeeld) Ellipta 1 x 30 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=157701', 'http://www.bcfi.be/nl/contents/jump?amppid=157701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3718038', 'Trelegy 92/55/22 inhalatiepdr. (voorverdeeld) Ellipta 3 x 30 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=157719', 'http://www.bcfi.be/nl/contents/jump?amppid=157719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3782646', 'Tremfya inj. oploss. s.c. [voorgev. pen] 1 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=164392', 'http://www.bcfi.be/nl/contents/jump?amppid=164392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3697729', 'Tremfya inj. oploss. s.c. [voorgev. spuit] 1 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155366', 'http://www.bcfi.be/nl/contents/jump?amppid=155366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3804788', 'Tresiba inj. oploss. s.c. FlexTouch [voorgev. pen] 3 x 3 ml 200 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=163352', 'http://www.bcfi.be/nl/contents/jump?amppid=163352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3877271', 'Tresiba inj. oploss. s.c. Penfill [patr.] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=163345', 'http://www.bcfi.be/nl/contents/jump?amppid=163345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432150', 'Trevicta inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 175 mg / 0,875 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=137638', 'http://www.bcfi.be/nl/contents/jump?amppid=137638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432168', 'Trevicta inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 263 mg / 1,315 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=137646', 'http://www.bcfi.be/nl/contents/jump?amppid=137646&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432176', 'Trevicta inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 350 mg / 1,75 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=137653', 'http://www.bcfi.be/nl/contents/jump?amppid=137653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432184', 'Trevicta inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 525 mg / 2,625 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=137661', 'http://www.bcfi.be/nl/contents/jump?amppid=137661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347787', 'Trimbow 172/5/9 dosisaerosol oploss. [inhalator] 1 x 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=187054', 'http://www.bcfi.be/nl/contents/jump?amppid=187054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347753', 'Trimbow 172/5/9 dosisaerosol oploss. [inhalator] 3 x 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=187062', 'http://www.bcfi.be/nl/contents/jump?amppid=187062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593308', 'Trimbow 87/5/9 dosisaerosol oploss. [inhalator] 1 x 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=156216', 'http://www.bcfi.be/nl/contents/jump?amppid=156216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593316', 'Trimbow 87/5/9 dosisaerosol oploss. [inhalator] 3 x 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=156224', 'http://www.bcfi.be/nl/contents/jump?amppid=156224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347779', 'Trimbow 88/5/9 inhalatiepdr. [Nexthaler] 1 x 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=180000', 'http://www.bcfi.be/nl/contents/jump?amppid=180000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347761', 'Trimbow 88/5/9 inhalatiepdr. [Nexthaler] 3 x 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=180018', 'http://www.bcfi.be/nl/contents/jump?amppid=180018&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214467', 'Triumeq 50/600/300 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=126540', 'http://www.bcfi.be/nl/contents/jump?amppid=126540&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235461', 'Triumeq (Abacus) 50/600/300 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174524', 'http://www.bcfi.be/nl/contents/jump?amppid=174524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201976', 'Triumeq (Orifarm) 50/600/300 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=178772', 'http://www.bcfi.be/nl/contents/jump?amppid=178772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332292', 'Trixeo 5/7,2/160 dosisaerosol susp. Aerosphere 1 x 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=178160', 'http://www.bcfi.be/nl/contents/jump?amppid=178160&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332284', 'Trixeo 5/7,2/160 dosisaerosol susp. Aerosphere 3 x 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=180208', 'http://www.bcfi.be/nl/contents/jump?amppid=180208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4432969', 'Trodelvy inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188136', 'http://www.bcfi.be/nl/contents/jump?amppid=188136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235453', 'Trulicity (Abacus) inj. oploss. s.c. [voorgev. pen] 4 x 1,5 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174532', 'http://www.bcfi.be/nl/contents/jump?amppid=174532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275989', 'Trulicity inj. oploss. s.c. [voorgev. pen] 4 x 1,5 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=131656', 'http://www.bcfi.be/nl/contents/jump?amppid=131656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3598034', 'Trumenba inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=166249', 'http://www.bcfi.be/nl/contents/jump?amppid=166249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2578367', 'Truvada 200/245 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48843', 'http://www.bcfi.be/nl/contents/jump?amppid=48843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4178927', 'Truxima (Abacus) inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=176412', 'http://www.bcfi.be/nl/contents/jump?amppid=176412&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219754', 'Truxima (Abacus) inf. oploss. (conc.) i.v. [flac.] 2 x 100 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=172296', 'http://www.bcfi.be/nl/contents/jump?amppid=172296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3560406', 'Truxima inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=153668', 'http://www.bcfi.be/nl/contents/jump?amppid=153668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3450996', 'Uptravi filmomh. tabl. 60 x 1 600 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=140269', 'http://www.bcfi.be/nl/contents/jump?amppid=140269&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2220689', 'Citalopram Sandoz filmomh. tabl. (deelb.) 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36905', 'http://www.bcfi.be/nl/contents/jump?amppid=36905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3584646', 'Truxima inf. oploss. (conc.) i.v. [flac.] 2 x 100 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157073', 'http://www.bcfi.be/nl/contents/jump?amppid=157073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4641536', 'Tavonin (Orifarm) filmomh. tabl. 90 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193011', 'http://www.bcfi.be/nl/contents/jump?amppid=193011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4688776', 'Emylif orodisp. film 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193037', 'http://www.bcfi.be/nl/contents/jump?amppid=193037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4420592', 'Tukysa filmomh. tabl. 88 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192203', 'http://www.bcfi.be/nl/contents/jump?amppid=192203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2220697', 'Citalopram Sandoz filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36913', 'http://www.bcfi.be/nl/contents/jump?amppid=36913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1272665', 'Twinrix 720/20 inj. susp. i.m./s.c. Adult [voorgev. spuit] 1 x 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16675', 'http://www.bcfi.be/nl/contents/jump?amppid=16675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1327485', 'Twinrix 720/20 inj. susp. i.m./s.c. Paediatric [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=18168', 'http://www.bcfi.be/nl/contents/jump?amppid=18168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755346', 'Twynsta 80/10 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60251', 'http://www.bcfi.be/nl/contents/jump?amppid=60251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2598712', 'Adrenaline (Tartrate) Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 10 x 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=78691', 'http://www.bcfi.be/nl/contents/jump?amppid=78691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2220705', 'Citalopram Sandoz filmomh. tabl. (deelb.) 100 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36921', 'http://www.bcfi.be/nl/contents/jump?amppid=36921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755361', 'Twynsta 80/5 tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60277', 'http://www.bcfi.be/nl/contents/jump?amppid=60277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2285252', 'Tygacil inf. oploss. conc. (pdr.) i.v. [flac.] 10 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38745', 'http://www.bcfi.be/nl/contents/jump?amppid=38745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341543', 'Tysabri inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=40576', 'http://www.bcfi.be/nl/contents/jump?amppid=40576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481141', 'Tyverb filmomh. tabl. 140 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45021', 'http://www.bcfi.be/nl/contents/jump?amppid=45021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3085644', 'Ultibro 85/43 inhalatiepdr. (harde caps.) Breezhaler 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=107946', 'http://www.bcfi.be/nl/contents/jump?amppid=107946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3585304', 'Twynsta (PI-Pharma) 80/10 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=165795', 'http://www.bcfi.be/nl/contents/jump?amppid=165795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3085636', 'Ultibro 85/43 inhalatiepdr. (harde caps.) Breezhaler 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=107938', 'http://www.bcfi.be/nl/contents/jump?amppid=107938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4733101', 'Ultomiris inf. oploss. (conc.) i.v. [flac.] 1 x 1 100 mg / 11 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192468', 'http://www.bcfi.be/nl/contents/jump?amppid=192468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4733093', 'Ultomiris inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192450', 'http://www.bcfi.be/nl/contents/jump?amppid=192450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4253670', 'Pemetrexed Viatris 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177873', 'http://www.bcfi.be/nl/contents/jump?amppid=177873&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182416', 'Escitalopram Viatris filmomh. tabl. 250 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172924', 'http://www.bcfi.be/nl/contents/jump?amppid=172924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636023', 'Femoston (Abacus) 1/5 filmomh. tabl. Conti 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=193102', 'http://www.bcfi.be/nl/contents/jump?amppid=193102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4751780', 'Upstaza inf. oploss. i.putam. [flac.] 1 x 2,8 10*11 vg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193136', 'http://www.bcfi.be/nl/contents/jump?amppid=193136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3450962', 'Uptravi filmomh. tabl. 60 x 1 000 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=140236', 'http://www.bcfi.be/nl/contents/jump?amppid=140236&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3450970', 'Uptravi filmomh. tabl. 60 x 1 200 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=140244', 'http://www.bcfi.be/nl/contents/jump?amppid=140244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2598746', 'Adrenaline (Tartrate) Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 5 x 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=49825', 'http://www.bcfi.be/nl/contents/jump?amppid=49825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4690129', 'Mirena (PI-Pharma) i.uter. afleveringssysteem 52 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193128', 'http://www.bcfi.be/nl/contents/jump?amppid=193128&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235388', 'Mirena (Abacus) i.uter. afleveringssysteem 52 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193094', 'http://www.bcfi.be/nl/contents/jump?amppid=193094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3451044', 'Uptravi filmomh. tabl. 60 x 200 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=140186', 'http://www.bcfi.be/nl/contents/jump?amppid=140186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3451010', 'Uptravi filmomh. tabl. 60 x 400 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=140202', 'http://www.bcfi.be/nl/contents/jump?amppid=140202&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3451036', 'Uptravi filmomh. tabl. 60 x 800 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=140228', 'http://www.bcfi.be/nl/contents/jump?amppid=140228&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486106', 'Vaborem 1/1 inf. oploss. conc. (pdr.) i.v. [flac.] 6 x', 'http://www.bcfi.be/nl/contents/jump?amppid=185504', 'http://www.bcfi.be/nl/contents/jump?amppid=185504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624631', 'Vabysmo 120 mg / 1 ml inj. oploss. i.vitr. [flac.] 1 x 28,8 mg / 0,24 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=190389', 'http://www.bcfi.be/nl/contents/jump?amppid=190389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2668176', 'Valdoxan filmomh. tabl. 28 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53223', 'http://www.bcfi.be/nl/contents/jump?amppid=53223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2539302', 'Vaniqa crème 60 g 115 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=46284', 'http://www.bcfi.be/nl/contents/jump?amppid=46284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3263753', 'Vargatef zachte caps. 120 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131441', 'http://www.bcfi.be/nl/contents/jump?amppid=131441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3263746', 'Vargatef zachte caps. 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131458', 'http://www.bcfi.be/nl/contents/jump?amppid=131458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3652112', 'Vaxelis inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=191312', 'http://www.bcfi.be/nl/contents/jump?amppid=191312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4491015', 'Vaxneuvance inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183921', 'http://www.bcfi.be/nl/contents/jump?amppid=183921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487718', 'Vectibix 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=45146', 'http://www.bcfi.be/nl/contents/jump?amppid=45146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3175494', 'Azithromycine EG filmomh. tabl. 12 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=80036', 'http://www.bcfi.be/nl/contents/jump?amppid=80036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487734', 'Vectibix 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 400 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=45153', 'http://www.bcfi.be/nl/contents/jump?amppid=45153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4618294', 'Vegzelma 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188706', 'http://www.bcfi.be/nl/contents/jump?amppid=188706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4618377', 'Vegzelma 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 400 mg / 16 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188714', 'http://www.bcfi.be/nl/contents/jump?amppid=188714&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235560', 'Veklury inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175281', 'http://www.bcfi.be/nl/contents/jump?amppid=175281&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2139624', 'Velcade inj. oploss. (pdr.) i.v./s.c. [flac.] 1 x 3,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34090', 'http://www.bcfi.be/nl/contents/jump?amppid=34090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3263704', 'Velphoro kauwtabl. 90 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129189', 'http://www.bcfi.be/nl/contents/jump?amppid=129189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4672408', 'Veltassa (Orifarm) susp. (pdr., zakjes) 30 x 8,4 g', 'http://www.bcfi.be/nl/contents/jump?amppid=190801', 'http://www.bcfi.be/nl/contents/jump?amppid=190801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3645165', 'Veltassa susp. (pdr., zakjes) 30 x 16,8 g', 'http://www.bcfi.be/nl/contents/jump?amppid=161794', 'http://www.bcfi.be/nl/contents/jump?amppid=161794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3645173', 'Veltassa susp. (pdr., zakjes) 30 x 8,4 g', 'http://www.bcfi.be/nl/contents/jump?amppid=161786', 'http://www.bcfi.be/nl/contents/jump?amppid=161786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3536943', 'Vemlidy filmomh. tabl. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153007', 'http://www.bcfi.be/nl/contents/jump?amppid=153007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456779', 'Venclyxto filmomh. tabl. 14 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153189', 'http://www.bcfi.be/nl/contents/jump?amppid=153189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456795', 'Venclyxto filmomh. tabl. 7 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153205', 'http://www.bcfi.be/nl/contents/jump?amppid=153205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200507', 'Verzenios (Abacus) filmomh. tabl. 56 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174557', 'http://www.bcfi.be/nl/contents/jump?amppid=174557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200515', 'Verzenios (Abacus) filmomh. tabl. 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174565', 'http://www.bcfi.be/nl/contents/jump?amppid=174565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3899952', 'Verzenios filmomh. tabl. 56 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=162222', 'http://www.bcfi.be/nl/contents/jump?amppid=162222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3899945', 'Verzenios filmomh. tabl. 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=162230', 'http://www.bcfi.be/nl/contents/jump?amppid=162230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3899960', 'Verzenios filmomh. tabl. 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=162214', 'http://www.bcfi.be/nl/contents/jump?amppid=162214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4654869', 'Stamaril inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit] 1 x 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=193086', 'http://www.bcfi.be/nl/contents/jump?amppid=193086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3431822', 'Vfend filmomh. tabl. 28 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137976', 'http://www.bcfi.be/nl/contents/jump?amppid=137976&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1722123', 'Vfend filmomh. tabl. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28936', 'http://www.bcfi.be/nl/contents/jump?amppid=28936&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1706266', 'Vfend inf. oploss. (pdr.) i.v. [flac.] 1 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28316', 'http://www.bcfi.be/nl/contents/jump?amppid=28316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2121564', 'Vfend siroop susp. (pdr.) 70 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=33761', 'http://www.bcfi.be/nl/contents/jump?amppid=33761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2064699', 'Viagra filmomh. tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31997', 'http://www.bcfi.be/nl/contents/jump?amppid=31997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2064707', 'Viagra filmomh. tabl. 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32003', 'http://www.bcfi.be/nl/contents/jump?amppid=32003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1425263', 'Viagra filmomh. tabl. 4 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20727', 'http://www.bcfi.be/nl/contents/jump?amppid=20727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1425248', 'Viagra filmomh. tabl. 4 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20701', 'http://www.bcfi.be/nl/contents/jump?amppid=20701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4747606', 'Implanon (Abacus) s.c. implantaat NXT [implantaatinjector] 1 x 68 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193342', 'http://www.bcfi.be/nl/contents/jump?amppid=193342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1425255', 'Viagra filmomh. tabl. 4 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20719', 'http://www.bcfi.be/nl/contents/jump?amppid=20719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3661634', 'Viburcol zetpil 12 x', 'http://www.bcfi.be/nl/contents/jump?amppid=156711', 'http://www.bcfi.be/nl/contents/jump?amppid=156711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562437', 'Vidaza 25 mg / 1 ml inj. susp. (pdr.) s.c. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47548', 'http://www.bcfi.be/nl/contents/jump?amppid=47548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4742466', 'Broncho-Vaxom (Abacus) harde caps. Volw. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=193219', 'http://www.bcfi.be/nl/contents/jump?amppid=193219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4744025', 'Combodart (Abacus) 0,5/0,4 harde caps. geregul. afgifte 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=193227', 'http://www.bcfi.be/nl/contents/jump?amppid=193227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3963378', 'Vimizim inf. oploss. (conc.) i.v. [flac.] 1 x 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=163550', 'http://www.bcfi.be/nl/contents/jump?amppid=163550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652121', 'Victoza inj. oploss. s.c. [voorgev. pen] 2 x 3 ml 6 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=52019', 'http://www.bcfi.be/nl/contents/jump?amppid=52019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2548287', 'Vimpat filmomh. tabl. 56 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46714', 'http://www.bcfi.be/nl/contents/jump?amppid=46714&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2548295', 'Vimpat filmomh. tabl. 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46722', 'http://www.bcfi.be/nl/contents/jump?amppid=46722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636205', 'Kyleena (Abacus) i.uter. afleveringssysteem 19,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193235', 'http://www.bcfi.be/nl/contents/jump?amppid=193235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2548303', 'Vimpat filmomh. tabl. 56 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46730', 'http://www.bcfi.be/nl/contents/jump?amppid=46730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234050', 'Lambipol (Abacus) kauw-/disp. tabl. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193243', 'http://www.bcfi.be/nl/contents/jump?amppid=193243&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636221', 'Preterax (Abacus) 10/2,5 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=193250', 'http://www.bcfi.be/nl/contents/jump?amppid=193250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2548279', 'Vimpat filmomh. tabl. 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46706', 'http://www.bcfi.be/nl/contents/jump?amppid=46706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4179933', 'Vimpat inf. oploss. i.v. [flac.] 5 x 200 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173880', 'http://www.bcfi.be/nl/contents/jump?amppid=173880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3112760', 'Vipdomet 12,5/1000 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=125583', 'http://www.bcfi.be/nl/contents/jump?amppid=125583&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113156', 'Vipidia filmomh. tabl. 28 x 12,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108332', 'http://www.bcfi.be/nl/contents/jump?amppid=108332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636015', 'Pulmicort (Abacus) 0,25 mg / 1 ml vernevelsusp. (unidose) 20 x 0,5 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193268', 'http://www.bcfi.be/nl/contents/jump?amppid=193268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4636213', 'Risedronaat Sandoz (Abacus) filmomh. tabl. 12 x 35 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193276', 'http://www.bcfi.be/nl/contents/jump?amppid=193276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2232973', 'Daphne 2/0,035 omh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=37374', 'http://www.bcfi.be/nl/contents/jump?amppid=37374&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2410967', 'Cabergoline Teva tabl. (deelb.) 2 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42408', 'http://www.bcfi.be/nl/contents/jump?amppid=42408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113172', 'Vipidia filmomh. tabl. 28 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108357', 'http://www.bcfi.be/nl/contents/jump?amppid=108357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113131', 'Vipidia filmomh. tabl. 28 x 6,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108316', 'http://www.bcfi.be/nl/contents/jump?amppid=108316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113164', 'Vipidia filmomh. tabl. 98 x 12,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108340', 'http://www.bcfi.be/nl/contents/jump?amppid=108340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113180', 'Vipidia filmomh. tabl. 98 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108365', 'http://www.bcfi.be/nl/contents/jump?amppid=108365&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113149', 'Vipidia filmomh. tabl. 98 x 6,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108324', 'http://www.bcfi.be/nl/contents/jump?amppid=108324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1470590', 'Viramune siroop susp. 240 ml 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21816', 'http://www.bcfi.be/nl/contents/jump?amppid=21816&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2835486', 'Viramune tabl. verl. afgifte 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66308', 'http://www.bcfi.be/nl/contents/jump?amppid=66308&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1743806', 'Viread filmomh. tabl. 30 x 245 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29561', 'http://www.bcfi.be/nl/contents/jump?amppid=29561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1552009', 'Visudyne inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24042', 'http://www.bcfi.be/nl/contents/jump?amppid=24042&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581484', 'Vitrakvi (Abacus) harde caps. 56 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187435', 'http://www.bcfi.be/nl/contents/jump?amppid=187435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298220', 'Vitrakvi gastr./or. oploss. 2 x 50 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183756', 'http://www.bcfi.be/nl/contents/jump?amppid=183756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3056090', 'Citalopram Teva filmomh. tabl. (deelb.) 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74781', 'http://www.bcfi.be/nl/contents/jump?amppid=74781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4177135', 'Vitrakvi harde caps. 56 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176180', 'http://www.bcfi.be/nl/contents/jump?amppid=176180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360203', 'Vizarsin filmomh. tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130898', 'http://www.bcfi.be/nl/contents/jump?amppid=130898&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360849', 'Vizarsin filmomh. tabl. 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130872', 'http://www.bcfi.be/nl/contents/jump?amppid=130872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360187', 'Vizarsin filmomh. tabl. 4 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130880', 'http://www.bcfi.be/nl/contents/jump?amppid=130880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360179', 'Vizarsin orodisp. tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131524', 'http://www.bcfi.be/nl/contents/jump?amppid=131524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360138', 'Vizarsin orodisp. tabl. 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131540', 'http://www.bcfi.be/nl/contents/jump?amppid=131540&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3482361', 'Vizarsin orodisp. tabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137836', 'http://www.bcfi.be/nl/contents/jump?amppid=137836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3482353', 'Vizarsin orodisp. tabl. 24 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135889', 'http://www.bcfi.be/nl/contents/jump?amppid=135889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4299731', 'Vocabria filmomh. tabl. 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179044', 'http://www.bcfi.be/nl/contents/jump?amppid=179044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4299723', 'Vocabria inj. susp. verl. afgifte i.m. [flac.] 1 x 600 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179051', 'http://www.bcfi.be/nl/contents/jump?amppid=179051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3891983', 'Volibris (Abacus) filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171389', 'http://www.bcfi.be/nl/contents/jump?amppid=171389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2501278', 'Volibris filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45625', 'http://www.bcfi.be/nl/contents/jump?amppid=45625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2501286', 'Volibris filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45633', 'http://www.bcfi.be/nl/contents/jump?amppid=45633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432317', 'Voriconazole Accord filmomh. tabl. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139196', 'http://www.bcfi.be/nl/contents/jump?amppid=139196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641750', 'Vosevi 400/100/100 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=155721', 'http://www.bcfi.be/nl/contents/jump?amppid=155721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919321', 'Vosevi (Abacus) 400/100/100 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=170480', 'http://www.bcfi.be/nl/contents/jump?amppid=170480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2709152', 'Votrient filmomh. tabl. 60 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55061', 'http://www.bcfi.be/nl/contents/jump?amppid=55061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2709160', 'Votrient filmomh. tabl. 90 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55079', 'http://www.bcfi.be/nl/contents/jump?amppid=55079&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4567863', 'Vydura lyofilisaat 16 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191437', 'http://www.bcfi.be/nl/contents/jump?amppid=191437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4567848', 'Vydura lyofilisaat 2 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186734', 'http://www.bcfi.be/nl/contents/jump?amppid=186734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4567855', 'Vydura lyofilisaat 8 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=186742', 'http://www.bcfi.be/nl/contents/jump?amppid=186742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4167045', 'Vyndaqel (Abacus) zachte caps. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172726', 'http://www.bcfi.be/nl/contents/jump?amppid=172726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2904175', 'Vyndaqel zachte caps. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75259', 'http://www.bcfi.be/nl/contents/jump?amppid=75259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3500436', 'Wakix filmomh. tabl. 30 x 18 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154237', 'http://www.bcfi.be/nl/contents/jump?amppid=154237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3500428', 'Wakix filmomh. tabl. 30 x 4,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154229', 'http://www.bcfi.be/nl/contents/jump?amppid=154229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2211423', 'Wilzin harde caps. 250 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36418', 'http://www.bcfi.be/nl/contents/jump?amppid=36418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3958709', 'Combophen 500/150 filmomh. tabl. (deelb.) 32 x', 'http://www.bcfi.be/nl/contents/jump?amppid=173369', 'http://www.bcfi.be/nl/contents/jump?amppid=173369&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2211431', 'Wilzin harde caps. 250 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36426', 'http://www.bcfi.be/nl/contents/jump?amppid=36426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4753166', 'Xadago (Abacus) filmomh. tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193060', 'http://www.bcfi.be/nl/contents/jump?amppid=193060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3361656', 'Xadago filmomh. tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137901', 'http://www.bcfi.be/nl/contents/jump?amppid=137901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3361649', 'Xadago filmomh. tabl. 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137893', 'http://www.bcfi.be/nl/contents/jump?amppid=137893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3323581', 'Xadago filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132142', 'http://www.bcfi.be/nl/contents/jump?amppid=132142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3323599', 'Xadago filmomh. tabl. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132134', 'http://www.bcfi.be/nl/contents/jump?amppid=132134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4665162', 'Xadago (Orifarm) filmomh. tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190785', 'http://www.bcfi.be/nl/contents/jump?amppid=190785&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4665170', 'Xadago (Orifarm) filmomh. tabl. 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190793', 'http://www.bcfi.be/nl/contents/jump?amppid=190793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990158', 'Xalkori harde caps. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73023', 'http://www.bcfi.be/nl/contents/jump?amppid=73023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4423133', 'Ibuprofen AB filmomh. tabl. (deelb.) 24 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184705', 'http://www.bcfi.be/nl/contents/jump?amppid=184705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990141', 'Xalkori harde caps. 60 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73015', 'http://www.bcfi.be/nl/contents/jump?amppid=73015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298204', 'Xarelto 1 mg / 1 ml susp. (gran.) 1 x 103,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178418', 'http://www.bcfi.be/nl/contents/jump?amppid=178418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298212', 'Xarelto 1 mg / 1 ml susp. (gran.) 1 x 51,7 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178400', 'http://www.bcfi.be/nl/contents/jump?amppid=178400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3919339', 'Xarelto (Abacus) filmomh. tabl. 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171249', 'http://www.bcfi.be/nl/contents/jump?amppid=171249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2627479', 'Xarelto filmomh. tabl. 10 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51128', 'http://www.bcfi.be/nl/contents/jump?amppid=51128&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3690039', 'Heria tabl. 3 x 28 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=124925', 'http://www.bcfi.be/nl/contents/jump?amppid=124925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786399', 'Xarelto filmomh. tabl. 196 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170167', 'http://www.bcfi.be/nl/contents/jump?amppid=170167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2888659', 'Xarelto filmomh. tabl. 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65490', 'http://www.bcfi.be/nl/contents/jump?amppid=65490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2888675', 'Xarelto filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65516', 'http://www.bcfi.be/nl/contents/jump?amppid=65516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2641389', 'Xarelto filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51573', 'http://www.bcfi.be/nl/contents/jump?amppid=51573&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2888642', 'Xarelto filmomh. tabl. 42 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67769', 'http://www.bcfi.be/nl/contents/jump?amppid=67769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680162', 'Xarelto filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=158220', 'http://www.bcfi.be/nl/contents/jump?amppid=158220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2888667', 'Xarelto filmomh. tabl. 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65508', 'http://www.bcfi.be/nl/contents/jump?amppid=65508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2888683', 'Xarelto filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65524', 'http://www.bcfi.be/nl/contents/jump?amppid=65524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4765251', 'Omeprazole EG (Orifarm) maagsapresist. harde caps. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194332', 'http://www.bcfi.be/nl/contents/jump?amppid=194332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3892007', 'Xeljanz (Abacus) filmomh. tabl. 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169938', 'http://www.bcfi.be/nl/contents/jump?amppid=169938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786415', 'Xeljanz filmomh. tabl. 112 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166280', 'http://www.bcfi.be/nl/contents/jump?amppid=166280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3809803', 'Xeljanz filmomh. tabl. 112 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166264', 'http://www.bcfi.be/nl/contents/jump?amppid=166264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3558244', 'Xeljanz filmomh. tabl. 180 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154989', 'http://www.bcfi.be/nl/contents/jump?amppid=154989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3611613', 'Xeljanz filmomh. tabl. 182 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156232', 'http://www.bcfi.be/nl/contents/jump?amppid=156232&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786423', 'Xeljanz filmomh. tabl. 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166272', 'http://www.bcfi.be/nl/contents/jump?amppid=166272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3558210', 'Xeljanz filmomh. tabl. 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153064', 'http://www.bcfi.be/nl/contents/jump?amppid=153064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4297115', 'Xeljanz siroop oploss. 240 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183616', 'http://www.bcfi.be/nl/contents/jump?amppid=183616&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3831088', 'Xeljanz tabl. verl. afgifte 28 x 11 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174060', 'http://www.bcfi.be/nl/contents/jump?amppid=174060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3831096', 'Xeljanz tabl. verl. afgifte 91 x 11 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178996', 'http://www.bcfi.be/nl/contents/jump?amppid=178996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415322', 'Xeloda filmomh. tabl. 120 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20495', 'http://www.bcfi.be/nl/contents/jump?amppid=20495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415314', 'Xeloda filmomh. tabl. 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20487', 'http://www.bcfi.be/nl/contents/jump?amppid=20487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4297040', 'Xenical (Abacus) harde caps. 84 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176578', 'http://www.bcfi.be/nl/contents/jump?amppid=176578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415348', 'Xenical harde caps. 84 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20503', 'http://www.bcfi.be/nl/contents/jump?amppid=20503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2879880', 'Xenical (Impexeco) harde caps. 84 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67363', 'http://www.bcfi.be/nl/contents/jump?amppid=67363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201794', 'Xenical (Orifarm) harde caps. 84 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174847', 'http://www.bcfi.be/nl/contents/jump?amppid=174847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680154', 'Xermelo filmomh. tabl. 90 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159855', 'http://www.bcfi.be/nl/contents/jump?amppid=159855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788651', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60780', 'http://www.bcfi.be/nl/contents/jump?amppid=60780&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788669', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 150 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60798', 'http://www.bcfi.be/nl/contents/jump?amppid=60798&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788628', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 25 mg / 0,25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60756', 'http://www.bcfi.be/nl/contents/jump?amppid=60756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788610', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 2 (1+1)', 'http://www.bcfi.be/nl/contents/jump?amppid=106799', 'http://www.bcfi.be/nl/contents/jump?amppid=106799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2883296', 'Xgeva inj. oploss. s.c. [flac.] 1 x 120 mg / 1,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=63933', 'http://www.bcfi.be/nl/contents/jump?amppid=63933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2883304', 'Xgeva inj. oploss. s.c. [flac.] 4 x 120 mg / 1,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=63941', 'http://www.bcfi.be/nl/contents/jump?amppid=63941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123585', 'Xigduo 5/1000 filmomh. tabl. 196 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137604', 'http://www.bcfi.be/nl/contents/jump?amppid=137604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123528', 'Xigduo 5/1000 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137596', 'http://www.bcfi.be/nl/contents/jump?amppid=137596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123544', 'Xigduo 5/850 filmomh. tabl. 196 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137588', 'http://www.bcfi.be/nl/contents/jump?amppid=137588&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123577', 'Xigduo 5/850 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137570', 'http://www.bcfi.be/nl/contents/jump?amppid=137570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687408', 'Xolair inj. oploss. s.c. [voorgev. spuit] 1 x 150 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56853', 'http://www.bcfi.be/nl/contents/jump?amppid=56853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687424', 'Xolair inj. oploss. s.c. [voorgev. spuit] 1 x 75 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56861', 'http://www.bcfi.be/nl/contents/jump?amppid=56861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4227609', 'Xolair inj. oploss. s.c. [voorgev. spuit] 6 x 150 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=185140', 'http://www.bcfi.be/nl/contents/jump?amppid=185140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4128898', 'Xospata filmomh. tabl. 84 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176966', 'http://www.bcfi.be/nl/contents/jump?amppid=176966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3899929', 'Xtandi filmomh. tabl. 112 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170316', 'http://www.bcfi.be/nl/contents/jump?amppid=170316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3340478', 'Xultophy 100/3,6 inj. oploss. s.c. [voorgev. pen] 5 x 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157875', 'http://www.bcfi.be/nl/contents/jump?amppid=157875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2249829', 'Xyrem oploss. 180 ml 500 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37804', 'http://www.bcfi.be/nl/contents/jump?amppid=37804&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2173177', 'Yentreve maagsapresist. harde caps. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35121', 'http://www.bcfi.be/nl/contents/jump?amppid=35121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2932044', 'Yervoy inf. oploss. (conc.) i.v. [flac.] 1 x 200 mg / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=64659', 'http://www.bcfi.be/nl/contents/jump?amppid=64659&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2932036', 'Yervoy inf. oploss. (conc.) i.v. [flac.] 1 x 50 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=64642', 'http://www.bcfi.be/nl/contents/jump?amppid=64642&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3814431', 'Yescarta inf. disp. i.v. [zak] 40 000 000 à 200 000 000 cellen', 'http://www.bcfi.be/nl/contents/jump?amppid=175893', 'http://www.bcfi.be/nl/contents/jump?amppid=175893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2462489', 'Yondelis inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44347', 'http://www.bcfi.be/nl/contents/jump?amppid=44347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2462497', 'Yondelis inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44354', 'http://www.bcfi.be/nl/contents/jump?amppid=44354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4622981', 'Yuflyma inj. oploss. s.c. [voorgev. pen] 1 x 80 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=189449', 'http://www.bcfi.be/nl/contents/jump?amppid=189449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2477610', 'Zonegran harde caps. 56 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161430', 'http://www.bcfi.be/nl/contents/jump?amppid=161430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4345369', 'Yuflyma inj. oploss. s.c. [voorgev. pen] 2 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179366', 'http://www.bcfi.be/nl/contents/jump?amppid=179366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4345377', 'Yuflyma inj. oploss. s.c. [voorgev. pen] 6 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179374', 'http://www.bcfi.be/nl/contents/jump?amppid=179374&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4345344', 'Yuflyma inj. oploss. s.c. [voorgev. spuit] 2 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179341', 'http://www.bcfi.be/nl/contents/jump?amppid=179341&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4345351', 'Yuflyma inj. oploss. s.c. [voorgev. spuit] 6 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179358', 'http://www.bcfi.be/nl/contents/jump?amppid=179358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3892056', 'Zalasta orodisp. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166694', 'http://www.bcfi.be/nl/contents/jump?amppid=166694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3892049', 'Zalasta orodisp. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166702', 'http://www.bcfi.be/nl/contents/jump?amppid=166702&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3892031', 'Zalasta tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167346', 'http://www.bcfi.be/nl/contents/jump?amppid=167346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3892023', 'Zalasta tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167338', 'http://www.bcfi.be/nl/contents/jump?amppid=167338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023249', 'Zaltrap inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=107193', 'http://www.bcfi.be/nl/contents/jump?amppid=107193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023256', 'Zaltrap inf. oploss. (conc.) i.v. [flac.] 1 x 200 mg / 8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=107201', 'http://www.bcfi.be/nl/contents/jump?amppid=107201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2219608', 'Zavesca harde caps. 84 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36889', 'http://www.bcfi.be/nl/contents/jump?amppid=36889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641743', 'Zavicefta 2/0,5 inf. oploss. conc. (pdr.) i.v. [flac.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=160754', 'http://www.bcfi.be/nl/contents/jump?amppid=160754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1411354', 'Zeffix filmomh. tabl. 84 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20172', 'http://www.bcfi.be/nl/contents/jump?amppid=20172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1411362', 'Zeffix siroop oploss. 240 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20180', 'http://www.bcfi.be/nl/contents/jump?amppid=20180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4510079', 'Zejula filmomh. tabl. 56 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188391', 'http://www.bcfi.be/nl/contents/jump?amppid=188391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2910354', 'Zelboraf filmomh. tabl. 56 x 240 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=69781', 'http://www.bcfi.be/nl/contents/jump?amppid=69781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456563', 'Zepatier 50/100 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=138669', 'http://www.bcfi.be/nl/contents/jump?amppid=138669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4225769', 'Zeposia harde caps. 28 x 0,92 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177469', 'http://www.bcfi.be/nl/contents/jump?amppid=177469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4225728', 'Zeposia harde caps. 7 (4+3)', 'http://www.bcfi.be/nl/contents/jump?amppid=177477', 'http://www.bcfi.be/nl/contents/jump?amppid=177477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4121042', 'Zerbaxa 1/500 inf. oploss. conc. (pdr.) i.v. [flac.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=182600', 'http://www.bcfi.be/nl/contents/jump?amppid=182600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426581', 'Zercepac inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183491', 'http://www.bcfi.be/nl/contents/jump?amppid=183491&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3790599', 'Zessly inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161083', 'http://www.bcfi.be/nl/contents/jump?amppid=161083&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639416', 'Parasineg 500/30 tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=153825', 'http://www.bcfi.be/nl/contents/jump?amppid=153825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1487537', 'Ziagen filmomh. tabl. (deelb.) 60 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22392', 'http://www.bcfi.be/nl/contents/jump?amppid=22392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3953890', 'Zirabev 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173534', 'http://www.bcfi.be/nl/contents/jump?amppid=173534&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3953882', 'Zirabev 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 400 mg / 16 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173542', 'http://www.bcfi.be/nl/contents/jump?amppid=173542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970192', 'Zoely filmomh. tabl. 13 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=107037', 'http://www.bcfi.be/nl/contents/jump?amppid=107037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2836559', 'Zoely filmomh. tabl. 3 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=106906', 'http://www.bcfi.be/nl/contents/jump?amppid=106906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970184', 'Zoely filmomh. tabl. 6 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=107029', 'http://www.bcfi.be/nl/contents/jump?amppid=107029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391430', 'Lipertance 20/5/5 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=138719', 'http://www.bcfi.be/nl/contents/jump?amppid=138719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3028180', 'Zoledroninezuur Mylan inf. oploss. (conc.) i.v. [flac.] 1 x 4 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=71779', 'http://www.bcfi.be/nl/contents/jump?amppid=71779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2795771', 'Arlevertan 20/40 tabl. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=65433', 'http://www.bcfi.be/nl/contents/jump?amppid=65433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2265619', 'Durogesic transderm. pleister 10 x 12 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=38182', 'http://www.bcfi.be/nl/contents/jump?amppid=38182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409546', 'Orylmyte subling. tabl. 30 x 300 IR', 'http://www.bcfi.be/nl/contents/jump?amppid=180331', 'http://www.bcfi.be/nl/contents/jump?amppid=180331&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1286285', 'Acetylcysteine EG bruistabl. 10 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17186', 'http://www.bcfi.be/nl/contents/jump?amppid=17186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2120020', 'Fluconazole Viatris harde caps. 10 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33704', 'http://www.bcfi.be/nl/contents/jump?amppid=33704&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4338091', 'Zolgensma inf. oploss. i.v. [flac.] 2 x 16,6 10*13 vg / 8,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=180562', 'http://www.bcfi.be/nl/contents/jump?amppid=180562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4578753', 'Zolsketil inf. disp. (conc.) i.v. Pegylated Liposomal [flac.] 1 x 20 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=187104', 'http://www.bcfi.be/nl/contents/jump?amppid=187104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4578746', 'Zolsketil inf. disp. (conc.) i.v. Pegylated Liposomal [flac.] 1 x 50 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=187112', 'http://www.bcfi.be/nl/contents/jump?amppid=187112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631125', 'Zometa inf. oploss. (conc.) i.v. [flac.] 1 x 4 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=51268', 'http://www.bcfi.be/nl/contents/jump?amppid=51268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3027802', 'Zometa inf. oploss. i.v. [flac.] 1 x 4 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=73247', 'http://www.bcfi.be/nl/contents/jump?amppid=73247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2477628', 'Zonegran harde caps. 28 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161414', 'http://www.bcfi.be/nl/contents/jump?amppid=161414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2477602', 'Zonegran harde caps. 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161422', 'http://www.bcfi.be/nl/contents/jump?amppid=161422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113909', 'Zutectra inj. oploss. s.c. [voorgev. spuit] 5 x 500 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=77321', 'http://www.bcfi.be/nl/contents/jump?amppid=77321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303906', 'Zydelig filmomh. tabl. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129940', 'http://www.bcfi.be/nl/contents/jump?amppid=129940&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303914', 'Zydelig filmomh. tabl. 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129957', 'http://www.bcfi.be/nl/contents/jump?amppid=129957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2550010', 'Amlodipine Teva tabl. (deelb.) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46896', 'http://www.bcfi.be/nl/contents/jump?amppid=46896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3299351', 'Zykadia harde caps. 150 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137430', 'http://www.bcfi.be/nl/contents/jump?amppid=137430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2696722', 'Zypadhera inj. susp. verl. afgifte (pdr. + solv.) i.m. [2x flac.] 1 x 210 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54809', 'http://www.bcfi.be/nl/contents/jump?amppid=54809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2696730', 'Zypadhera inj. susp. verl. afgifte (pdr. + solv.) i.m. [2x flac.] 1 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54817', 'http://www.bcfi.be/nl/contents/jump?amppid=54817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2696714', 'Zypadhera inj. susp. verl. afgifte (pdr. + solv.) i.m. [2x flac.] 1 x 405 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54791', 'http://www.bcfi.be/nl/contents/jump?amppid=54791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1656511', 'Zyprexa inj. oploss. (pdr.) i.m. [flac.] 1 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26799', 'http://www.bcfi.be/nl/contents/jump?amppid=26799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1302900', 'Zyprexa omh. tabl. 56 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17590', 'http://www.bcfi.be/nl/contents/jump?amppid=17590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2783389', 'Zyprexa omh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58925', 'http://www.bcfi.be/nl/contents/jump?amppid=58925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409561', 'Orylmyte subling. tabl. 31 (3+28)', 'http://www.bcfi.be/nl/contents/jump?amppid=180356', 'http://www.bcfi.be/nl/contents/jump?amppid=180356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2783405', 'Zyprexa omh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58933', 'http://www.bcfi.be/nl/contents/jump?amppid=58933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789089', 'Zyprexa orodisp. tabl. Velotab 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58990', 'http://www.bcfi.be/nl/contents/jump?amppid=58990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789071', 'Zyprexa orodisp. tabl. Velotab 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58982', 'http://www.bcfi.be/nl/contents/jump?amppid=58982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3500469', 'Zytiga tabl. 56 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153130', 'http://www.bcfi.be/nl/contents/jump?amppid=153130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561512', 'Concerta tabl. verl. afgifte 30 x 27 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47464', 'http://www.bcfi.be/nl/contents/jump?amppid=47464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672491', 'Renepho 435/235 filmomh. tabl. (deelb.) 180 x', 'http://www.bcfi.be/nl/contents/jump?amppid=69690', 'http://www.bcfi.be/nl/contents/jump?amppid=69690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2563492', 'Laxido oploss. (pdr., zakjes) Natuur 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=47654', 'http://www.bcfi.be/nl/contents/jump?amppid=47654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274611', 'Cetirizine Sandoz 1 mg / 1 ml siroop oploss. 200 ml 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=38398', 'http://www.bcfi.be/nl/contents/jump?amppid=38398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4695607', 'Adempas (Abacus) filmomh. tabl. 42 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192237', 'http://www.bcfi.be/nl/contents/jump?amppid=192237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3144086', 'Adempas filmomh. tabl. 42 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109157', 'http://www.bcfi.be/nl/contents/jump?amppid=109157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3144102', 'Adempas filmomh. tabl. 42 x 1,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109173', 'http://www.bcfi.be/nl/contents/jump?amppid=109173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3144094', 'Adempas filmomh. tabl. 42 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109165', 'http://www.bcfi.be/nl/contents/jump?amppid=109165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3144136', 'Adempas filmomh. tabl. 42 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109199', 'http://www.bcfi.be/nl/contents/jump?amppid=109199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3144110', 'Adempas filmomh. tabl. 42 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109181', 'http://www.bcfi.be/nl/contents/jump?amppid=109181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4342846', 'Evrysdi gastr./or. siroop oploss. (pdr.) 80 ml 0,75 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=184358', 'http://www.bcfi.be/nl/contents/jump?amppid=184358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108361', 'Iclusig filmomh. tabl. 30 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169664', 'http://www.bcfi.be/nl/contents/jump?amppid=169664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108379', 'Iclusig filmomh. tabl. 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169656', 'http://www.bcfi.be/nl/contents/jump?amppid=169656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303666', 'Iclusig filmomh. tabl. 30 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131680', 'http://www.bcfi.be/nl/contents/jump?amppid=131680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2679397', 'Deca-Durabolin inj. oploss. i.m. [amp.] 1 x 25 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53868', 'http://www.bcfi.be/nl/contents/jump?amppid=53868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3952447', 'Imnovid harde caps. 14 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170969', 'http://www.bcfi.be/nl/contents/jump?amppid=170969&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3952439', 'Imnovid harde caps. 14 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170977', 'http://www.bcfi.be/nl/contents/jump?amppid=170977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3952421', 'Imnovid harde caps. 14 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170985', 'http://www.bcfi.be/nl/contents/jump?amppid=170985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3952413', 'Imnovid harde caps. 14 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170993', 'http://www.bcfi.be/nl/contents/jump?amppid=170993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3237559', 'NexoBrid gel (pdr. + gel) 22 g 2 g / 22 g', 'http://www.bcfi.be/nl/contents/jump?amppid=110106', 'http://www.bcfi.be/nl/contents/jump?amppid=110106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3237567', 'NexoBrid gel (pdr. + gel) 55 g 5 g / 55 g', 'http://www.bcfi.be/nl/contents/jump?amppid=110114', 'http://www.bcfi.be/nl/contents/jump?amppid=110114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645167', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26591', 'http://www.bcfi.be/nl/contents/jump?amppid=26591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183125', 'Opsumit (Abacus) filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173120', 'http://www.bcfi.be/nl/contents/jump?amppid=173120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3148426', 'Opsumit filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=119255', 'http://www.bcfi.be/nl/contents/jump?amppid=119255&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201919', 'Opsumit (Orifarm) filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178707', 'http://www.bcfi.be/nl/contents/jump?amppid=178707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3006525', 'Tobi inhalatiepdr. (harde caps.) Podhaler 224 x 28 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72157', 'http://www.bcfi.be/nl/contents/jump?amppid=72157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3159159', 'Votubia tabl. 30 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134239', 'http://www.bcfi.be/nl/contents/jump?amppid=134239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3159183', 'Votubia tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134247', 'http://www.bcfi.be/nl/contents/jump?amppid=134247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3159142', 'Votubia disp. tabl. 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156992', 'http://www.bcfi.be/nl/contents/jump?amppid=156992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3159175', 'Votubia disp. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139444', 'http://www.bcfi.be/nl/contents/jump?amppid=139444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2944981', 'Vpriv inf. oploss. (pdr.) i.v. [flac.] 1 x 400 E', 'http://www.bcfi.be/nl/contents/jump?amppid=64204', 'http://www.bcfi.be/nl/contents/jump?amppid=64204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4386967', 'Evrenzo filmomh. tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193193', 'http://www.bcfi.be/nl/contents/jump?amppid=193193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245700', 'Foscan 1 mg / 1 ml inj. oploss. i.v. [flac.] 1 x 3 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193433', 'http://www.bcfi.be/nl/contents/jump?amppid=193433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245718', 'Foscan 1 mg / 1 ml inj. oploss. i.v. [flac.] 1 x 6 mg / 6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193441', 'http://www.bcfi.be/nl/contents/jump?amppid=193441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3461662', 'Defitelio inf. oploss. (conc.) i.v. [flac.] 10 x 200 mg / 2,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=133868', 'http://www.bcfi.be/nl/contents/jump?amppid=133868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605830', 'Ceftazidim Viatris inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 5 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=134056', 'http://www.bcfi.be/nl/contents/jump?amppid=134056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4695599', 'Rixathon (Abacus) inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193490', 'http://www.bcfi.be/nl/contents/jump?amppid=193490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4640140', 'Aldara (Abacus) 5 % crème (zakjes) 12 x 12,5 mg / 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193474', 'http://www.bcfi.be/nl/contents/jump?amppid=193474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679122', 'Januvia (Abacus) filmomh. tabl. 98 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193482', 'http://www.bcfi.be/nl/contents/jump?amppid=193482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309051', 'Signifor inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit] 1 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193367', 'http://www.bcfi.be/nl/contents/jump?amppid=193367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4736807', 'Abrysvo inj. oploss. (pdr. + solv.) i.m. [flac. + voorgev. spuit] 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=193466', 'http://www.bcfi.be/nl/contents/jump?amppid=193466&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4386942', 'Evrenzo filmomh. tabl. 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193169', 'http://www.bcfi.be/nl/contents/jump?amppid=193169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309044', 'Signifor inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit] 1 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193359', 'http://www.bcfi.be/nl/contents/jump?amppid=193359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3309069', 'Signifor inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit] 1 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193375', 'http://www.bcfi.be/nl/contents/jump?amppid=193375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4660817', 'Hydroxocobalamine Acetate Sterop inj./drinkb. oploss. i.m./i.v./or. [amp.] 10 x 10 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193516', 'http://www.bcfi.be/nl/contents/jump?amppid=193516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4386959', 'Evrenzo filmomh. tabl. 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193177', 'http://www.bcfi.be/nl/contents/jump?amppid=193177&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4386975', 'Evrenzo filmomh. tabl. 12 x 70 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193185', 'http://www.bcfi.be/nl/contents/jump?amppid=193185&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4652343', 'Imitrex inj. oploss. s.c. [patr., voor Glaxopen] 2 x 6 mg / 0,5 ml (+ 1 Glaxopen)', 'http://www.bcfi.be/nl/contents/jump?amppid=192955', 'http://www.bcfi.be/nl/contents/jump?amppid=192955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4342564', 'Polivy inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193144', 'http://www.bcfi.be/nl/contents/jump?amppid=193144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148003', 'Polivy inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 140 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193151', 'http://www.bcfi.be/nl/contents/jump?amppid=193151&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4776035', 'Amvuttra inj. oploss. s.c. [voorgev. spuit] 1 x 25 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193458', 'http://www.bcfi.be/nl/contents/jump?amppid=193458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4704748', 'Methofill 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 1 x 30 mg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193417', 'http://www.bcfi.be/nl/contents/jump?amppid=193417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4704722', 'Methofill 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 1 x 17,5 mg / 0,35 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193532', 'http://www.bcfi.be/nl/contents/jump?amppid=193532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1552215', 'Infanrix-IPV inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24067', 'http://www.bcfi.be/nl/contents/jump?amppid=24067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570180', 'Pregabalin AB harde caps. 200 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193508', 'http://www.bcfi.be/nl/contents/jump?amppid=193508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2156719', 'Apidra inj. oploss. s.c. [patr.] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=34579', 'http://www.bcfi.be/nl/contents/jump?amppid=34579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2664613', 'Vancomycine Viatris i.v./or. inf./drinkb. oploss. conc. (pdr.) [flac.] 1 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53025', 'http://www.bcfi.be/nl/contents/jump?amppid=53025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2786051', 'Levofloxacine Viatris filmomh. tabl. (deelb.) 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58289', 'http://www.bcfi.be/nl/contents/jump?amppid=58289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3543139', 'Sufentanil Viatris inj./inf. oploss. i.v./epidur. [amp.] 20 x 50 µg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155622', 'http://www.bcfi.be/nl/contents/jump?amppid=155622&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3917382', 'Bortezomib Viatris inj. oploss. (pdr.) i.v./s.c. [flac.] 1 x 3,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181693', 'http://www.bcfi.be/nl/contents/jump?amppid=181693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4704714', 'Methofill 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 1 x 12,5 mg / 0,25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193524', 'http://www.bcfi.be/nl/contents/jump?amppid=193524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1684240', 'Pegasys inj. oploss. s.c. [voorgev. spuit] 4 x 180 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=27672', 'http://www.bcfi.be/nl/contents/jump?amppid=27672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3369857', 'Abasaglar inj. oploss. s.c. Kwikpen [voorgev. pen] 5 x 3 ml 100 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=133041', 'http://www.bcfi.be/nl/contents/jump?amppid=133041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755635', 'Ondansetron B. Braun inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 10 x 4 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=77255', 'http://www.bcfi.be/nl/contents/jump?amppid=77255&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2972560', 'Ondansetron Accord Healthcare inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5 x 8 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=72918', 'http://www.bcfi.be/nl/contents/jump?amppid=72918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4705141', 'Sorafenib EG filmomh. tabl. (deelb.) 56 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193540', 'http://www.bcfi.be/nl/contents/jump?amppid=193540&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3509155', 'Ondansetron B. Braun inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 20 x 8 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=135558', 'http://www.bcfi.be/nl/contents/jump?amppid=135558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2360154', 'Ondansetron EG inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5 x 8 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=40956', 'http://www.bcfi.be/nl/contents/jump?amppid=40956&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2598340', 'Azzalure inj. oploss. (pdr.) i.m. [flac.] 2 x 125 E', 'http://www.bcfi.be/nl/contents/jump?amppid=49817', 'http://www.bcfi.be/nl/contents/jump?amppid=49817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679858', 'Zestoretic 20/12,5 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=193565', 'http://www.bcfi.be/nl/contents/jump?amppid=193565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2710341', 'Risperdal (PI-Pharma) oploss. 100 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193631', 'http://www.bcfi.be/nl/contents/jump?amppid=193631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4686507', 'Tetralysal (PI-Pharma) harde caps. 56 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193649', 'http://www.bcfi.be/nl/contents/jump?amppid=193649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2724771', 'Prolopa 250 (PI-Pharma) 200/50 tabl. (deelb. in 4) 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=193623', 'http://www.bcfi.be/nl/contents/jump?amppid=193623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4159562', 'Berinert inj. oploss. (pdr. + solv.) i.v. [2x flac.] 1 x 1 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=193581', 'http://www.bcfi.be/nl/contents/jump?amppid=193581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4614335', 'Crysalis 50/0,5 zalf 60 g', 'http://www.bcfi.be/nl/contents/jump?amppid=193557', 'http://www.bcfi.be/nl/contents/jump?amppid=193557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4701611', 'Diclofenac EG transderm. lok. gel Forte 100 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=193599', 'http://www.bcfi.be/nl/contents/jump?amppid=193599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4701629', 'Diclofenac EG transderm. lok. gel Forte 150 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=193607', 'http://www.bcfi.be/nl/contents/jump?amppid=193607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4523353', 'Atazanavir Mylan harde caps. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=185603', 'http://www.bcfi.be/nl/contents/jump?amppid=185603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4686648', 'Zomig (PI-Pharma) orodisp. tabl. 12 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193656', 'http://www.bcfi.be/nl/contents/jump?amppid=193656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3553773', 'Enstilum 50/0,5 cut. schuim 60 g', 'http://www.bcfi.be/nl/contents/jump?amppid=154997', 'http://www.bcfi.be/nl/contents/jump?amppid=154997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4791695', 'Vocabria (Orifarm) inj. susp. verl. afgifte i.m. [flac.] 1 x 600 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194548', 'http://www.bcfi.be/nl/contents/jump?amppid=194548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4744629', 'Arcoxia (PI-Pharma) filmomh. tabl. 28 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194373', 'http://www.bcfi.be/nl/contents/jump?amppid=194373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201786', 'Azilect (Orifarm) tabl. 112 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176040', 'http://www.bcfi.be/nl/contents/jump?amppid=176040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4776100', 'Amlodipine EG (Orifarm) tabl. (deelb.) Besilate 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193706', 'http://www.bcfi.be/nl/contents/jump?amppid=193706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263000', 'Bavencio (Abacus) inf. oploss. (conc.) i.v. [flac.] 1 x 200 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=176313', 'http://www.bcfi.be/nl/contents/jump?amppid=176313&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3518362', 'Benepali inj. oploss. s.c. [voorgev. pen] 12 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=151852', 'http://www.bcfi.be/nl/contents/jump?amppid=151852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661007', 'Levocetirizine EG filmomh. tabl. 20 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52704', 'http://www.bcfi.be/nl/contents/jump?amppid=52704&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272142', 'Biktarvy (Orifarm) 50/200/25 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=178814', 'http://www.bcfi.be/nl/contents/jump?amppid=178814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2898518', 'Bicalutamide Sandoz filmomh. tabl. 98 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65136', 'http://www.bcfi.be/nl/contents/jump?amppid=65136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502100', 'Bosulif (Abacus) filmomh. tabl. 28 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183335', 'http://www.bcfi.be/nl/contents/jump?amppid=183335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3607462', 'Brufen filmomh. tabl. 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156653', 'http://www.bcfi.be/nl/contents/jump?amppid=156653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3003415', 'Bellina 0,03/2 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=68932', 'http://www.bcfi.be/nl/contents/jump?amppid=68932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683035', 'Cedium Chlorhexidine cut. oploss. (alc.) Alcoholicus + Azorubine 125 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=54320', 'http://www.bcfi.be/nl/contents/jump?amppid=54320&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4624292', 'Bylvay harde caps. 30 x 200 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=186528', 'http://www.bcfi.be/nl/contents/jump?amppid=186528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3483187', 'Clopidogrel Krka filmomh. tabl. 100 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139949', 'http://www.bcfi.be/nl/contents/jump?amppid=139949&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3096922', 'Constella harde caps. 28 x 290 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=137406', 'http://www.bcfi.be/nl/contents/jump?amppid=137406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2371532', 'Alendronate EG tabl. 4 x 70 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41186', 'http://www.bcfi.be/nl/contents/jump?amppid=41186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3052727', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) Getinte 1 x 26 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=72645', 'http://www.bcfi.be/nl/contents/jump?amppid=72645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756179', 'Paclitaxel Eugia 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 16,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56416', 'http://www.bcfi.be/nl/contents/jump?amppid=56416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687457', 'Diovane siroop oploss. 160 ml 3 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=61101', 'http://www.bcfi.be/nl/contents/jump?amppid=61101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102968', 'Aacidexam inj./instill. oploss. i.m./i.v./i.artic./i.burs./rect. [amp.] 10 x 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173799', 'http://www.bcfi.be/nl/contents/jump?amppid=173799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813251', 'Atorvastatine Teva filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63701', 'http://www.bcfi.be/nl/contents/jump?amppid=63701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2810919', 'Paracetamol Teva tabl. (deelb.) 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=61242', 'http://www.bcfi.be/nl/contents/jump?amppid=61242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789527', 'Pramipexole Viatris tabl. (deelb.) 100 x 0,7 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58370', 'http://www.bcfi.be/nl/contents/jump?amppid=58370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165551', 'Exforge (Abacus) 10/160 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=171744', 'http://www.bcfi.be/nl/contents/jump?amppid=171744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4479960', 'Lenalidomide AB harde caps. 21 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184598', 'http://www.bcfi.be/nl/contents/jump?amppid=184598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805513', 'Gaviscon 250/133,5 siroop susp. Baby 150 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57869', 'http://www.bcfi.be/nl/contents/jump?amppid=57869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409553', 'Orylmyte subling. tabl. 90 x 300 IR', 'http://www.bcfi.be/nl/contents/jump?amppid=180349', 'http://www.bcfi.be/nl/contents/jump?amppid=180349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2363109', 'Belsar Plus 20/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=40972', 'http://www.bcfi.be/nl/contents/jump?amppid=40972&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816684', 'Sevikar / HCT 40/10/25 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60442', 'http://www.bcfi.be/nl/contents/jump?amppid=60442&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3790250', 'Hulio inj. oploss. s.c. [voorgev. spuit] 6 x 40 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161026', 'http://www.bcfi.be/nl/contents/jump?amppid=161026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2951960', 'Amikacine B. Braun inf. oploss. i.v. [flac.] 10 x 500 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68189', 'http://www.bcfi.be/nl/contents/jump?amppid=68189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876548', 'Orlistat Sandoz harde caps. 84 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59345', 'http://www.bcfi.be/nl/contents/jump?amppid=59345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2976314', 'Doxorubicin Accord Healthcare inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1 x 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68742', 'http://www.bcfi.be/nl/contents/jump?amppid=68742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2891034', 'Helen 0,03/2 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=62182', 'http://www.bcfi.be/nl/contents/jump?amppid=62182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2371540', 'Alendronate EG tabl. 12 x 70 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41194', 'http://www.bcfi.be/nl/contents/jump?amppid=41194&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026135', 'Daylette filmomh. tabl. 3 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=107227', 'http://www.bcfi.be/nl/contents/jump?amppid=107227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026150', 'Daylette filmomh. tabl. 13 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=107243', 'http://www.bcfi.be/nl/contents/jump?amppid=107243&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026143', 'Daylette filmomh. tabl. 6 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=107235', 'http://www.bcfi.be/nl/contents/jump?amppid=107235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2372951', 'Inegy 10/80 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=41293', 'http://www.bcfi.be/nl/contents/jump?amppid=41293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090032', 'Bisoprolol EG tabl. (deelb.) 30 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77446', 'http://www.bcfi.be/nl/contents/jump?amppid=77446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3318599', 'Candesartan Krka tabl. (deelb.) 98 x 32 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131474', 'http://www.bcfi.be/nl/contents/jump?amppid=131474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029634', 'Desloratadine Teva orodisp. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134114', 'http://www.bcfi.be/nl/contents/jump?amppid=134114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3017621', 'Flecateva harde caps. verl. afgifte Retard 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74385', 'http://www.bcfi.be/nl/contents/jump?amppid=74385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332268', 'Lenalidomide Accord harde caps. 21 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182063', 'http://www.bcfi.be/nl/contents/jump?amppid=182063&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2985273', 'Bradley filmomh. tabl. 3 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=125294', 'http://www.bcfi.be/nl/contents/jump?amppid=125294&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385458', 'Matrifen transderm. pleister 10 x 12 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=41681', 'http://www.bcfi.be/nl/contents/jump?amppid=41681&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3262862', 'Gadovist 1 mmol / 1 ml inj. oploss. i.v. [voorgev. spuit] 1 x 5 mmol / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=128587', 'http://www.bcfi.be/nl/contents/jump?amppid=128587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3263647', 'Medica 5/1 orofar. zuigtabl. Aardbei 36 x', 'http://www.bcfi.be/nl/contents/jump?amppid=126680', 'http://www.bcfi.be/nl/contents/jump?amppid=126680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1094176', 'Engystol tabl. 250 x', 'http://www.bcfi.be/nl/contents/jump?amppid=155754', 'http://www.bcfi.be/nl/contents/jump?amppid=155754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2394062', 'Daphne 2/0,035 omh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=41988', 'http://www.bcfi.be/nl/contents/jump?amppid=41988&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3259165', 'Neurexan tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=128819', 'http://www.bcfi.be/nl/contents/jump?amppid=128819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4126165', 'Macrogol + Electrolytes AB oploss. (pdr., zakjes) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174250', 'http://www.bcfi.be/nl/contents/jump?amppid=174250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2399772', 'Clobex shampoo 125 ml 0,5 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=42135', 'http://www.bcfi.be/nl/contents/jump?amppid=42135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4175733', 'Ninlaro (Abacus) harde caps. 3 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172429', 'http://www.bcfi.be/nl/contents/jump?amppid=172429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3147337', 'Celecoxib EG harde caps. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109223', 'http://www.bcfi.be/nl/contents/jump?amppid=109223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3122496', 'Traumeel crème 100 g', 'http://www.bcfi.be/nl/contents/jump?amppid=108688', 'http://www.bcfi.be/nl/contents/jump?amppid=108688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2415859', 'Wellbutrin tabl. geregul. afgifte XR 30 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42465', 'http://www.bcfi.be/nl/contents/jump?amppid=42465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3187309', 'Antistax filmomh. tabl. Forte 90 x 360 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128538', 'http://www.bcfi.be/nl/contents/jump?amppid=128538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430361', 'Amlodipine EG tabl. Besilate 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42747', 'http://www.bcfi.be/nl/contents/jump?amppid=42747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214103', 'Celecoxib Sandoz harde caps. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126524', 'http://www.bcfi.be/nl/contents/jump?amppid=126524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3164274', 'Cluvot inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.] 250 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=126151', 'http://www.bcfi.be/nl/contents/jump?amppid=126151&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3586336', 'Pergoveris 450/225 inj. oploss. s.c. [voorgev. pen] 1 x 3 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=152686', 'http://www.bcfi.be/nl/contents/jump?amppid=152686&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570917', 'Cibel 0,25/0,035 tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=190124', 'http://www.bcfi.be/nl/contents/jump?amppid=190124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3353554', 'Coperindo 2,5/0,625 filmomh. tabl. (deelb.) 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=131979', 'http://www.bcfi.be/nl/contents/jump?amppid=131979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2435048', 'Citalopram-Ratiopharm filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43026', 'http://www.bcfi.be/nl/contents/jump?amppid=43026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434694', 'Mirtazapine Sandoz orodisp. tabl. 100 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42986', 'http://www.bcfi.be/nl/contents/jump?amppid=42986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531985', 'Azithromycin AB filmomh. tabl. 12 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179002', 'http://www.bcfi.be/nl/contents/jump?amppid=179002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540473', 'Biatain Silicone verband Sacrum 5 x (15 x 19 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162537', 'http://www.bcfi.be/nl/contents/jump?amppid=162537&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3586971', 'Mepilex verband Border Sacrum 5 x (22 x 25 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162586', 'http://www.bcfi.be/nl/contents/jump?amppid=162586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4154126', 'Renvela susp. (pdr., zakjes) 90 x 0,8 g', 'http://www.bcfi.be/nl/contents/jump?amppid=174276', 'http://www.bcfi.be/nl/contents/jump?amppid=174276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3248424', 'L-Mesitran verband Tulle 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=131292', 'http://www.bcfi.be/nl/contents/jump?amppid=131292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342615', 'Biatain Silicone verband 10 x (7,5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162487', 'http://www.bcfi.be/nl/contents/jump?amppid=162487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342607', 'Biatain Silicone verband Lite 10 x (7,5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162495', 'http://www.bcfi.be/nl/contents/jump?amppid=162495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540465', 'Biatain Silicone verband Multishape 5 x (14 x 19,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162503', 'http://www.bcfi.be/nl/contents/jump?amppid=162503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540440', 'Biatain Silicone verband Post-op 5 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162511', 'http://www.bcfi.be/nl/contents/jump?amppid=162511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540457', 'Biatain Silicone verband Post-op 5 x (10 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162529', 'http://www.bcfi.be/nl/contents/jump?amppid=162529&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540481', 'Biatain Silicone verband Sacrum 5 x (25 x 25 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162545', 'http://www.bcfi.be/nl/contents/jump?amppid=162545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3540499', 'Biatain Silicone verband Talon 5 x (18 x 18 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162552', 'http://www.bcfi.be/nl/contents/jump?amppid=162552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3590114', 'Mepilex verband Border Heel 6 x (22 x 23 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162560', 'http://www.bcfi.be/nl/contents/jump?amppid=162560&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3586963', 'Mepilex verband Border Sacrum 5 x (16 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162578', 'http://www.bcfi.be/nl/contents/jump?amppid=162578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1295369', 'Lioresal inj./inf. oploss. i.thec. [amp.] 1 x 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17483', 'http://www.bcfi.be/nl/contents/jump?amppid=17483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405957', 'Aripiprazole AB tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181107', 'http://www.bcfi.be/nl/contents/jump?amppid=181107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601565', 'Soliris inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=49924', 'http://www.bcfi.be/nl/contents/jump?amppid=49924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219838', 'Amlodipin AB tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176669', 'http://www.bcfi.be/nl/contents/jump?amppid=176669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219820', 'Amlodipin AB tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177204', 'http://www.bcfi.be/nl/contents/jump?amppid=177204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3546579', 'Nurofen zachte kauwcaps. Kinderen 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156737', 'http://www.bcfi.be/nl/contents/jump?amppid=156737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3001294', 'Coveram (PI-Pharma) 5/10 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=68924', 'http://www.bcfi.be/nl/contents/jump?amppid=68924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945565', 'Suprasorb H verband 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103747', 'http://www.bcfi.be/nl/contents/jump?amppid=103747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137577', 'Durafiber verband 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129551', 'http://www.bcfi.be/nl/contents/jump?amppid=129551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201950', 'Stelara (Orifarm) inj. oploss. s.c. [voorgev. spuit] 1 x 45 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178749', 'http://www.bcfi.be/nl/contents/jump?amppid=178749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391240', 'Dafalgan (Impexeco) filmomh. tabl. (deelb.) Forte 32 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=174037', 'http://www.bcfi.be/nl/contents/jump?amppid=174037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677820', 'Clamoxyl siroop susp. (pdr.) 100 ml 125 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157016', 'http://www.bcfi.be/nl/contents/jump?amppid=157016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0098178', 'Xanax tabl. (deelb.) 50 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4168', 'http://www.bcfi.be/nl/contents/jump?amppid=4168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0098194', 'Xanax tabl. (deelb.) 50 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4176', 'http://www.bcfi.be/nl/contents/jump?amppid=4176&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0858472', 'Xanax tabl. (deelb.) 50 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12187', 'http://www.bcfi.be/nl/contents/jump?amppid=12187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3538527', 'Azithromycin AB filmomh. tabl. 6 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159210', 'http://www.bcfi.be/nl/contents/jump?amppid=159210&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2459055', 'Bicalutamide Teva filmomh. tabl. 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44206', 'http://www.bcfi.be/nl/contents/jump?amppid=44206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562261', 'Bosentan Sandoz filmomh. tabl. 56 x 125 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156638', 'http://www.bcfi.be/nl/contents/jump?amppid=156638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3645140', 'Ezetimibe Viatris tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156265', 'http://www.bcfi.be/nl/contents/jump?amppid=156265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979481', 'Gefitinib Accord filmomh. tabl. 30 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165159', 'http://www.bcfi.be/nl/contents/jump?amppid=165159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212064', 'Ambrisentan Sandoz filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174862', 'http://www.bcfi.be/nl/contents/jump?amppid=174862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3536232', 'Domperidon AB orodisp. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154062', 'http://www.bcfi.be/nl/contents/jump?amppid=154062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430444', 'Celecoxib Krka harde caps. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159194', 'http://www.bcfi.be/nl/contents/jump?amppid=159194&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532009', 'Azithromycin AB filmomh. tabl. (deelb.) 6 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159236', 'http://www.bcfi.be/nl/contents/jump?amppid=159236&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4420584', 'Tukysa filmomh. tabl. 84 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=192211', 'http://www.bcfi.be/nl/contents/jump?amppid=192211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3759826', 'Kliniderm Foam Silicone verband Heel Border 5 x (20 x 20,8 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163279', 'http://www.bcfi.be/nl/contents/jump?amppid=163279&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407632', 'Kliniderm Alginate verband 5 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162792', 'http://www.bcfi.be/nl/contents/jump?amppid=162792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4389680', 'Tysabri inj. oploss. s.c. [voorgev. spuit] 2 x 150 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178590', 'http://www.bcfi.be/nl/contents/jump?amppid=178590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403292', 'Kliniderm Foam Silicone verband Sacrum Border 5 x (18 x 18 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163287', 'http://www.bcfi.be/nl/contents/jump?amppid=163287&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407210', 'Kliniderm Foam verband 10 x (10 x 18 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162966', 'http://www.bcfi.be/nl/contents/jump?amppid=162966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403508', 'Kliniderm Foam Silicone verband Border 5 x (10 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163154', 'http://www.bcfi.be/nl/contents/jump?amppid=163154&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403284', 'Kliniderm Foam Silicone verband Sacrum Border 5 x (22,5 x 22,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163295', 'http://www.bcfi.be/nl/contents/jump?amppid=163295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403516', 'Kliniderm Foam Silicone verband Border 5 x (15 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163162', 'http://www.bcfi.be/nl/contents/jump?amppid=163162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3451028', 'Uptravi filmomh. tabl. 60 x 600 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=140210', 'http://www.bcfi.be/nl/contents/jump?amppid=140210&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403714', 'Kliniderm Foam Silicone verband Lite 4 x (20 x 50 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163253', 'http://www.bcfi.be/nl/contents/jump?amppid=163253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403151', 'Kliniderm Foam Silicone verband Heel 5 x (10 x 17,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163261', 'http://www.bcfi.be/nl/contents/jump?amppid=163261&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407186', 'Kliniderm Foam verband Border 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162990', 'http://www.bcfi.be/nl/contents/jump?amppid=162990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407616', 'Kliniderm Alginate verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162784', 'http://www.bcfi.be/nl/contents/jump?amppid=162784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407590', 'Kliniderm Alginate verband 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162776', 'http://www.bcfi.be/nl/contents/jump?amppid=162776&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407236', 'Kliniderm Foam verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162941', 'http://www.bcfi.be/nl/contents/jump?amppid=162941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407244', 'Kliniderm Foam verband 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162933', 'http://www.bcfi.be/nl/contents/jump?amppid=162933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3407228', 'Kliniderm Foam verband 10 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162958', 'http://www.bcfi.be/nl/contents/jump?amppid=162958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2469914', 'Ramipril EG tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44610', 'http://www.bcfi.be/nl/contents/jump?amppid=44610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3499738', 'Tixteller filmomh. tabl. 56 x 550 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138867', 'http://www.bcfi.be/nl/contents/jump?amppid=138867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816667', 'Euthyrox tabl. (deelb.) 84 x 100 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=9605', 'http://www.bcfi.be/nl/contents/jump?amppid=9605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3874393', 'Solifenacine Teva filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163493', 'http://www.bcfi.be/nl/contents/jump?amppid=163493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908738', 'Atovaquone / Proguanil EG 250/100 filmomh. tabl. 24 x', 'http://www.bcfi.be/nl/contents/jump?amppid=74856', 'http://www.bcfi.be/nl/contents/jump?amppid=74856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1528397', 'Vinceel orofar. spray oploss. 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174870', 'http://www.bcfi.be/nl/contents/jump?amppid=174870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872132', 'Solifenacine Viatris filmomh. tabl. 90 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163709', 'http://www.bcfi.be/nl/contents/jump?amppid=163709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756195', 'Paclitaxel Eugia 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56424', 'http://www.bcfi.be/nl/contents/jump?amppid=56424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3948825', 'Vardenafil Sandoz filmomh. tabl. 4 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164798', 'http://www.bcfi.be/nl/contents/jump?amppid=164798&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481695', 'Azithromycine Sandoz siroop susp. (pdr.) 22,5 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=45054', 'http://www.bcfi.be/nl/contents/jump?amppid=45054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1508142', 'Intrasite gel 10 x 25 g', 'http://www.bcfi.be/nl/contents/jump?amppid=103523', 'http://www.bcfi.be/nl/contents/jump?amppid=103523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1497635', 'Acneplus 20/50 crème 30 g', 'http://www.bcfi.be/nl/contents/jump?amppid=22566', 'http://www.bcfi.be/nl/contents/jump?amppid=22566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1579721', 'Intrasite verband Conformable 10 x (10 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104059', 'http://www.bcfi.be/nl/contents/jump?amppid=104059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569134', 'Xarelto filmomh. tabl. 56 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170142', 'http://www.bcfi.be/nl/contents/jump?amppid=170142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1579747', 'Intrasite verband Conformable 10 x (10 x 40 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104067', 'http://www.bcfi.be/nl/contents/jump?amppid=104067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1714468', 'Biatain Alginate verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104281', 'http://www.bcfi.be/nl/contents/jump?amppid=104281&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1629328', 'Hydrocoll verband Thin 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104166', 'http://www.bcfi.be/nl/contents/jump?amppid=104166&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3963436', 'Obracin inj./inf. oploss. i.m./i.v. [flac.] 10 x 2 ml 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=166470', 'http://www.bcfi.be/nl/contents/jump?amppid=166470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1629567', 'Hydrocoll verband 5 x (20 x 20 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104216', 'http://www.bcfi.be/nl/contents/jump?amppid=104216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313037', 'Zercepac inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179614', 'http://www.bcfi.be/nl/contents/jump?amppid=179614&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563592', 'Replicare verband Ultra 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=104026', 'http://www.bcfi.be/nl/contents/jump?amppid=104026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408441', 'Allevyn verband Adhesive Sacrum 10 x (17 x 17 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105734', 'http://www.bcfi.be/nl/contents/jump?amppid=105734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408466', 'Allevyn verband Adhesive Sacrum 10 x (22 x 22 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105759', 'http://www.bcfi.be/nl/contents/jump?amppid=105759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408300', 'Allevyn verband Non-adhesive 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105619', 'http://www.bcfi.be/nl/contents/jump?amppid=105619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408359', 'Algisite M wiek 5 x (2 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=105650', 'http://www.bcfi.be/nl/contents/jump?amppid=105650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672228', 'Biatain-Ag verband Niet-klevend 5 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106625', 'http://www.bcfi.be/nl/contents/jump?amppid=106625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825834', 'Allevyn verband Gentle Border Lite 10 x (8 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=106872', 'http://www.bcfi.be/nl/contents/jump?amppid=106872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2510741', 'Bicalutamide EG filmomh. tabl. 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45765', 'http://www.bcfi.be/nl/contents/jump?amppid=45765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403060', 'Kliniderm Silicone verband 5 x (20 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163048', 'http://www.bcfi.be/nl/contents/jump?amppid=163048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3403888', 'Kliniderm Foam Silicone verband Border Lite 5 x (15 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=163212', 'http://www.bcfi.be/nl/contents/jump?amppid=163212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2525491', 'Efexor harde caps. verl. afgifte Exel 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46078', 'http://www.bcfi.be/nl/contents/jump?amppid=46078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313797', 'KerraCel wiek 5 x (2 x 45 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191999', 'http://www.bcfi.be/nl/contents/jump?amppid=191999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313722', 'KerraCel verband 10 x (5 x 5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=192013', 'http://www.bcfi.be/nl/contents/jump?amppid=192013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4258687', 'Cerazette (Abacus) filmomh. tabl. 13 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=193326', 'http://www.bcfi.be/nl/contents/jump?amppid=193326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2355261', 'Suprasorb A + AG verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129361', 'http://www.bcfi.be/nl/contents/jump?amppid=129361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1265586', 'Comfeel Plus verband 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129403', 'http://www.bcfi.be/nl/contents/jump?amppid=129403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3210499', 'Comfeel Plus verband Transparent Postoperatief 5 x (5 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129452', 'http://www.bcfi.be/nl/contents/jump?amppid=129452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137593', 'Durafiber wiek 5 x (4 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129577', 'http://www.bcfi.be/nl/contents/jump?amppid=129577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1421916', 'Duoderm verband Extra dun [Ovaal] 5 x (10 x 15 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=103424', 'http://www.bcfi.be/nl/contents/jump?amppid=103424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843696', 'Biatain Silicone verband Lite 10 x (12,5 x 12,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=129650', 'http://www.bcfi.be/nl/contents/jump?amppid=129650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639358', 'Caspofungine Mylan inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 70 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=158022', 'http://www.bcfi.be/nl/contents/jump?amppid=158022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2548428', 'Atenolol EG tabl. 98 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46748', 'http://www.bcfi.be/nl/contents/jump?amppid=46748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2548451', 'Atenolol EG tabl. (deelb.) 98 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46763', 'http://www.bcfi.be/nl/contents/jump?amppid=46763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3782604', 'Diazepam Teva tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161240', 'http://www.bcfi.be/nl/contents/jump?amppid=161240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3892015', 'Quetiapine Krka tabl. verl. afgifte 100 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161398', 'http://www.bcfi.be/nl/contents/jump?amppid=161398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606969', 'Rosuvastatin AB filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163758', 'http://www.bcfi.be/nl/contents/jump?amppid=163758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2550002', 'Amlodipine Teva tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46888', 'http://www.bcfi.be/nl/contents/jump?amppid=46888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3773728', 'Amorolfine Schollmedical medic. nagellak 2,5 ml 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=163378', 'http://www.bcfi.be/nl/contents/jump?amppid=163378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3796174', 'Atovaquone / Proguanil EG 250/100 filmomh. tabl. 48 x', 'http://www.bcfi.be/nl/contents/jump?amppid=162032', 'http://www.bcfi.be/nl/contents/jump?amppid=162032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3891173', 'Aprepitant Sandoz harde caps. 3 (1+2)', 'http://www.bcfi.be/nl/contents/jump?amppid=165167', 'http://www.bcfi.be/nl/contents/jump?amppid=165167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3907938', 'Felodipine EG tabl. verl. afgifte Retard 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166363', 'http://www.bcfi.be/nl/contents/jump?amppid=166363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3951373', 'Combiflure 1,25/3 ocul. druppels oploss. 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=166231', 'http://www.bcfi.be/nl/contents/jump?amppid=166231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1660091', 'L-Mesitran zalf 1 x 50 g', 'http://www.bcfi.be/nl/contents/jump?amppid=167304', 'http://www.bcfi.be/nl/contents/jump?amppid=167304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2187870', 'L-Mesitran gel 1 x 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=167312', 'http://www.bcfi.be/nl/contents/jump?amppid=167312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2139756', 'L-Mesitran gel 1 x 50 g', 'http://www.bcfi.be/nl/contents/jump?amppid=167320', 'http://www.bcfi.be/nl/contents/jump?amppid=167320&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167327', 'Escidivule omh. tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109728', 'http://www.bcfi.be/nl/contents/jump?amppid=109728&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3873841', 'Allevyn verband Life Non-bordered 2 x (20 x 50 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=168138', 'http://www.bcfi.be/nl/contents/jump?amppid=168138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3873825', 'Allevyn verband Life Non-bordered 10 x (21 x 21 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=168146', 'http://www.bcfi.be/nl/contents/jump?amppid=168146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677887', 'Contramal tabl. verl. afgifte Retard 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168831', 'http://www.bcfi.be/nl/contents/jump?amppid=168831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568228', 'Ibuprofen Sandoz filmomh. tabl. (deelb.) 100 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48033', 'http://www.bcfi.be/nl/contents/jump?amppid=48033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966611', 'Celecoxib AB harde caps. 10 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167791', 'http://www.bcfi.be/nl/contents/jump?amppid=167791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3873817', 'Allevyn verband Life Non-bordered 10 x (16 x 16 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=168120', 'http://www.bcfi.be/nl/contents/jump?amppid=168120&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529823', 'Diazetop tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151753', 'http://www.bcfi.be/nl/contents/jump?amppid=151753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491271', 'Amlodipine / Valsartan Sandoz 5/80 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=168161', 'http://www.bcfi.be/nl/contents/jump?amppid=168161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3689940', 'Pantoprazol Sandoz (Impexeco) maagsapresist. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165548', 'http://www.bcfi.be/nl/contents/jump?amppid=165548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2565471', 'Nogest tabl. (deelb.) 90 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47761', 'http://www.bcfi.be/nl/contents/jump?amppid=47761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2853133', 'Donepezil Sandoz filmomh. tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61937', 'http://www.bcfi.be/nl/contents/jump?amppid=61937&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029790', 'Co-Candesartan Sandoz 32/12,5 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=73262', 'http://www.bcfi.be/nl/contents/jump?amppid=73262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214038', 'Celecoxib Sandoz harde caps. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126474', 'http://www.bcfi.be/nl/contents/jump?amppid=126474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529807', 'Diazetop tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151738', 'http://www.bcfi.be/nl/contents/jump?amppid=151738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315322', 'Aripiprazol Krka tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128942', 'http://www.bcfi.be/nl/contents/jump?amppid=128942&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3327707', 'Aripiprazole Teva tabl. (deelb.) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130997', 'http://www.bcfi.be/nl/contents/jump?amppid=130997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529815', 'Diazetop tabl. (deelb.) 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151746', 'http://www.bcfi.be/nl/contents/jump?amppid=151746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0016188', 'Aacifemine tabl. (deelb.) 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=265', 'http://www.bcfi.be/nl/contents/jump?amppid=265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034017', 'Dedrogyl druppels oploss. 10 ml 0,15 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1081', 'http://www.bcfi.be/nl/contents/jump?amppid=1081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034058', 'De Icol 1/4 ocul. druppels oploss. 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1107', 'http://www.bcfi.be/nl/contents/jump?amppid=1107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0050005', 'Imap inj. susp. i.m. [flac.] 6 ml 2 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2048', 'http://www.bcfi.be/nl/contents/jump?amppid=2048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0050583', 'Isoptine filmomh. tabl. 50 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2071', 'http://www.bcfi.be/nl/contents/jump?amppid=2071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3535515', 'Coperindo 10/2,5 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=151605', 'http://www.bcfi.be/nl/contents/jump?amppid=151605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0104042', 'Bifiteral 667 mg / 1 ml siroop oploss. 500 ml 3,33 g / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4648', 'http://www.bcfi.be/nl/contents/jump?amppid=4648&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0263715', 'Augmentin 500/125 susp. (pdr., zakjes) 16 x', 'http://www.bcfi.be/nl/contents/jump?amppid=7062', 'http://www.bcfi.be/nl/contents/jump?amppid=7062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0468702', 'Amiodarone EG tabl. (deelb.) 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8888', 'http://www.bcfi.be/nl/contents/jump?amppid=8888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4255048', 'Ambrisentan Accord filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176149', 'http://www.bcfi.be/nl/contents/jump?amppid=176149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0495473', 'Betaserc tabl. (deelb.) 42 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9266', 'http://www.bcfi.be/nl/contents/jump?amppid=9266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748507', 'Co-Valsartan Sandoz 160/12,5 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=9985', 'http://www.bcfi.be/nl/contents/jump?amppid=9985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4256277', 'Dimetrum tabl. 84 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175430', 'http://www.bcfi.be/nl/contents/jump?amppid=175430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0863290', 'Aldactone filmomh. tabl. 50 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12344', 'http://www.bcfi.be/nl/contents/jump?amppid=12344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1027705', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 10 000 IE anti-Xa / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13243', 'http://www.bcfi.be/nl/contents/jump?amppid=13243&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1115013', 'Catapressan tabl. (deelb.) 100 x 0,15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14456', 'http://www.bcfi.be/nl/contents/jump?amppid=14456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1132901', 'Cedur filmomh. tabl. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14670', 'http://www.bcfi.be/nl/contents/jump?amppid=14670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1264548', 'Biofenac filmomh. tabl. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16600', 'http://www.bcfi.be/nl/contents/jump?amppid=16600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531011', 'Celebrex harde caps. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23259', 'http://www.bcfi.be/nl/contents/jump?amppid=23259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4477055', 'Diosmin EG filmomh. tabl. 180 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183285', 'http://www.bcfi.be/nl/contents/jump?amppid=183285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4291340', 'Algidrin siroop susp. 200 ml 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178319', 'http://www.bcfi.be/nl/contents/jump?amppid=178319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1525500', 'Amoxicilline Sandoz disp. tabl. (deelb.) 16 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23044', 'http://www.bcfi.be/nl/contents/jump?amppid=23044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1657709', 'Betahistine EG tabl. (deelb.) 84 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26856', 'http://www.bcfi.be/nl/contents/jump?amppid=26856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1671825', 'Bisoprolol Teva filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27300', 'http://www.bcfi.be/nl/contents/jump?amppid=27300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1745389', 'Coruno tabl. verl. afgifte 28 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29637', 'http://www.bcfi.be/nl/contents/jump?amppid=29637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1768548', 'Actonel filmomh. tabl. Wekelijks 12 x 35 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30494', 'http://www.bcfi.be/nl/contents/jump?amppid=30494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2585552', 'Bisoprolol Sandoz filmomh. tabl. (deelb.) 30 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49239', 'http://www.bcfi.be/nl/contents/jump?amppid=49239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2595569', 'Coversyl Plus 5/1,25 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49619', 'http://www.bcfi.be/nl/contents/jump?amppid=49619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2595551', 'Coversyl Plus 5/1,25 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49601', 'http://www.bcfi.be/nl/contents/jump?amppid=49601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2638674', 'Arcoxia filmomh. tabl. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51490', 'http://www.bcfi.be/nl/contents/jump?amppid=51490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683340', 'Anastrozole Teva filmomh. tabl. 28 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54403', 'http://www.bcfi.be/nl/contents/jump?amppid=54403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2720720', 'Azithromycine EG siroop susp. (pdr.) 15 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55574', 'http://www.bcfi.be/nl/contents/jump?amppid=55574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3439122', 'Paroxetine Sandoz (Impexeco) filmomh. tabl. (deelb.) 100 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151100', 'http://www.bcfi.be/nl/contents/jump?amppid=151100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2651768', 'Cefuroxim Fresenius Kabi inf. oploss. (pdr.) i.v. [flac.] 10 x 1,5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=56846', 'http://www.bcfi.be/nl/contents/jump?amppid=56846&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2885465', 'Clarithromycine EG tabl. verl. afgifte Uno 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62992', 'http://www.bcfi.be/nl/contents/jump?amppid=62992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813236', 'Atorvastatine Teva filmomh. tabl. 100 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63685', 'http://www.bcfi.be/nl/contents/jump?amppid=63685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866424', 'Bisoprolol Mylan filmomh. tabl. (deelb.) 100 x 5 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=64956', 'http://www.bcfi.be/nl/contents/jump?amppid=64956&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915304', 'Adoport harde caps. 100 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66472', 'http://www.bcfi.be/nl/contents/jump?amppid=66472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3050184', 'Azithromycine Sandoz filmomh. tabl. 12 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74849', 'http://www.bcfi.be/nl/contents/jump?amppid=74849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2761179', 'Amlodipine Viatris tabl. (deelb.) Besilate 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77768', 'http://www.bcfi.be/nl/contents/jump?amppid=77768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214053', 'Celecoxib Sandoz harde caps. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126482', 'http://www.bcfi.be/nl/contents/jump?amppid=126482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3070406', 'Exacyl inj. oploss. i.v. [amp.] 6 x 500 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=126037', 'http://www.bcfi.be/nl/contents/jump?amppid=126037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214095', 'Celecoxib Sandoz harde caps. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126516', 'http://www.bcfi.be/nl/contents/jump?amppid=126516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3064813', 'Atorvastatin HCS filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130716', 'http://www.bcfi.be/nl/contents/jump?amppid=130716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577038', 'Ezetimibe Sandoz tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156364', 'http://www.bcfi.be/nl/contents/jump?amppid=156364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4477030', 'Diosmin EG filmomh. tabl. 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183269', 'http://www.bcfi.be/nl/contents/jump?amppid=183269&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4255030', 'Ambrisentan Accord filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176156', 'http://www.bcfi.be/nl/contents/jump?amppid=176156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3969300', 'Agyrax tabl. (deelb.) 20 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175984', 'http://www.bcfi.be/nl/contents/jump?amppid=175984&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4291175', 'Tadalafil EG filmomh. tabl. (deelb. in 4) 24 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153106', 'http://www.bcfi.be/nl/contents/jump?amppid=153106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4239844', 'Diclofenac Patch AB transderm. lok. medic. pleister 10 x 140 mg (14 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=176768', 'http://www.bcfi.be/nl/contents/jump?amppid=176768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117818', 'Etoricoxib AB filmomh. tabl. 28 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176891', 'http://www.bcfi.be/nl/contents/jump?amppid=176891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165536', 'Abilify (Abacus) tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171652', 'http://www.bcfi.be/nl/contents/jump?amppid=171652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3551546', 'Ammonaps tabl. 250 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137471', 'http://www.bcfi.be/nl/contents/jump?amppid=137471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3560448', 'Effala cut. medic. pleister 8 x 8 mg / 4 cm²', 'http://www.bcfi.be/nl/contents/jump?amppid=167379', 'http://www.bcfi.be/nl/contents/jump?amppid=167379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4238531', 'Carbobel Mono kauwtabl. 35 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177113', 'http://www.bcfi.be/nl/contents/jump?amppid=177113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4309118', 'Gyn-CS 10 i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=177097', 'http://www.bcfi.be/nl/contents/jump?amppid=177097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4309100', 'Gyn-CS 3 i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=177089', 'http://www.bcfi.be/nl/contents/jump?amppid=177089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983251', 'Desloratadine AB filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173559', 'http://www.bcfi.be/nl/contents/jump?amppid=173559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060381', 'Carboplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 150 mg / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=76018', 'http://www.bcfi.be/nl/contents/jump?amppid=76018&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2834844', 'Azathioprin Sandoz filmomh. tabl. (deelb.) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61333', 'http://www.bcfi.be/nl/contents/jump?amppid=61333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232633', 'Aciclovir AB tabl. 25 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178020', 'http://www.bcfi.be/nl/contents/jump?amppid=178020&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2045037', 'Imitrex nas. spray oploss. (unidose) 6 x 10 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=31344', 'http://www.bcfi.be/nl/contents/jump?amppid=31344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1312628', 'Imitrex nas. spray oploss. (unidose) 6 x 20 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=17830', 'http://www.bcfi.be/nl/contents/jump?amppid=17830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966843', 'Dutasteride AB zachte caps. 30 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176834', 'http://www.bcfi.be/nl/contents/jump?amppid=176834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342920', 'Advate inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III] 3 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135384', 'http://www.bcfi.be/nl/contents/jump?amppid=135384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3342888', 'Advate inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=135343', 'http://www.bcfi.be/nl/contents/jump?amppid=135343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4345336', 'Flexi-T+ 380 i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=177683', 'http://www.bcfi.be/nl/contents/jump?amppid=177683&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4345328', 'Flexi-T+ 300 i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=177675', 'http://www.bcfi.be/nl/contents/jump?amppid=177675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426763', 'Lenalidomide EG harde caps. 21 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182451', 'http://www.bcfi.be/nl/contents/jump?amppid=182451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0122275', 'Nozinan filmomh. tabl. (deelb.) 20 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5751', 'http://www.bcfi.be/nl/contents/jump?amppid=5751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561595', 'MI-MONA-Load 375 i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=125005', 'http://www.bcfi.be/nl/contents/jump?amppid=125005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148797', 'Aripiprazole Mylan Pharma tabl. 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177535', 'http://www.bcfi.be/nl/contents/jump?amppid=177535&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148813', 'Aripiprazole Mylan Pharma tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177550', 'http://www.bcfi.be/nl/contents/jump?amppid=177550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561603', 'MI-MONA-Sert 380 i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=125013', 'http://www.bcfi.be/nl/contents/jump?amppid=125013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561611', 'MI-MONA-T 380 i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=125021', 'http://www.bcfi.be/nl/contents/jump?amppid=125021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561629', 'MI-MONA-Flex 300 i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=125039', 'http://www.bcfi.be/nl/contents/jump?amppid=125039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148789', 'Aripiprazole Mylan Pharma tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177527', 'http://www.bcfi.be/nl/contents/jump?amppid=177527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4220463', 'Allopurinol Sandoz tabl. (deelb.) 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178368', 'http://www.bcfi.be/nl/contents/jump?amppid=178368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183513', 'Atorvastatin AB filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178376', 'http://www.bcfi.be/nl/contents/jump?amppid=178376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456688', 'Benepali inj. oploss. s.c. [voorgev. pen] 4 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=140020', 'http://www.bcfi.be/nl/contents/jump?amppid=140020&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2697597', 'Co-Bisoprolol Sandoz 5/12,5 filmomh. tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=54858', 'http://www.bcfi.be/nl/contents/jump?amppid=54858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716115', 'Benlysta inj. oploss. s.c. [voorgev. pen] 4 x 200 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161364', 'http://www.bcfi.be/nl/contents/jump?amppid=161364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502118', 'Bosulif (Abacus) filmomh. tabl. 28 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183343', 'http://www.bcfi.be/nl/contents/jump?amppid=183343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3429644', 'Rasagiline EG tabl. 112 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134619', 'http://www.bcfi.be/nl/contents/jump?amppid=134619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4684577', 'Calquence filmomh. tabl. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191098', 'http://www.bcfi.be/nl/contents/jump?amppid=191098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3064839', 'Atorvastatin HCS filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130724', 'http://www.bcfi.be/nl/contents/jump?amppid=130724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201760', 'Cialis (Orifarm) filmomh. tabl. 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174813', 'http://www.bcfi.be/nl/contents/jump?amppid=174813&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582112', 'Monofree Dexamethason ocul. druppels oploss. (unidose) [zonder bew.] 20 x 0,4 ml 1 mg / 1 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=48926', 'http://www.bcfi.be/nl/contents/jump?amppid=48926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678422', 'Cresemba harde caps. 14 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167965', 'http://www.bcfi.be/nl/contents/jump?amppid=167965&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966850', 'Dutasteride AB zachte caps. 90 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176842', 'http://www.bcfi.be/nl/contents/jump?amppid=176842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4178869', 'Cetirizin AB filmomh. tabl. (deelb.) 10 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174748', 'http://www.bcfi.be/nl/contents/jump?amppid=174748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4339867', 'Ibuprofen B. Braun inf. oploss. i.v. [flac.] 10 x 200 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179911', 'http://www.bcfi.be/nl/contents/jump?amppid=179911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953065', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 100 x 20 mg [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=67892', 'http://www.bcfi.be/nl/contents/jump?amppid=67892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282091', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179929', 'http://www.bcfi.be/nl/contents/jump?amppid=179929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2872661', 'Donepezil Sandoz orodisp. tabl. 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61986', 'http://www.bcfi.be/nl/contents/jump?amppid=61986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2872679', 'Donepezil Sandoz orodisp. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61994', 'http://www.bcfi.be/nl/contents/jump?amppid=61994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1530963', 'Flector Tissugel 1 % transderm. lok. geïmpr. verbandgaas 5 x 10 mg / 1 g (14 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=23234', 'http://www.bcfi.be/nl/contents/jump?amppid=23234&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3176104', 'Diclotopic 1 % transderm. lok. gel 100 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=109835', 'http://www.bcfi.be/nl/contents/jump?amppid=109835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4147534', 'Dupixent inj. oploss. s.c. [voorgev. pen] 6 x 200 mg / 1,14 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=192419', 'http://www.bcfi.be/nl/contents/jump?amppid=192419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4751301', 'Eurogine T 380 Ag Normal i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=178939', 'http://www.bcfi.be/nl/contents/jump?amppid=178939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1586361', 'Glycerine Suppo''s Kela zetpil Kind en Zuigel. 10 x 1,3 g', 'http://www.bcfi.be/nl/contents/jump?amppid=25106', 'http://www.bcfi.be/nl/contents/jump?amppid=25106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4436986', 'Amikacine Fresenius Kabi inf. oploss. i.v. [flac.] 10 x 1 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=180240', 'http://www.bcfi.be/nl/contents/jump?amppid=180240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4436978', 'Amikacine Fresenius Kabi inf. oploss. i.v. [flac.] 10 x 500 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=180232', 'http://www.bcfi.be/nl/contents/jump?amppid=180232&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621158', 'Emend siroop susp. (pdr.) 1 x 125 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=168104', 'http://www.bcfi.be/nl/contents/jump?amppid=168104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132817', 'Empliciti (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172684', 'http://www.bcfi.be/nl/contents/jump?amppid=172684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3352135', 'Algostase Mono tabl. (deelb.) 30 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=137844', 'http://www.bcfi.be/nl/contents/jump?amppid=137844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564177', 'Atenolol / Chloortalidone EG 50/12,5 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=47688', 'http://www.bcfi.be/nl/contents/jump?amppid=47688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364261', 'Amoxicillin AB filmomh. tabl. (deelb.) 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181438', 'http://www.bcfi.be/nl/contents/jump?amppid=181438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1404920', 'Combivent 0,5/2,5 verneveloploss. (unidose) 20 x 2,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20024', 'http://www.bcfi.be/nl/contents/jump?amppid=20024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1688951', 'Combivent 0,5/2,5 verneveloploss. (unidose) 60 x 2,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=27839', 'http://www.bcfi.be/nl/contents/jump?amppid=27839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2316438', 'Colistineb inj./inf./verneveloploss. (pdr.) i.v./inhal. [flac.] 10 x 2 000 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=39248', 'http://www.bcfi.be/nl/contents/jump?amppid=39248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257160', 'Lindynette 20 0,02/0,075 omh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=37986', 'http://www.bcfi.be/nl/contents/jump?amppid=37986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4239745', 'Genvoya (Abacus) filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174151', 'http://www.bcfi.be/nl/contents/jump?amppid=174151&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133971', 'Dailiport harde caps. verl. afgifte 100 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171504', 'http://www.bcfi.be/nl/contents/jump?amppid=171504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764801', 'Montelukast AB filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56549', 'http://www.bcfi.be/nl/contents/jump?amppid=56549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2886653', 'Budesonide Teva 0,25 mg / 1 ml vernevelsusp. (unidose) 20 x 0,5 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67371', 'http://www.bcfi.be/nl/contents/jump?amppid=67371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3172483', 'Bufomix 320/9 inhalatiepdr. Easyhaler 1 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=109827', 'http://www.bcfi.be/nl/contents/jump?amppid=109827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3116308', 'Budesonide Teva 0,5 mg / 1 ml vernevelsusp. (unidose) 20 x 1 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=127811', 'http://www.bcfi.be/nl/contents/jump?amppid=127811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532868', 'Gaelle 20 0,02/0,075 omh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=140392', 'http://www.bcfi.be/nl/contents/jump?amppid=140392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532900', 'Gaelle 30 0,03/0,075 omh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=140376', 'http://www.bcfi.be/nl/contents/jump?amppid=140376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3523289', 'Octanate inj./inf. oploss. (pdr. + 5 ml solv.) i.v. [2x flac.] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=139295', 'http://www.bcfi.be/nl/contents/jump?amppid=139295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4665212', 'Influvac Tetra 2023-2024 inj. susp. i.m./s.c. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157438', 'http://www.bcfi.be/nl/contents/jump?amppid=157438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3934080', 'Airbufo 160/4,5 inhalatiepdr. (voorverdeeld) Forspiro 2 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=165043', 'http://www.bcfi.be/nl/contents/jump?amppid=165043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133963', 'Dailiport harde caps. verl. afgifte 100 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171470', 'http://www.bcfi.be/nl/contents/jump?amppid=171470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4130209', 'Bupropion Teva tabl. geregul. afgifte 30 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172957', 'http://www.bcfi.be/nl/contents/jump?amppid=172957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4138244', 'Ezetimibe / Rosuvastatine Teva 10/10 tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=173757', 'http://www.bcfi.be/nl/contents/jump?amppid=173757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487817', 'Invega tabl. verl. afgifte 28 x 9 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45187', 'http://www.bcfi.be/nl/contents/jump?amppid=45187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245577', 'Janumet (Abacus) 50/850 filmomh. tabl. 196 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174185', 'http://www.bcfi.be/nl/contents/jump?amppid=174185&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4121091', 'Jorveza orodisp. tabl. 90 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167387', 'http://www.bcfi.be/nl/contents/jump?amppid=167387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247748', 'Febuxostat EG filmomh. tabl. 84 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175356', 'http://www.bcfi.be/nl/contents/jump?amppid=175356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455400', 'Bisoprolol EG tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44081', 'http://www.bcfi.be/nl/contents/jump?amppid=44081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1736248', 'Cetirizine EG filmomh. tabl. (deelb.) 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29397', 'http://www.bcfi.be/nl/contents/jump?amppid=29397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3162575', 'Rivotril (Impexeco) tabl. (deelb. in 4) 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181891', 'http://www.bcfi.be/nl/contents/jump?amppid=181891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3711504', 'Tavonin (Impexeco) filmomh. tabl. 90 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181883', 'http://www.bcfi.be/nl/contents/jump?amppid=181883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486114', 'Ezetimibe / Simvastatine EG 10/20 tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=155424', 'http://www.bcfi.be/nl/contents/jump?amppid=155424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486130', 'Ezetimibe / Simvastatine EG 10/80 tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=155440', 'http://www.bcfi.be/nl/contents/jump?amppid=155440&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4436838', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181982', 'http://www.bcfi.be/nl/contents/jump?amppid=181982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409074', 'Olanzapine AB tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181990', 'http://www.bcfi.be/nl/contents/jump?amppid=181990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2338101', 'Ondansetron Viatris filmomh. tabl. 10 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40220', 'http://www.bcfi.be/nl/contents/jump?amppid=40220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4393187', 'Bijuva 1/100 zachte caps. 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=180026', 'http://www.bcfi.be/nl/contents/jump?amppid=180026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4414868', 'Copaxone inj. oploss. s.c. [voorgev. spuit] 36 x 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181602', 'http://www.bcfi.be/nl/contents/jump?amppid=181602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182861', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 20 x 4 000 IE anti-Xa / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174912', 'http://www.bcfi.be/nl/contents/jump?amppid=174912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990869', 'Cipramil (Impexeco) filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182154', 'http://www.bcfi.be/nl/contents/jump?amppid=182154&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279923', 'Ezetimibe / Simvastatine Teva 10/20 tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=161877', 'http://www.bcfi.be/nl/contents/jump?amppid=161877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413845', 'Dimetrum tabl. 168 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183103', 'http://www.bcfi.be/nl/contents/jump?amppid=183103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566585', 'Aripiprazole EG (PI-Pharma) tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182212', 'http://www.bcfi.be/nl/contents/jump?amppid=182212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566601', 'Aripiprazole EG (PI-Pharma) tabl. 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182220', 'http://www.bcfi.be/nl/contents/jump?amppid=182220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566627', 'Aripiprazole EG (PI-Pharma) tabl. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182238', 'http://www.bcfi.be/nl/contents/jump?amppid=182238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4378550', 'Sunitinib Teva harde caps. 28 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181677', 'http://www.bcfi.be/nl/contents/jump?amppid=181677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478122', 'MultiHance 529 mg / 1 ml inj. oploss. i.v. [flac.] 1 x 5,29 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21881', 'http://www.bcfi.be/nl/contents/jump?amppid=21881&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446533', 'ProHance 279,3 mg / 1 ml inj. oploss. i.v. [flac.] 1 x 2,793 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21212', 'http://www.bcfi.be/nl/contents/jump?amppid=21212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446558', 'ProHance 279,3 mg / 1 ml inj. oploss. i.v. [flac.] 1 x 5,586 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21220', 'http://www.bcfi.be/nl/contents/jump?amppid=21220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3343126', 'Comfeel Plus verband Transparent 10 x (10 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=162479', 'http://www.bcfi.be/nl/contents/jump?amppid=162479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478536', 'MultiHance 529 mg / 1 ml inj. oploss. i.v. [flac.] 1 x 10,58 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21956', 'http://www.bcfi.be/nl/contents/jump?amppid=21956&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4357539', 'NiQuitin oromuc. zuigtabl. Minilozenge 60 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181289', 'http://www.bcfi.be/nl/contents/jump?amppid=181289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078359', 'Tazko (Impexeco) 5/5 tabl. verl. afgifte 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=183400', 'http://www.bcfi.be/nl/contents/jump?amppid=183400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138328', 'Escitalopram AB orodisp. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=119032', 'http://www.bcfi.be/nl/contents/jump?amppid=119032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1560598', 'Gynoflor 0,03/50 vag. tabl. 12 x', 'http://www.bcfi.be/nl/contents/jump?amppid=24299', 'http://www.bcfi.be/nl/contents/jump?amppid=24299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2535615', 'Otipax auric. druppels oploss. 16 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=46144', 'http://www.bcfi.be/nl/contents/jump?amppid=46144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235586', 'Lokelma susp. (pdr., zakjes) 30 x 5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=174342', 'http://www.bcfi.be/nl/contents/jump?amppid=174342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430279', 'Mitomycin Accord Healthcare inj./inf./instill. oploss. (pdr.) i.v./i.vesic. [flac.] 5 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166314', 'http://www.bcfi.be/nl/contents/jump?amppid=166314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430295', 'Mitomycin Accord Healthcare inj./inf./instill. oploss. (pdr.) i.v./i.vesic. [flac.] 5 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168195', 'http://www.bcfi.be/nl/contents/jump?amppid=168195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2118347', 'Cholemed filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33514', 'http://www.bcfi.be/nl/contents/jump?amppid=33514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4478236', 'Everolimus EG tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182428', 'http://www.bcfi.be/nl/contents/jump?amppid=182428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405502', 'Ketazed ocul. druppels oploss. [zonder bew.] 10 ml 0,25 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=182410', 'http://www.bcfi.be/nl/contents/jump?amppid=182410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2118362', 'Cholemed filmomh. tabl. (deelb.) 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33530', 'http://www.bcfi.be/nl/contents/jump?amppid=33530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4478228', 'Everolimus EG tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182436', 'http://www.bcfi.be/nl/contents/jump?amppid=182436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2120038', 'Fluconazole Viatris harde caps. 1 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33712', 'http://www.bcfi.be/nl/contents/jump?amppid=33712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409827', 'Broxil harde caps. 20 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182352', 'http://www.bcfi.be/nl/contents/jump?amppid=182352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409835', 'Broxil harde caps. 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182360', 'http://www.bcfi.be/nl/contents/jump?amppid=182360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4407565', 'Retsevmo harde caps. 112 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182386', 'http://www.bcfi.be/nl/contents/jump?amppid=182386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4407557', 'Retsevmo harde caps. 168 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182378', 'http://www.bcfi.be/nl/contents/jump?amppid=182378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0066746', 'Penicilline inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.] 100 x 1 000 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=3004', 'http://www.bcfi.be/nl/contents/jump?amppid=3004&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426771', 'Lenalidomide EG harde caps. 21 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182469', 'http://www.bcfi.be/nl/contents/jump?amppid=182469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0124388', 'Penicilline inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.] 100 x 2 000 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=5819', 'http://www.bcfi.be/nl/contents/jump?amppid=5819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2792091', 'Cedium Chlorhexidine cut. oploss. (alc.) Alcoholicus 24 x 250 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=54353', 'http://www.bcfi.be/nl/contents/jump?amppid=54353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247763', 'Abacavir / Lamivudine Viatris 600/300 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=177980', 'http://www.bcfi.be/nl/contents/jump?amppid=177980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4369500', 'Lenalidomide Sandoz harde caps. 21 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182576', 'http://www.bcfi.be/nl/contents/jump?amppid=182576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4392528', 'Loperamide AB harde caps. 20 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182675', 'http://www.bcfi.be/nl/contents/jump?amppid=182675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4413639', 'Pauline filmomh. tabl. 84 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182501', 'http://www.bcfi.be/nl/contents/jump?amppid=182501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4387783', 'Rewellfem vag. tabl. 18 x 10 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=182519', 'http://www.bcfi.be/nl/contents/jump?amppid=182519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4323820', 'Spiolto 2,5/2,5 inhalatieoploss. (patr.) Respimat 3 x 60 dos. [zonder inhalator]', 'http://www.bcfi.be/nl/contents/jump?amppid=182394', 'http://www.bcfi.be/nl/contents/jump?amppid=182394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4392494', 'Loperamide AB harde caps. 200 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182691', 'http://www.bcfi.be/nl/contents/jump?amppid=182691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4392502', 'Loperamide AB harde caps. 60 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182683', 'http://www.bcfi.be/nl/contents/jump?amppid=182683&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1670454', 'Lisinopril Mylan tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27193', 'http://www.bcfi.be/nl/contents/jump?amppid=27193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1670504', 'Lisinopril Mylan tabl. (deelb.) 50 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27201', 'http://www.bcfi.be/nl/contents/jump?amppid=27201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2197242', 'Teveten Plus 600/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=35816', 'http://www.bcfi.be/nl/contents/jump?amppid=35816&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4309464', 'Odomzo harde caps. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178426', 'http://www.bcfi.be/nl/contents/jump?amppid=178426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0066134', 'Ultravist 300 mg / 1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1 x 12,46 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2956', 'http://www.bcfi.be/nl/contents/jump?amppid=2956&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0066159', 'Ultravist 300 mg / 1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1 x 31,15 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2964', 'http://www.bcfi.be/nl/contents/jump?amppid=2964&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1082858', 'Ultravist 300 mg / 1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1 x 124,6 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13912', 'http://www.bcfi.be/nl/contents/jump?amppid=13912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4388054', 'Ibuprofen AB filmomh. tabl. (deelb.) 30 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182741', 'http://www.bcfi.be/nl/contents/jump?amppid=182741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4388062', 'Ibuprofen AB filmomh. tabl. (deelb.) 60 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182758', 'http://www.bcfi.be/nl/contents/jump?amppid=182758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1455450', 'Lactulose EG 670 mg / 1 ml siroop oploss. 5 l 3,35 g / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=182865', 'http://www.bcfi.be/nl/contents/jump?amppid=182865&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4436531', 'Alluzience 200 E / 1 ml inj. oploss. i.m. [flac.] 2 x 125 E / 0,625 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181529', 'http://www.bcfi.be/nl/contents/jump?amppid=181529&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3697604', 'Elluracaps harde caps. 15 x 206 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182899', 'http://www.bcfi.be/nl/contents/jump?amppid=182899&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4393278', 'Elluracaps harde caps. 30 x 206 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182907', 'http://www.bcfi.be/nl/contents/jump?amppid=182907&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245841', 'Tadalafil AB filmomh. tabl. 12 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182733', 'http://www.bcfi.be/nl/contents/jump?amppid=182733&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2565489', 'Tamsulosine Mylan harde caps. geregul. afgifte 200 x 0,4 mg (blister)', 'http://www.bcfi.be/nl/contents/jump?amppid=47779', 'http://www.bcfi.be/nl/contents/jump?amppid=47779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4578738', 'Ontozry filmomh. tabl. 28 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187229', 'http://www.bcfi.be/nl/contents/jump?amppid=187229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3782588', 'Diazepam Teva tabl. (deelb. in 4) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161257', 'http://www.bcfi.be/nl/contents/jump?amppid=161257&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409843', 'Broxil siroop susp. (pdr.) 100 ml 125 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183012', 'http://www.bcfi.be/nl/contents/jump?amppid=183012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2557239', 'Pantomed inj. oploss. (pdr.) i.v. [flac.] 1 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47340', 'http://www.bcfi.be/nl/contents/jump?amppid=47340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315017', 'Orfadin harde caps. 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152637', 'http://www.bcfi.be/nl/contents/jump?amppid=152637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263224', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 98 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46359', 'http://www.bcfi.be/nl/contents/jump?amppid=46359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235578', 'NiQuitin oromuc. zuigtabl. Minilozenge 60 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48066', 'http://www.bcfi.be/nl/contents/jump?amppid=48066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1280395', 'Tradonal inj./inf. oploss. i.m./i.v. [amp.] 10 x 100 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16964', 'http://www.bcfi.be/nl/contents/jump?amppid=16964&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979325', 'Amlodipine / Valsartan EG 5/80 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=168716', 'http://www.bcfi.be/nl/contents/jump?amppid=168716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3738952', 'Parsabiv inj. oploss. i.v. [flac.] 6 x 10 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156885', 'http://www.bcfi.be/nl/contents/jump?amppid=156885&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4220653', 'Allopurinol Sandoz tabl. (deelb.) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33167', 'http://www.bcfi.be/nl/contents/jump?amppid=33167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2084556', 'Atrovent dosisaerosol oploss. HFA 200 dos. 20 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=32748', 'http://www.bcfi.be/nl/contents/jump?amppid=32748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4272308', 'Pelmeg (Orifarm) inj. oploss. s.c. [voorgev. spuit] 1 x 6 mg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178830', 'http://www.bcfi.be/nl/contents/jump?amppid=178830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3917549', 'Avelox filmomh. tabl. 10 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26815', 'http://www.bcfi.be/nl/contents/jump?amppid=26815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3917531', 'Avelox filmomh. tabl. 5 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26823', 'http://www.bcfi.be/nl/contents/jump?amppid=26823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219853', 'Ezetimib AB tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175950', 'http://www.bcfi.be/nl/contents/jump?amppid=175950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486122', 'Ezetimibe / Simvastatine EG 10/40 tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=155432', 'http://www.bcfi.be/nl/contents/jump?amppid=155432&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279931', 'Ezetimibe / Simvastatine Teva 10/40 tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=161893', 'http://www.bcfi.be/nl/contents/jump?amppid=161893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148904', 'Fibryga inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.] 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=170415', 'http://www.bcfi.be/nl/contents/jump?amppid=170415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166914', 'Aciclovir Agepha ocul. zalf [zonder bew.] 4,5 g 30 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=169326', 'http://www.bcfi.be/nl/contents/jump?amppid=169326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1487347', 'Aciclovir EG crème 15 g 50 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=22343', 'http://www.bcfi.be/nl/contents/jump?amppid=22343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2155075', 'Aciclovir EG crème Labialis 2 g 50 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=34421', 'http://www.bcfi.be/nl/contents/jump?amppid=34421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232625', 'Aciclovir AB tabl. (deelb.) 35 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178012', 'http://www.bcfi.be/nl/contents/jump?amppid=178012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1610187', 'Symbicort 160/4,5 inhalatiepdr. Turbohaler 1 x 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=25668', 'http://www.bcfi.be/nl/contents/jump?amppid=25668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0042168', 'Flammazine 1 % crème 500 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=56762', 'http://www.bcfi.be/nl/contents/jump?amppid=56762&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0100073', 'Algipan 50/100/15 zalf Balsem 80 g', 'http://www.bcfi.be/nl/contents/jump?amppid=4366', 'http://www.bcfi.be/nl/contents/jump?amppid=4366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182887', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 15 000 IE anti-Xa / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183186', 'http://www.bcfi.be/nl/contents/jump?amppid=183186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1064328', '1 Alpha Leo druppels oploss. 10 ml 2 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13524', 'http://www.bcfi.be/nl/contents/jump?amppid=13524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182895', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 12 000 IE anti-Xa / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183178', 'http://www.bcfi.be/nl/contents/jump?amppid=183178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3748779', 'Daflon 450/50 filmomh. tabl. 180 x', 'http://www.bcfi.be/nl/contents/jump?amppid=161737', 'http://www.bcfi.be/nl/contents/jump?amppid=161737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3590254', 'Annaïs 30 0,03/3 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=155242', 'http://www.bcfi.be/nl/contents/jump?amppid=155242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3590239', 'Annaïs 30 0,03/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=152819', 'http://www.bcfi.be/nl/contents/jump?amppid=152819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235420', 'Relvar (Abacus) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 1 x 30 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=174458', 'http://www.bcfi.be/nl/contents/jump?amppid=174458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0676569', 'Etalpha zachte caps. 30 x 0,25 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=10538', 'http://www.bcfi.be/nl/contents/jump?amppid=10538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3590205', 'Annaïs 20 0,02/3 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=153247', 'http://www.bcfi.be/nl/contents/jump?amppid=153247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3427267', 'Anafranil omh. tabl. 120 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172601', 'http://www.bcfi.be/nl/contents/jump?amppid=172601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813194', 'Resolor filmomh. tabl. 14 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66910', 'http://www.bcfi.be/nl/contents/jump?amppid=66910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426748', 'Fesoterodine EG tabl. verl. afgifte 100 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183525', 'http://www.bcfi.be/nl/contents/jump?amppid=183525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426706', 'Fesoterodine EG tabl. verl. afgifte 84 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183509', 'http://www.bcfi.be/nl/contents/jump?amppid=183509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4477048', 'Diosmin EG filmomh. tabl. 120 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183277', 'http://www.bcfi.be/nl/contents/jump?amppid=183277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4477022', 'Diosmin EG filmomh. tabl. 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183251', 'http://www.bcfi.be/nl/contents/jump?amppid=183251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3203403', 'Vermox (Impexeco) tabl. (deelb.) 6 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133801', 'http://www.bcfi.be/nl/contents/jump?amppid=133801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2626968', 'Pantomed maagsapresist. tabl. 100 x 20 mg [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=51045', 'http://www.bcfi.be/nl/contents/jump?amppid=51045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529633', 'Asterluna Continu 30 filmomh. tabl. 3 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=171512', 'http://www.bcfi.be/nl/contents/jump?amppid=171512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3529641', 'Asterluna Continu 30 filmomh. tabl. 6 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=171520', 'http://www.bcfi.be/nl/contents/jump?amppid=171520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3906799', 'Acarizax subling. lyofilisaat 30 x 12 SQ-HDM', 'http://www.bcfi.be/nl/contents/jump?amppid=173088', 'http://www.bcfi.be/nl/contents/jump?amppid=173088&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4154878', 'Acarizax subling. lyofilisaat 90 x 12 SQ-HDM', 'http://www.bcfi.be/nl/contents/jump?amppid=173096', 'http://www.bcfi.be/nl/contents/jump?amppid=173096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279915', 'Ezetimibe / Simvastatine Teva 10/10 tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=161927', 'http://www.bcfi.be/nl/contents/jump?amppid=161927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1380740', 'Strepsils + Lidocaine 2,2/4,5/6 orofar. spray oploss. 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=19430', 'http://www.bcfi.be/nl/contents/jump?amppid=19430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4433405', 'Diazepam Eurogenerics tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183590', 'http://www.bcfi.be/nl/contents/jump?amppid=183590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2842946', 'Cedium Chlorhexidine cut. oploss. (unidose) 24 x 10 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60913', 'http://www.bcfi.be/nl/contents/jump?amppid=60913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522835', 'Rhinospray Verstopte neus nas. spray oploss. 15 ml 1,18 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12526', 'http://www.bcfi.be/nl/contents/jump?amppid=12526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4246112', 'Rozlytrek harde caps. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179705', 'http://www.bcfi.be/nl/contents/jump?amppid=179705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2334993', 'Duodopa 20/5 intest. gel 7 x 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=40006', 'http://www.bcfi.be/nl/contents/jump?amppid=40006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4274668', 'Atorvastatin Sandoz filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63610', 'http://www.bcfi.be/nl/contents/jump?amppid=63610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412061', 'Gliclazide Sandoz tabl. geregul. afgifte (deelb.) 90 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139329', 'http://www.bcfi.be/nl/contents/jump?amppid=139329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0029157', 'Cremicort-H 1 % crème 20 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=745', 'http://www.bcfi.be/nl/contents/jump?amppid=745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0035717', 'Dermovate 0,05 % crème 30 g 0,5 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=1172', 'http://www.bcfi.be/nl/contents/jump?amppid=1172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0035725', 'Dermovate 0,05 % zalf 30 g 0,5 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=1180', 'http://www.bcfi.be/nl/contents/jump?amppid=1180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3135753', 'Memantine Sandoz filmomh. tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128397', 'http://www.bcfi.be/nl/contents/jump?amppid=128397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3059953', 'Memantine Sandoz filmomh. tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74617', 'http://www.bcfi.be/nl/contents/jump?amppid=74617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361879', 'Rivastigmin Sandoz transderm. pleister 90 x 13,3 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=132084', 'http://www.bcfi.be/nl/contents/jump?amppid=132084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3497765', 'Stelara inf. oploss. (conc.) i.v. [flac.] 1 x 130 mg / 26 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=152629', 'http://www.bcfi.be/nl/contents/jump?amppid=152629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4230132', 'Voltaren Emulgel 2 % transderm. lok. gel Forte 100 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=74732', 'http://www.bcfi.be/nl/contents/jump?amppid=74732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4230124', 'Voltaren Emulgel 2 % transderm. lok. gel Forte 150 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=156471', 'http://www.bcfi.be/nl/contents/jump?amppid=156471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4424057', 'Ximaract inj. oploss. (pdr.) i.camer. [flac.] 25 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183913', 'http://www.bcfi.be/nl/contents/jump?amppid=183913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347696', 'Lenalidomide Teva harde caps. 21 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184234', 'http://www.bcfi.be/nl/contents/jump?amppid=184234&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117455', 'Kali-Sterop inf. oploss. (conc.) i.v. [flac.] 1 x 7,5 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=184366', 'http://www.bcfi.be/nl/contents/jump?amppid=184366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3077351', 'Budenofalk maagsapresist. gran. (zakjes) 60 x 9 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77032', 'http://www.bcfi.be/nl/contents/jump?amppid=77032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4412144', 'Desopop (Impexeco) filmomh. tabl. 3 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=184192', 'http://www.bcfi.be/nl/contents/jump?amppid=184192&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2749182', 'Gammanorm 165 mg / 1 ml inj. oploss. i.m./s.c. [flac.] 1 x 1,65 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56283', 'http://www.bcfi.be/nl/contents/jump?amppid=56283&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4347746', 'Lenalidomide Teva harde caps. 21 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184200', 'http://www.bcfi.be/nl/contents/jump?amppid=184200&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3948809', 'Talzenna harde caps. 30 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173195', 'http://www.bcfi.be/nl/contents/jump?amppid=173195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2459337', 'Ramipril EG tabl. (deelb.) 28 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44248', 'http://www.bcfi.be/nl/contents/jump?amppid=44248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0818708', 'Litican tabl. (deelb.) 20 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11304', 'http://www.bcfi.be/nl/contents/jump?amppid=11304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3062007', 'Rilatine harde caps. geregul. afgifte Modified Release 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118554', 'http://www.bcfi.be/nl/contents/jump?amppid=118554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766625', 'Rilatine harde caps. geregul. afgifte Modified Release 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30312', 'http://www.bcfi.be/nl/contents/jump?amppid=30312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4479994', 'Lenalidomide AB harde caps. 21 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184564', 'http://www.bcfi.be/nl/contents/jump?amppid=184564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522561', 'Sunitinib EG harde caps. 30 x 12,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184440', 'http://www.bcfi.be/nl/contents/jump?amppid=184440&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1727064', 'Teveten filmomh. tabl. 98 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29066', 'http://www.bcfi.be/nl/contents/jump?amppid=29066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4271839', 'Toviaz (Abacus) tabl. verl. afgifte 100 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176446', 'http://www.bcfi.be/nl/contents/jump?amppid=176446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3958741', 'Combophen 500/150 filmomh. tabl. (deelb.) 16 x', 'http://www.bcfi.be/nl/contents/jump?amppid=173351', 'http://www.bcfi.be/nl/contents/jump?amppid=173351&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3590247', 'Annaïs 30 0,03/3 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=152892', 'http://www.bcfi.be/nl/contents/jump?amppid=152892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3326006', 'Annaïs Continu filmomh. tabl. 13 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=131748', 'http://www.bcfi.be/nl/contents/jump?amppid=131748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3325982', 'Annaïs Continu filmomh. tabl. 3 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=133272', 'http://www.bcfi.be/nl/contents/jump?amppid=133272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4377115', 'Takhzyro inj. oploss. s.c. [voorgev. spuit] 1 x 300 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=184606', 'http://www.bcfi.be/nl/contents/jump?amppid=184606&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854560', 'Coveram (Impexeco) 5/10 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=59238', 'http://www.bcfi.be/nl/contents/jump?amppid=59238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755379', 'Twynsta 80/5 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60285', 'http://www.bcfi.be/nl/contents/jump?amppid=60285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1591338', '2Lveru subling. glob. 30 x 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=153759', 'http://www.bcfi.be/nl/contents/jump?amppid=153759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0018531', '1 Alpha Leo zachte caps. 50 x 1 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=398', 'http://www.bcfi.be/nl/contents/jump?amppid=398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595600', '2Lveru subling. glob. Junior 30 x 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=153767', 'http://www.bcfi.be/nl/contents/jump?amppid=153767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0860924', 'Aacifemine vag. crème 15 g 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=12278', 'http://www.bcfi.be/nl/contents/jump?amppid=12278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1128719', '1 Alpha Leo inj. oploss. i.v. [amp.] 10 x 1 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=14647', 'http://www.bcfi.be/nl/contents/jump?amppid=14647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1591296', '2Lpapi subling. glob. 30 x 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=153775', 'http://www.bcfi.be/nl/contents/jump?amppid=153775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1591163', '2Lebv subling. glob. 30 x 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=156448', 'http://www.bcfi.be/nl/contents/jump?amppid=156448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1591254', '2Lherp subling. glob. 30 x 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=157669', 'http://www.bcfi.be/nl/contents/jump?amppid=157669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550597', 'Alprazolam Sandoz tabl. (deelb.) 20 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151720', 'http://www.bcfi.be/nl/contents/jump?amppid=151720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277605', 'Aceclofenac EG filmomh. tabl. 20 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132290', 'http://www.bcfi.be/nl/contents/jump?amppid=132290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276094', 'Acetylcysteine EG bruistabl. 30 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127738', 'http://www.bcfi.be/nl/contents/jump?amppid=127738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276102', 'Acetylcysteine EG bruistabl. 60 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127746', 'http://www.bcfi.be/nl/contents/jump?amppid=127746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0600189', 'Acetylcysteine EG harde caps. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9399', 'http://www.bcfi.be/nl/contents/jump?amppid=9399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1286269', 'Acetylcysteine EG oploss. (gran., zakjes) 10 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17160', 'http://www.bcfi.be/nl/contents/jump?amppid=17160&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1286251', 'Acetylcysteine EG oploss. (gran., zakjes) 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17152', 'http://www.bcfi.be/nl/contents/jump?amppid=17152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276078', 'Acetylcysteine EG oploss. (gran., zakjes) 30 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127753', 'http://www.bcfi.be/nl/contents/jump?amppid=127753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3276086', 'Acetylcysteine EG oploss. (gran., zakjes) 60 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127761', 'http://www.bcfi.be/nl/contents/jump?amppid=127761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456787', 'Venclyxto filmomh. tabl. 7 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153197', 'http://www.bcfi.be/nl/contents/jump?amppid=153197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1464015', 'Aciclovir EG tabl. 25 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21634', 'http://www.bcfi.be/nl/contents/jump?amppid=21634&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1464049', 'Aciclovir EG tabl. (deelb.) 35 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21642', 'http://www.bcfi.be/nl/contents/jump?amppid=21642&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563105', 'Aciclovir Hospira inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24349', 'http://www.bcfi.be/nl/contents/jump?amppid=24349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563113', 'Aciclovir Hospira inf. oploss. (conc.) i.v. [flac.] 5 x 500 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24356', 'http://www.bcfi.be/nl/contents/jump?amppid=24356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854586', 'Coveram (Impexeco) 10/5 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=59253', 'http://www.bcfi.be/nl/contents/jump?amppid=59253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0664482', 'Actosolv inj./inf. oploss. (pdr.) i.v./i.arter. [flac.] 1 x 100 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=10231', 'http://www.bcfi.be/nl/contents/jump?amppid=10231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0685479', 'Actilyse inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.] 1 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10710', 'http://www.bcfi.be/nl/contents/jump?amppid=10710&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0656835', 'Actilyse inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.] 1 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10058', 'http://www.bcfi.be/nl/contents/jump?amppid=10058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1436872', 'Activelle 1/0,5 filmomh. tabl. 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=21006', 'http://www.bcfi.be/nl/contents/jump?amppid=21006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2613024', 'Actonel Combi D 12 x (filmomh. tabl. 1 + bruisgran. (zakjes) 6)', 'http://www.bcfi.be/nl/contents/jump?amppid=106476', 'http://www.bcfi.be/nl/contents/jump?amppid=106476&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1198837', 'Aculare ocul. druppels oploss. 10 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15693', 'http://www.bcfi.be/nl/contents/jump?amppid=15693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1679018', 'Aciclovir Sandoz tabl. 25 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27524', 'http://www.bcfi.be/nl/contents/jump?amppid=27524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2976868', 'Acidcare maagsapresist. harde caps. 14 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67207', 'http://www.bcfi.be/nl/contents/jump?amppid=67207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4252789', 'Additiva Vitamin C bruistabl. 20 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=34272', 'http://www.bcfi.be/nl/contents/jump?amppid=34272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1186139', 'Adenocor inj. oploss. i.v. [amp.] 6 x 6 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15586', 'http://www.bcfi.be/nl/contents/jump?amppid=15586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3187226', 'Adoport harde caps. 100 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125799', 'http://www.bcfi.be/nl/contents/jump?amppid=125799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3425642', 'Adrenaline (Tartrate) Aguettant 0,1 mg / 1 ml inj. oploss. i.v./endotrach./i.oss. [voorgev. spuit] 10 x 1 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=135079', 'http://www.bcfi.be/nl/contents/jump?amppid=135079&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012242', 'Vimpat siroop oploss. 200 ml 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=72405', 'http://www.bcfi.be/nl/contents/jump?amppid=72405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4220398', 'Adrenaline (Tartrate) Aguettant 1 mg / 1 ml inj. oploss. i.v./endotrach./i.oss. [voorgev. spuit] 10 x 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175877', 'http://www.bcfi.be/nl/contents/jump?amppid=175877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0099952', 'Aethoxysklerol 1 % inj. oploss. i.v./s.mucos. [amp.] 5 x 20 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4333', 'http://www.bcfi.be/nl/contents/jump?amppid=4333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0099960', 'Aethoxysklerol 2 % inj. oploss. i.v./s.mucos. [amp.] 5 x 40 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4341', 'http://www.bcfi.be/nl/contents/jump?amppid=4341&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0099986', 'Aethoxysklerol 3 % inj. oploss. i.v./s.mucos. [amp.] 5 x 60 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4358', 'http://www.bcfi.be/nl/contents/jump?amppid=4358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2910800', 'Affusine crème 15 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=66985', 'http://www.bcfi.be/nl/contents/jump?amppid=66985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2910818', 'Affusine crème 30 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=66993', 'http://www.bcfi.be/nl/contents/jump?amppid=66993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1506088', 'Aggrastat inf. oploss. (conc.) i.v. [flac.] 1 x 50 ml 0,25 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=22665', 'http://www.bcfi.be/nl/contents/jump?amppid=22665&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0251454', 'Adriblastina inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1 x 50 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6932', 'http://www.bcfi.be/nl/contents/jump?amppid=6932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1640119', 'Aggrastat inf. oploss. i.v. [zak] 1 x 250 ml 0,05 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=26344', 'http://www.bcfi.be/nl/contents/jump?amppid=26344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0017210', 'Agiolax 2,76/8,3 gran. 250 g', 'http://www.bcfi.be/nl/contents/jump?amppid=315', 'http://www.bcfi.be/nl/contents/jump?amppid=315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3934072', 'Airbufo 160/4,5 inhalatiepdr. (voorverdeeld) Forspiro 6 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=165068', 'http://www.bcfi.be/nl/contents/jump?amppid=165068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335964', 'Airbufo 320/9 inhalatiepdr. (voorverdeeld) Forspiro 1 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=179424', 'http://www.bcfi.be/nl/contents/jump?amppid=179424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335972', 'Airbufo 320/9 inhalatiepdr. (voorverdeeld) Forspiro 3 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=179432', 'http://www.bcfi.be/nl/contents/jump?amppid=179432&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3246535', 'Airflusal 50/250 inhalatiepdr. (voorverdeeld) Forspiro 1 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=176024', 'http://www.bcfi.be/nl/contents/jump?amppid=176024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3159191', 'Votubia tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134254', 'http://www.bcfi.be/nl/contents/jump?amppid=134254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1740075', 'Airomir dosisaerosol susp. Autohaler [ademgest.] 200 dos. 100 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=29504', 'http://www.bcfi.be/nl/contents/jump?amppid=29504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1306646', 'Air-Tal filmomh. tabl. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17764', 'http://www.bcfi.be/nl/contents/jump?amppid=17764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0017913', 'Akineton tabl. (deelb.) 20 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=356', 'http://www.bcfi.be/nl/contents/jump?amppid=356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0017921', 'Akineton tabl. (deelb.) 50 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=364', 'http://www.bcfi.be/nl/contents/jump?amppid=364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4175774', 'Aklief crème (pomp) 75 g 50 µg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=172775', 'http://www.bcfi.be/nl/contents/jump?amppid=172775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854602', 'Coveram (Impexeco) 10/10 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=59279', 'http://www.bcfi.be/nl/contents/jump?amppid=59279&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2875169', 'Algostase Mono susp. (pdr., zakjes) 60 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=67348', 'http://www.bcfi.be/nl/contents/jump?amppid=67348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2363232', 'Alendronate Teva tabl. 12 x 70 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41012', 'http://www.bcfi.be/nl/contents/jump?amppid=41012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2414969', 'Alfuzosine Sandoz tabl. verl. afgifte 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42440', 'http://www.bcfi.be/nl/contents/jump?amppid=42440&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2414944', 'Alfuzosine Sandoz tabl. verl. afgifte 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42432', 'http://www.bcfi.be/nl/contents/jump?amppid=42432&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1066224', 'Algostase 500/50 bruistabl. (deelb.) 32 x', 'http://www.bcfi.be/nl/contents/jump?amppid=13557', 'http://www.bcfi.be/nl/contents/jump?amppid=13557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2660272', 'Algostase 500/50 harde caps. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=61713', 'http://www.bcfi.be/nl/contents/jump?amppid=61713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2839116', 'Algostase Mono tabl. (deelb.) 90 x 1 g [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=63842', 'http://www.bcfi.be/nl/contents/jump?amppid=63842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3096872', 'Algostase Mono tabl. (deelb.) 90 x 1 g [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=126086', 'http://www.bcfi.be/nl/contents/jump?amppid=126086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837151', 'Allergo-COMOD ocul. druppels oploss. [zonder bew.] 10 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=64840', 'http://www.bcfi.be/nl/contents/jump?amppid=64840&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166112', 'Vyndaqel zachte caps. 30 x 61 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179481', 'http://www.bcfi.be/nl/contents/jump?amppid=179481&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1431402', 'Allergodil ocul. druppels oploss. 6 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20842', 'http://www.bcfi.be/nl/contents/jump?amppid=20842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979333', 'Amlodipine / Valsartan EG 5/160 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=168724', 'http://www.bcfi.be/nl/contents/jump?amppid=168724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748150', 'Allopurinol Teva tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57638', 'http://www.bcfi.be/nl/contents/jump?amppid=57638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748119', 'Allopurinol Teva tabl. 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57612', 'http://www.bcfi.be/nl/contents/jump?amppid=57612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2337038', 'Almogran filmomh. tabl. 12 x 12,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40147', 'http://www.bcfi.be/nl/contents/jump?amppid=40147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1665827', 'Almogran filmomh. tabl. 3 x 12,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27094', 'http://www.bcfi.be/nl/contents/jump?amppid=27094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0245795', 'Alomide ocul. druppels oploss. 5 ml 1,78 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6841', 'http://www.bcfi.be/nl/contents/jump?amppid=6841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2750180', 'Alopexy cut. oploss. 1 x 60 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=61184', 'http://www.bcfi.be/nl/contents/jump?amppid=61184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4125936', 'Alopexy cut. oploss. 1 x 60 ml 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=59402', 'http://www.bcfi.be/nl/contents/jump?amppid=59402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2750198', 'Alopexy cut. oploss. 3 x 60 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=61192', 'http://www.bcfi.be/nl/contents/jump?amppid=61192&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1396118', 'Alphagan ocul. druppels oploss. 1 x 5 ml 2 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=19901', 'http://www.bcfi.be/nl/contents/jump?amppid=19901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1534007', 'Alphagan ocul. druppels oploss. 3 x 5 ml 2 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=23390', 'http://www.bcfi.be/nl/contents/jump?amppid=23390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1416544', 'Alprazolam EG tabl. (deelb.) 20 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20578', 'http://www.bcfi.be/nl/contents/jump?amppid=20578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1547454', 'Alprazolam EG tabl. (deelb.) 20 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23960', 'http://www.bcfi.be/nl/contents/jump?amppid=23960&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990182', 'Alprazolam EG tabl. (deelb.) 60 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70672', 'http://www.bcfi.be/nl/contents/jump?amppid=70672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990174', 'Alprazolam EG tabl. (deelb.) 60 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70664', 'http://www.bcfi.be/nl/contents/jump?amppid=70664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990190', 'Alprazolam EG tabl. (deelb.) 60 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70680', 'http://www.bcfi.be/nl/contents/jump?amppid=70680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550589', 'Alprazolam Sandoz tabl. (deelb.) 20 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151712', 'http://www.bcfi.be/nl/contents/jump?amppid=151712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1118157', 'Alpraz tabl. (deelb.) 14 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14498', 'http://www.bcfi.be/nl/contents/jump?amppid=14498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1118173', 'Alpraz tabl. (deelb.) 14 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14514', 'http://www.bcfi.be/nl/contents/jump?amppid=14514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1118165', 'Alpraz tabl. (deelb.) 28 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14506', 'http://www.bcfi.be/nl/contents/jump?amppid=14506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2546604', 'Alpraz tabl. (deelb.) 56 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46557', 'http://www.bcfi.be/nl/contents/jump?amppid=46557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755734', 'Altriabak ocul. druppels oploss. [zonder bew.] 5 ml 0,25 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56390', 'http://www.bcfi.be/nl/contents/jump?amppid=56390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166773', 'Alutard SQ Bee inj. susp. s.c. [flac.] 1 x 5 ml 100 000 SQ-E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173955', 'http://www.bcfi.be/nl/contents/jump?amppid=173955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166781', 'Alutard SQ Bee inj. susp. s.c. Starter Pack [flac.] 1 x 4 (5 ml+5 ml+5 ml+5 ml)', 'http://www.bcfi.be/nl/contents/jump?amppid=173948', 'http://www.bcfi.be/nl/contents/jump?amppid=173948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166757', 'Alutard SQ Wasp inj. susp. s.c. [flac.] 1 x 5 ml 100 000 SQ-E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173963', 'http://www.bcfi.be/nl/contents/jump?amppid=173963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166765', 'Alutard SQ Wasp inj. susp. s.c. Starter Pack [flac.] 1 x 4 (5 ml+5 ml+5 ml+5 ml)', 'http://www.bcfi.be/nl/contents/jump?amppid=173971', 'http://www.bcfi.be/nl/contents/jump?amppid=173971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212072', 'Ambrisentan Sandoz filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174854', 'http://www.bcfi.be/nl/contents/jump?amppid=174854&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960051', 'Amelgen ovule 15 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169417', 'http://www.bcfi.be/nl/contents/jump?amppid=169417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4135679', 'Amelgen ovule 45 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170688', 'http://www.bcfi.be/nl/contents/jump?amppid=170688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340685', 'Amisulpride EG filmomh. tabl. (deelb.) 150 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40485', 'http://www.bcfi.be/nl/contents/jump?amppid=40485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340677', 'Amisulpride EG filmomh. tabl. (deelb.) 60 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40477', 'http://www.bcfi.be/nl/contents/jump?amppid=40477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340644', 'Amisulpride EG tabl. (deelb.) 150 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40444', 'http://www.bcfi.be/nl/contents/jump?amppid=40444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340669', 'Amisulpride EG tabl. (deelb.) 150 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40469', 'http://www.bcfi.be/nl/contents/jump?amppid=40469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340651', 'Amisulpride EG tabl. (deelb.) 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40451', 'http://www.bcfi.be/nl/contents/jump?amppid=40451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340628', 'Amisulpride EG tabl. (deelb.) 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40428', 'http://www.bcfi.be/nl/contents/jump?amppid=40428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340636', 'Amisulpride EG tabl. (deelb.) 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40436', 'http://www.bcfi.be/nl/contents/jump?amppid=40436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340610', 'Amisulpride EG tabl. (deelb.) 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40410', 'http://www.bcfi.be/nl/contents/jump?amppid=40410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2761138', 'Amlodipine Viatris tabl. (deelb.) Besilate 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134924', 'http://www.bcfi.be/nl/contents/jump?amppid=134924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430395', 'Amlodipine EG tabl. (deelb.) Besilate 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42770', 'http://www.bcfi.be/nl/contents/jump?amppid=42770&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430353', 'Amlodipine EG tabl. (deelb.) Besilate 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42739', 'http://www.bcfi.be/nl/contents/jump?amppid=42739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495330', 'Amlodipine Krka tabl. (deelb.) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139246', 'http://www.bcfi.be/nl/contents/jump?amppid=139246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495348', 'Amlodipine Krka tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138685', 'http://www.bcfi.be/nl/contents/jump?amppid=138685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495355', 'Amlodipine Krka tabl. (deelb.) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139253', 'http://www.bcfi.be/nl/contents/jump?amppid=139253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495363', 'Amlodipine Krka tabl. (deelb.) 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139261', 'http://www.bcfi.be/nl/contents/jump?amppid=139261&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2761146', 'Amlodipine Viatris tabl. (deelb.) Besilate 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61663', 'http://www.bcfi.be/nl/contents/jump?amppid=61663&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2550028', 'Amlodipine Teva tabl. (deelb.) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46904', 'http://www.bcfi.be/nl/contents/jump?amppid=46904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2550036', 'Amlodipine Teva tabl. (deelb.) 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46912', 'http://www.bcfi.be/nl/contents/jump?amppid=46912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983541', 'Amlodipine / Valsartan Krka 5/80 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167445', 'http://www.bcfi.be/nl/contents/jump?amppid=167445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979341', 'Amlodipine / Valsartan EG 10/160 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=168732', 'http://www.bcfi.be/nl/contents/jump?amppid=168732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3936655', 'Amlodipine / Valsartan / Hydrochlorothiazide Krka 10/160/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172486', 'http://www.bcfi.be/nl/contents/jump?amppid=172486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3936663', 'Amlodipine / Valsartan / Hydrochlorothiazide Krka 10/160/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167502', 'http://www.bcfi.be/nl/contents/jump?amppid=167502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3936671', 'Amlodipine / Valsartan / Hydrochlorothiazide Krka 10/320/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167494', 'http://www.bcfi.be/nl/contents/jump?amppid=167494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3936630', 'Amlodipine / Valsartan / Hydrochlorothiazide Krka 5/160/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167478', 'http://www.bcfi.be/nl/contents/jump?amppid=167478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3936648', 'Amlodipine / Valsartan / Hydrochlorothiazide Krka 5/160/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167486', 'http://www.bcfi.be/nl/contents/jump?amppid=167486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983558', 'Amlodipine / Valsartan Krka 5/160 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167452', 'http://www.bcfi.be/nl/contents/jump?amppid=167452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491297', 'Amlodipine / Valsartan Sandoz 5/160 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=168179', 'http://www.bcfi.be/nl/contents/jump?amppid=168179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2399665', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42127', 'http://www.bcfi.be/nl/contents/jump?amppid=42127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2399582', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42085', 'http://www.bcfi.be/nl/contents/jump?amppid=42085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2399590', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42093', 'http://www.bcfi.be/nl/contents/jump?amppid=42093&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405965', 'Aripiprazole AB tabl. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181123', 'http://www.bcfi.be/nl/contents/jump?amppid=181123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215861', 'Amlogal omh. tabl. (deelb.) Divule 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36541', 'http://www.bcfi.be/nl/contents/jump?amppid=36541&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0447706', 'Amlor harde caps. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8623', 'http://www.bcfi.be/nl/contents/jump?amppid=8623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1588581', 'Amlor harde caps. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25189', 'http://www.bcfi.be/nl/contents/jump?amppid=25189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1799501', 'Amlor harde caps. 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31203', 'http://www.bcfi.be/nl/contents/jump?amppid=31203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2622314', 'AmoclaneEG 250/62,5 siroop susp. (pdr.) 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=61093', 'http://www.bcfi.be/nl/contents/jump?amppid=61093&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4221248', 'Atorstatineg filmomh. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172023', 'http://www.bcfi.be/nl/contents/jump?amppid=172023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364246', 'Amoxicillin AB filmomh. tabl. (deelb.) 8 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181446', 'http://www.bcfi.be/nl/contents/jump?amppid=181446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364253', 'Amoxicillin AB filmomh. tabl. (deelb.) 24 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181461', 'http://www.bcfi.be/nl/contents/jump?amppid=181461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254793', 'Amoxicillin AB disp. tabl. (deelb.) 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179069', 'http://www.bcfi.be/nl/contents/jump?amppid=179069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4364279', 'Amoxicillin AB filmomh. tabl. (deelb.) 16 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181420', 'http://www.bcfi.be/nl/contents/jump?amppid=181420&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2622330', 'AmoclaneEG 500/125 filmomh. tabl. 16 x', 'http://www.bcfi.be/nl/contents/jump?amppid=63503', 'http://www.bcfi.be/nl/contents/jump?amppid=63503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2622355', 'AmoclaneEG 500/125 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=63511', 'http://www.bcfi.be/nl/contents/jump?amppid=63511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2622389', 'AmoclaneEG 875/125 filmomh. tabl. (deelb.) 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=7856', 'http://www.bcfi.be/nl/contents/jump?amppid=7856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2297455', 'AmoclaneEG 875/125 susp. (pdr., zakjes) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=38786', 'http://www.bcfi.be/nl/contents/jump?amppid=38786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254827', 'Amoxicillin AB disp. tabl. (deelb.) 16 x 750 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179077', 'http://www.bcfi.be/nl/contents/jump?amppid=179077&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4254835', 'Amoxicillin AB disp. tabl. (deelb.) 24 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179085', 'http://www.bcfi.be/nl/contents/jump?amppid=179085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744761', 'Amoxicilline EG filmomh. tabl. (deelb.) 24 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57521', 'http://www.bcfi.be/nl/contents/jump?amppid=57521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247714', 'Amoxicilline EG disp. tabl. (deelb.) 8 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176131', 'http://www.bcfi.be/nl/contents/jump?amppid=176131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1373158', 'Amoxicilline EG filmomh. tabl. (deelb.) 8 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19216', 'http://www.bcfi.be/nl/contents/jump?amppid=19216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247730', 'Amoxicilline EG disp. tabl. (deelb.) 24 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175943', 'http://www.bcfi.be/nl/contents/jump?amppid=175943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247722', 'Amoxicilline EG disp. tabl. (deelb.) 20 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175935', 'http://www.bcfi.be/nl/contents/jump?amppid=175935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2207512', 'Amoxicilline EG filmomh. tabl. (deelb.) 20 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=104844', 'http://www.bcfi.be/nl/contents/jump?amppid=104844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0613364', 'Amoxicilline EG harde caps. 16 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9753', 'http://www.bcfi.be/nl/contents/jump?amppid=9753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2208783', 'Amoxicilline EG harde caps. 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36301', 'http://www.bcfi.be/nl/contents/jump?amppid=36301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1722651', 'Amoxicilline EG siroop susp. (pdr.) 100 ml 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=29009', 'http://www.bcfi.be/nl/contents/jump?amppid=29009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3902764', 'Sempreluna tabl. 6 x 28 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166462', 'http://www.bcfi.be/nl/contents/jump?amppid=166462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2202372', 'Amoxicilline Sandoz disp. tabl. (deelb.) 20 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36129', 'http://www.bcfi.be/nl/contents/jump?amppid=36129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491859', 'Amoxicilline EG siroop susp. (pdr.) 100 ml 500 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=137943', 'http://www.bcfi.be/nl/contents/jump?amppid=137943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1525518', 'Amoxicilline Sandoz disp. tabl. (deelb.) 8 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23051', 'http://www.bcfi.be/nl/contents/jump?amppid=23051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2202364', 'Amoxicilline Sandoz disp. tabl. (deelb.) 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36111', 'http://www.bcfi.be/nl/contents/jump?amppid=36111&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3044989', 'Antistax filmomh. tabl. Forte 60 x 360 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=107474', 'http://www.bcfi.be/nl/contents/jump?amppid=107474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2697670', 'Amoxicilline Sandoz disp. tabl. (deelb.) 24 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54908', 'http://www.bcfi.be/nl/contents/jump?amppid=54908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2358810', 'Amoxicilline Sandoz harde caps. 16 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128355', 'http://www.bcfi.be/nl/contents/jump?amppid=128355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2707180', 'Amoxicilline Sandoz siroop susp. (pdr.) 100 ml 500 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55053', 'http://www.bcfi.be/nl/contents/jump?amppid=55053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541440', 'Amoxiclav Sandoz 125/31,25 siroop susp. (pdr.) 60 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=23754', 'http://www.bcfi.be/nl/contents/jump?amppid=23754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541465', 'Amoxiclav Sandoz 250/62,5 siroop susp. (pdr.) 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=23770', 'http://www.bcfi.be/nl/contents/jump?amppid=23770&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1715127', 'Amoxiclav Sandoz 875/125 tabl. (deelb.) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=28555', 'http://www.bcfi.be/nl/contents/jump?amppid=28555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215986', 'Amoxiclav Sandoz 2000/200 inj./inf. oploss. (pdr.) i.v. [flac.] 10', 'http://www.bcfi.be/nl/contents/jump?amppid=134882', 'http://www.bcfi.be/nl/contents/jump?amppid=134882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541556', 'Amoxiclav Sandoz 500/125 omh. tabl. (deelb.) 16 x', 'http://www.bcfi.be/nl/contents/jump?amppid=23804', 'http://www.bcfi.be/nl/contents/jump?amppid=23804&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1715119', 'Amoxiclav Sandoz 500/125 omh. tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=28548', 'http://www.bcfi.be/nl/contents/jump?amppid=28548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3400694', 'Amoxiclav Sandoz 500/50 inj./inf. oploss. (pdr.) i.v. [flac.] 10', 'http://www.bcfi.be/nl/contents/jump?amppid=129288', 'http://www.bcfi.be/nl/contents/jump?amppid=129288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3000593', 'Ampres 10 mg / 1 ml inj. oploss. i.thec. [amp.] 10 x 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=70847', 'http://www.bcfi.be/nl/contents/jump?amppid=70847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3427259', 'Anafranil omh. tabl. 120 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172593', 'http://www.bcfi.be/nl/contents/jump?amppid=172593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0101618', 'Anafranil omh. tabl. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4457', 'http://www.bcfi.be/nl/contents/jump?amppid=4457&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0812461', 'Anafranil tabl. verl. afgifte (deelb.) Retard Divitabs 42 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11114', 'http://www.bcfi.be/nl/contents/jump?amppid=11114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3739414', 'Anagrelid Sandoz harde caps. 100 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165241', 'http://www.bcfi.be/nl/contents/jump?amppid=165241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2664621', 'Anastrozole EG filmomh. tabl. 98 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53033', 'http://www.bcfi.be/nl/contents/jump?amppid=53033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713055', 'Anastrozole Teva filmomh. tabl. 98 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55228', 'http://www.bcfi.be/nl/contents/jump?amppid=55228&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681401', 'Anastrozol Sandoz filmomh. tabl. 28 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54130', 'http://www.bcfi.be/nl/contents/jump?amppid=54130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681419', 'Anastrozol Sandoz filmomh. tabl. 98 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54148', 'http://www.bcfi.be/nl/contents/jump?amppid=54148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3590213', 'Annaïs 20 0,02/3 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=154906', 'http://www.bcfi.be/nl/contents/jump?amppid=154906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0608984', 'Anexate inj./inf. oploss. i.v. [amp.] 1 x 0,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=9688', 'http://www.bcfi.be/nl/contents/jump?amppid=9688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0019554', 'Androcur tabl. (deelb.) 50 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=455', 'http://www.bcfi.be/nl/contents/jump?amppid=455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3477247', 'Androgel transderm. gel (doseerpomp) 88 g 16,2 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=140657', 'http://www.bcfi.be/nl/contents/jump?amppid=140657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1795533', 'Androgel transderm. gel (zakjes) 30 x 50 mg / 5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=31054', 'http://www.bcfi.be/nl/contents/jump?amppid=31054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2060440', 'Angeliq 1/2 filmomh. tabl. 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=31815', 'http://www.bcfi.be/nl/contents/jump?amppid=31815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4280442', 'Angusta tabl. (deelb.) 8 x 25 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=177238', 'http://www.bcfi.be/nl/contents/jump?amppid=177238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4152468', 'Anidulafungin Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175422', 'http://www.bcfi.be/nl/contents/jump?amppid=175422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3280955', 'Anticold filmomh. tabl. 20 x 180 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128793', 'http://www.bcfi.be/nl/contents/jump?amppid=128793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2076149', 'Apocard harde caps. verl. afgifte Retard 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32409', 'http://www.bcfi.be/nl/contents/jump?amppid=32409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1555846', 'Antigriphine 500/65 filmomh. tabl. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=24158', 'http://www.bcfi.be/nl/contents/jump?amppid=24158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3604980', 'Arnigel gel 120 g', 'http://www.bcfi.be/nl/contents/jump?amppid=162446', 'http://www.bcfi.be/nl/contents/jump?amppid=162446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2076156', 'Apocard harde caps. verl. afgifte Retard 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32417', 'http://www.bcfi.be/nl/contents/jump?amppid=32417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3631108', 'Dupixent inj. oploss. s.c. [voorgev. spuit] 6 x 300 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171140', 'http://www.bcfi.be/nl/contents/jump?amppid=171140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4663456', 'Aporil cut. oploss. 10 ml 200 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=4515', 'http://www.bcfi.be/nl/contents/jump?amppid=4515&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0249623', 'Apranax filmomh. tabl. (deelb.) 30 x 550 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6890', 'http://www.bcfi.be/nl/contents/jump?amppid=6890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3186442', 'APO-GO-PEN inj. oploss. s.c. [voorgev. pen] 5 x 30 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=128207', 'http://www.bcfi.be/nl/contents/jump?amppid=128207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0020594', 'Apranax filmomh. tabl. 30 x 275 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=489', 'http://www.bcfi.be/nl/contents/jump?amppid=489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3806650', 'Aprepitant Teva harde caps. 3 (1+2)', 'http://www.bcfi.be/nl/contents/jump?amppid=162438', 'http://www.bcfi.be/nl/contents/jump?amppid=162438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788636', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 50 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60764', 'http://www.bcfi.be/nl/contents/jump?amppid=60764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788644', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 75 mg / 0,75 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60772', 'http://www.bcfi.be/nl/contents/jump?amppid=60772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335139', 'Sildenafil AB filmomh. tabl. 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180109', 'http://www.bcfi.be/nl/contents/jump?amppid=180109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4334637', 'Sildenafil AB filmomh. tabl. 4 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180059', 'http://www.bcfi.be/nl/contents/jump?amppid=180059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2152551', 'Arcoxia filmomh. tabl. 28 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34306', 'http://www.bcfi.be/nl/contents/jump?amppid=34306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2152569', 'Arcoxia filmomh. tabl. 28 x 90 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34314', 'http://www.bcfi.be/nl/contents/jump?amppid=34314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2104958', 'Arcoxia filmomh. tabl. 7 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33183', 'http://www.bcfi.be/nl/contents/jump?amppid=33183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2244028', 'Arcoxia filmomh. tabl. 7 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=69658', 'http://www.bcfi.be/nl/contents/jump?amppid=69658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3366408', 'Aripiprazole EG tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130948', 'http://www.bcfi.be/nl/contents/jump?amppid=130948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1765452', 'Arcoxia filmomh. tabl. 98 x 90 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57976', 'http://www.bcfi.be/nl/contents/jump?amppid=57976&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1370774', 'Aricept filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19109', 'http://www.bcfi.be/nl/contents/jump?amppid=19109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1370782', 'Aricept filmomh. tabl. 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19117', 'http://www.bcfi.be/nl/contents/jump?amppid=19117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2839785', 'Aricept filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61879', 'http://www.bcfi.be/nl/contents/jump?amppid=61879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2839793', 'Aricept filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61887', 'http://www.bcfi.be/nl/contents/jump?amppid=61887&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1217488', 'Arimidex filmomh. tabl. 28 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15867', 'http://www.bcfi.be/nl/contents/jump?amppid=15867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1749167', 'Arimidex filmomh. tabl. 84 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29785', 'http://www.bcfi.be/nl/contents/jump?amppid=29785&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405940', 'Aripiprazole AB tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181099', 'http://www.bcfi.be/nl/contents/jump?amppid=181099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405973', 'Aripiprazole AB tabl. 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181115', 'http://www.bcfi.be/nl/contents/jump?amppid=181115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3366457', 'Aripiprazole EG tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130989', 'http://www.bcfi.be/nl/contents/jump?amppid=130989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3366424', 'Aripiprazole EG tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130955', 'http://www.bcfi.be/nl/contents/jump?amppid=130955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3366440', 'Aripiprazole EG tabl. 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130971', 'http://www.bcfi.be/nl/contents/jump?amppid=130971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3366465', 'Aripiprazole EG tabl. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132050', 'http://www.bcfi.be/nl/contents/jump?amppid=132050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4221222', 'Atorstatineg filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172007', 'http://www.bcfi.be/nl/contents/jump?amppid=172007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3327715', 'Aripiprazole Teva tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131003', 'http://www.bcfi.be/nl/contents/jump?amppid=131003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3327731', 'Aripiprazole Teva tabl. (deelb.) 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131029', 'http://www.bcfi.be/nl/contents/jump?amppid=131029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3327756', 'Aripiprazole Teva tabl. (deelb.) 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131037', 'http://www.bcfi.be/nl/contents/jump?amppid=131037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315330', 'Aripiprazol Krka tabl. 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128959', 'http://www.bcfi.be/nl/contents/jump?amppid=128959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315348', 'Aripiprazol Krka tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128967', 'http://www.bcfi.be/nl/contents/jump?amppid=128967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380136', 'Aripiprazol Krka tabl. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132571', 'http://www.bcfi.be/nl/contents/jump?amppid=132571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3356052', 'Aripiprazol Sandoz orodisp. tabl. 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132324', 'http://www.bcfi.be/nl/contents/jump?amppid=132324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3356045', 'Aripiprazol Sandoz orodisp. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132316', 'http://www.bcfi.be/nl/contents/jump?amppid=132316&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2982452', 'Arlevertan 20/40 tabl. 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=74252', 'http://www.bcfi.be/nl/contents/jump?amppid=74252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2882041', 'Armunia 20 0,02/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=76745', 'http://www.bcfi.be/nl/contents/jump?amppid=76745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2882058', 'Armunia 20 0,02/3 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=77727', 'http://www.bcfi.be/nl/contents/jump?amppid=77727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2882108', 'Armunia 30 0,03/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=76737', 'http://www.bcfi.be/nl/contents/jump?amppid=76737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2882116', 'Armunia 30 0,03/3 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=77701', 'http://www.bcfi.be/nl/contents/jump?amppid=77701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1776343', 'Arnigel gel 45 g', 'http://www.bcfi.be/nl/contents/jump?amppid=140533', 'http://www.bcfi.be/nl/contents/jump?amppid=140533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1537380', 'Aromasin omh. tabl. 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23556', 'http://www.bcfi.be/nl/contents/jump?amppid=23556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1537364', 'Aromasin omh. tabl. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23549', 'http://www.bcfi.be/nl/contents/jump?amppid=23549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1357466', 'Arthrotec 75/200 tabl. geregul. afgifte 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=18770', 'http://www.bcfi.be/nl/contents/jump?amppid=18770&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3481322', 'Artane tabl. (deelb.) 50 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4523', 'http://www.bcfi.be/nl/contents/jump?amppid=4523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946688', 'Aubeline harde caps. 45 x 350 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168310', 'http://www.bcfi.be/nl/contents/jump?amppid=168310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3481314', 'Artane tabl. (deelb.) 50 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4531', 'http://www.bcfi.be/nl/contents/jump?amppid=4531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2244911', 'Arteoptic ocul. druppels verl. afgifte LA 3 x 3 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37622', 'http://www.bcfi.be/nl/contents/jump?amppid=37622&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2951754', 'Artiss weefsellijm (oploss.) [voorgev. spuit] 2 ml (1 ml+1 ml)', 'http://www.bcfi.be/nl/contents/jump?amppid=106997', 'http://www.bcfi.be/nl/contents/jump?amppid=106997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2951762', 'Artiss weefsellijm (oploss.) [voorgev. spuit] 4 ml (2 ml+2 ml)', 'http://www.bcfi.be/nl/contents/jump?amppid=107003', 'http://www.bcfi.be/nl/contents/jump?amppid=107003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0862987', 'Aseptiderm geïmpr. verbandgaas 7 x 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58552', 'http://www.bcfi.be/nl/contents/jump?amppid=58552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1652049', 'Aspegic oploss. (pdr., zakjes) 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26682', 'http://www.bcfi.be/nl/contents/jump?amppid=26682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0491290', 'Asaflow maagsapresist. tabl. 56 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9183', 'http://www.bcfi.be/nl/contents/jump?amppid=9183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1365543', 'Asaflow maagsapresist. tabl. 56 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19059', 'http://www.bcfi.be/nl/contents/jump?amppid=19059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1571629', 'Atacand Plus 16/12,5 tabl. (deelb.) 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=24604', 'http://www.bcfi.be/nl/contents/jump?amppid=24604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721166', 'Atacand Plus 16/12,5 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=28845', 'http://www.bcfi.be/nl/contents/jump?amppid=28845&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721125', 'Atacand tabl. (deelb.) 98 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28829', 'http://www.bcfi.be/nl/contents/jump?amppid=28829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216562', 'Atacand tabl. (deelb.) 98 x 32 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36699', 'http://www.bcfi.be/nl/contents/jump?amppid=36699&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721141', 'Atacand tabl. (deelb.) 98 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28837', 'http://www.bcfi.be/nl/contents/jump?amppid=28837&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561553', 'Atenolol / Chloortalidone EG 100/25 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=47506', 'http://www.bcfi.be/nl/contents/jump?amppid=47506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2548444', 'Atenolol EG tabl. (deelb.) 98 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46755', 'http://www.bcfi.be/nl/contents/jump?amppid=46755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1537083', 'Atenolol Viatris filmomh. tabl. 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23465', 'http://www.bcfi.be/nl/contents/jump?amppid=23465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1373372', 'Atenolol Teva tabl. (deelb.) 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19240', 'http://www.bcfi.be/nl/contents/jump?amppid=19240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1537091', 'Atenolol Viatris filmomh. tabl. 56 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23473', 'http://www.bcfi.be/nl/contents/jump?amppid=23473&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1373331', 'Atenolol Teva tabl. (deelb.) 60 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19224', 'http://www.bcfi.be/nl/contents/jump?amppid=19224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1373356', 'Atenolol Teva tabl. (deelb.) 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19232', 'http://www.bcfi.be/nl/contents/jump?amppid=19232&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1378819', 'Atenolol Teva tabl. (deelb.) 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19380', 'http://www.bcfi.be/nl/contents/jump?amppid=19380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1378827', 'Atenolol Teva tabl. (deelb.) 90 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19398', 'http://www.bcfi.be/nl/contents/jump?amppid=19398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4221214', 'Atorstatineg filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171991', 'http://www.bcfi.be/nl/contents/jump?amppid=171991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4221230', 'Atorstatineg filmomh. tabl. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172015', 'http://www.bcfi.be/nl/contents/jump?amppid=172015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183554', 'Atorvastatin AB filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178384', 'http://www.bcfi.be/nl/contents/jump?amppid=178384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183521', 'Atorvastatin AB filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176685', 'http://www.bcfi.be/nl/contents/jump?amppid=176685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183539', 'Atorvastatin AB filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175976', 'http://www.bcfi.be/nl/contents/jump?amppid=175976&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183562', 'Atorvastatin AB filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176693', 'http://www.bcfi.be/nl/contents/jump?amppid=176693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183505', 'Atorvastatin AB filmomh. tabl. 98 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176701', 'http://www.bcfi.be/nl/contents/jump?amppid=176701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813285', 'Atorvastatine Teva filmomh. tabl. 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63735', 'http://www.bcfi.be/nl/contents/jump?amppid=63735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813277', 'Atorvastatine Teva filmomh. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63727', 'http://www.bcfi.be/nl/contents/jump?amppid=63727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813293', 'Atorvastatine Teva filmomh. tabl. 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63743', 'http://www.bcfi.be/nl/contents/jump?amppid=63743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813244', 'Atorvastatine Teva filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63693', 'http://www.bcfi.be/nl/contents/jump?amppid=63693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813269', 'Atorvastatine Teva filmomh. tabl. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63719', 'http://www.bcfi.be/nl/contents/jump?amppid=63719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4274676', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179812', 'http://www.bcfi.be/nl/contents/jump?amppid=179812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335188', 'Sildenafil AB filmomh. tabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180158', 'http://www.bcfi.be/nl/contents/jump?amppid=180158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813228', 'Atorvastatine Teva filmomh. tabl. 30 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63677', 'http://www.bcfi.be/nl/contents/jump?amppid=63677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282067', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 100 x 10 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=180190', 'http://www.bcfi.be/nl/contents/jump?amppid=180190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953040', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 100 x 10 mg [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=67884', 'http://www.bcfi.be/nl/contents/jump?amppid=67884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953081', 'Atorvastatin Sandoz filmomh. tabl. (deelb. in 4) 100 x 40 mg [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=69963', 'http://www.bcfi.be/nl/contents/jump?amppid=69963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3523586', 'Balcoga filmomh. tabl. 90 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151811', 'http://www.bcfi.be/nl/contents/jump?amppid=151811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908720', 'Atovaquone / Proguanil EG 250/100 filmomh. tabl. 12 x', 'http://www.bcfi.be/nl/contents/jump?amppid=76802', 'http://www.bcfi.be/nl/contents/jump?amppid=76802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3044492', 'Atovaquone / Proguanil Viatris 250/100 filmomh. tabl. 12 x', 'http://www.bcfi.be/nl/contents/jump?amppid=74492', 'http://www.bcfi.be/nl/contents/jump?amppid=74492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3184876', 'Atovaquone / Proguanil Viatris 250/100 filmomh. tabl. 24 x', 'http://www.bcfi.be/nl/contents/jump?amppid=109959', 'http://www.bcfi.be/nl/contents/jump?amppid=109959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256062', 'Atozet 10/10 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=130807', 'http://www.bcfi.be/nl/contents/jump?amppid=130807&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256096', 'Atozet 10/20 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=130815', 'http://www.bcfi.be/nl/contents/jump?amppid=130815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3699386', 'Atremia harde caps. 100 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=157214', 'http://www.bcfi.be/nl/contents/jump?amppid=157214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3340536', 'Atropine Sulfate Aguettant 0,1 mg / 1 ml inj. oploss. i.m./i.v. [voorgev. spuit] 10 x 0,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=135251', 'http://www.bcfi.be/nl/contents/jump?amppid=135251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463883', 'Atropine Sulfate Sterop inj. oploss. i.v./s.c. [amp.] 10 x 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58636', 'http://www.bcfi.be/nl/contents/jump?amppid=58636&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463891', 'Atropine Sulfate Sterop inj. oploss. i.v./s.c. [amp.] 10 x 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58644', 'http://www.bcfi.be/nl/contents/jump?amppid=58644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1705789', 'Augmentin 875/125 filmomh. tabl. (deelb.) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=28266', 'http://www.bcfi.be/nl/contents/jump?amppid=28266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946696', 'Aubeline harde caps. 150 x 350 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168328', 'http://www.bcfi.be/nl/contents/jump?amppid=168328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033548', 'Augmentin 125/31,25 siroop susp. (pdr.) 80 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=984', 'http://www.bcfi.be/nl/contents/jump?amppid=984&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034637', 'Augmentin 250/62,5 siroop susp. (pdr.) 80 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1149', 'http://www.bcfi.be/nl/contents/jump?amppid=1149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1458736', 'Augmentin 875/125 filmomh. tabl. (deelb.) 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=21451', 'http://www.bcfi.be/nl/contents/jump?amppid=21451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245809', 'Azacitidin Sandoz 25 mg / 1 ml inj. susp. (pdr.) s.c. [flac.] 1 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179697', 'http://www.bcfi.be/nl/contents/jump?amppid=179697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1321058', 'Avaxim inj. susp. i.m./s.c. [voorgev. spuit] 1 x 160 E / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=152793', 'http://www.bcfi.be/nl/contents/jump?amppid=152793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729151', 'Avodart zachte caps. 30 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29157', 'http://www.bcfi.be/nl/contents/jump?amppid=29157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3584950', 'Brufen Codeine 400/30 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=156760', 'http://www.bcfi.be/nl/contents/jump?amppid=156760&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0032896', 'Azactam inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1 x 2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=935', 'http://www.bcfi.be/nl/contents/jump?amppid=935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2057222', 'Azathioprine Sandoz filmomh. tabl. (deelb.) 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31757', 'http://www.bcfi.be/nl/contents/jump?amppid=31757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531993', 'Azithromycin AB filmomh. tabl. (deelb.) 3 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159228', 'http://www.bcfi.be/nl/contents/jump?amppid=159228&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2720738', 'Azithromycine EG siroop susp. (pdr.) 22,5 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55582', 'http://www.bcfi.be/nl/contents/jump?amppid=55582&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2720712', 'Azithromycine EG siroop susp. (pdr.) 37,5 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55566', 'http://www.bcfi.be/nl/contents/jump?amppid=55566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3189719', 'Azithromycine Sandoz filmomh. tabl. 24 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109967', 'http://www.bcfi.be/nl/contents/jump?amppid=109967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312627', 'Azithromycine Sandoz filmomh. tabl. 6 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39057', 'http://www.bcfi.be/nl/contents/jump?amppid=39057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3003779', 'Bellina 0,03/2 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=70136', 'http://www.bcfi.be/nl/contents/jump?amppid=70136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3118353', 'Azithromycine Sandoz filmomh. tabl. (deelb.) 12 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108563', 'http://www.bcfi.be/nl/contents/jump?amppid=108563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3189727', 'Azithromycine Sandoz filmomh. tabl. (deelb.) 24 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109975', 'http://www.bcfi.be/nl/contents/jump?amppid=109975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312635', 'Azithromycine Sandoz filmomh. tabl. (deelb.) 3 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39065', 'http://www.bcfi.be/nl/contents/jump?amppid=39065&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2351740', 'Azithromycine Sandoz filmomh. tabl. (deelb.) 6 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40733', 'http://www.bcfi.be/nl/contents/jump?amppid=40733&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3249273', 'Azithromycine Teva filmomh. tabl. 12 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128322', 'http://www.bcfi.be/nl/contents/jump?amppid=128322&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659092', 'Azithromycine Teva filmomh. tabl. 6 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52472', 'http://www.bcfi.be/nl/contents/jump?amppid=52472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2944940', 'Baclofen Aguettant inj./inf. oploss. i.thec. [amp.] 10 x 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=70508', 'http://www.bcfi.be/nl/contents/jump?amppid=70508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2944932', 'Baclofen Aguettant inj./inf. oploss. i.thec. [amp.] 1 x 10 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=70490', 'http://www.bcfi.be/nl/contents/jump?amppid=70490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2944957', 'Baclofen Aguettant inj./inf. oploss. i.thec. [amp.] 1 x 40 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=70516', 'http://www.bcfi.be/nl/contents/jump?amppid=70516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1559657', 'Baclofen Viatris tabl. (deelb.) 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24257', 'http://www.bcfi.be/nl/contents/jump?amppid=24257&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1559673', 'Baclofen Viatris tabl. (deelb.) 50 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24273', 'http://www.bcfi.be/nl/contents/jump?amppid=24273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0022277', 'Bactrim 800/160 tabl. (deelb.) Forte 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=521', 'http://www.bcfi.be/nl/contents/jump?amppid=521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335105', 'Sildenafil AB filmomh. tabl. 24 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180075', 'http://www.bcfi.be/nl/contents/jump?amppid=180075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1499995', 'Befact omh. tabl. Forte 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=22616', 'http://www.bcfi.be/nl/contents/jump?amppid=22616&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2262376', 'Becozyme filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=38125', 'http://www.bcfi.be/nl/contents/jump?amppid=38125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1498104', 'Befact omh. tabl. Forte 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=22590', 'http://www.bcfi.be/nl/contents/jump?amppid=22590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3054194', 'Bellina 0,03/2 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=73379', 'http://www.bcfi.be/nl/contents/jump?amppid=73379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915361', 'Bellozal tabl. (deelb.) 50 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65680', 'http://www.bcfi.be/nl/contents/jump?amppid=65680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115541', 'Belsar filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33449', 'http://www.bcfi.be/nl/contents/jump?amppid=33449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115533', 'Belsar filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33431', 'http://www.bcfi.be/nl/contents/jump?amppid=33431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115517', 'Belsar filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33423', 'http://www.bcfi.be/nl/contents/jump?amppid=33423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115491', 'Belsar filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33407', 'http://www.bcfi.be/nl/contents/jump?amppid=33407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2363117', 'Belsar Plus 20/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=40980', 'http://www.bcfi.be/nl/contents/jump?amppid=40980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2363133', 'Belsar Plus 20/25 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=40998', 'http://www.bcfi.be/nl/contents/jump?amppid=40998&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2363083', 'Belsar Plus 20/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=40964', 'http://www.bcfi.be/nl/contents/jump?amppid=40964&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736320', 'Belsar Plus 40/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=56044', 'http://www.bcfi.be/nl/contents/jump?amppid=56044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3397106', 'Bendamustine Accord 2,5 mg / 1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 5 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134031', 'http://www.bcfi.be/nl/contents/jump?amppid=134031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736312', 'Belsar Plus 40/25 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=56036', 'http://www.bcfi.be/nl/contents/jump?amppid=56036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736304', 'Belsar Plus 40/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=56028', 'http://www.bcfi.be/nl/contents/jump?amppid=56028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3397098', 'Bendamustine Accord 2,5 mg / 1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 5 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134023', 'http://www.bcfi.be/nl/contents/jump?amppid=134023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335113', 'Sildenafil AB filmomh. tabl. 4 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180091', 'http://www.bcfi.be/nl/contents/jump?amppid=180091&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0284497', 'Benzac gel 40 g 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7211', 'http://www.bcfi.be/nl/contents/jump?amppid=7211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0284489', 'Benzac gel 40 g 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7203', 'http://www.bcfi.be/nl/contents/jump?amppid=7203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1657683', 'Betahistine EG tabl. 100 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26831', 'http://www.bcfi.be/nl/contents/jump?amppid=26831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3075801', 'Betahistine EG tabl. (deelb.) 100 x 24 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75952', 'http://www.bcfi.be/nl/contents/jump?amppid=75952&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3075793', 'Betahistine EG tabl. (deelb.) 30 x 24 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75960', 'http://www.bcfi.be/nl/contents/jump?amppid=75960&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1657691', 'Betahistine EG tabl. (deelb.) 42 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26849', 'http://www.bcfi.be/nl/contents/jump?amppid=26849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1588631', 'Betahistine Viatris tabl. 84 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25205', 'http://www.bcfi.be/nl/contents/jump?amppid=25205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2678977', 'Betahistine Viatris tabl. (deelb.) 60 x 24 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53843', 'http://www.bcfi.be/nl/contents/jump?amppid=53843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2678969', 'Betahistine Viatris tabl. (deelb.) 100 x 24 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53835', 'http://www.bcfi.be/nl/contents/jump?amppid=53835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2725901', 'Betahistine Sandoz tabl. (deelb.) 84 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=106765', 'http://www.bcfi.be/nl/contents/jump?amppid=106765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1644756', 'Betahistine Teva tabl. (deelb.) 100 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26518', 'http://www.bcfi.be/nl/contents/jump?amppid=26518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1644764', 'Betahistine Teva tabl. (deelb.) 100 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26526', 'http://www.bcfi.be/nl/contents/jump?amppid=26526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0024935', 'Betaserc tabl. 100 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=596', 'http://www.bcfi.be/nl/contents/jump?amppid=596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0102780', 'Betnelan V 0,1 % cut. oploss. 30 ml 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=4556', 'http://www.bcfi.be/nl/contents/jump?amppid=4556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0103895', 'Betnelan V 0,1 % zalf 30 g 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=4630', 'http://www.bcfi.be/nl/contents/jump?amppid=4630&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012138', 'Betoptic ocul. druppels oploss. 5 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=34', 'http://www.bcfi.be/nl/contents/jump?amppid=34&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1073899', 'Betoptic ocul. druppels susp. S. 5 ml 2,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13664', 'http://www.bcfi.be/nl/contents/jump?amppid=13664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2510758', 'Bicalutamide EG filmomh. tabl. 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45773', 'http://www.bcfi.be/nl/contents/jump?amppid=45773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1321413', 'Biclar filmomh. tabl. Forte 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18010', 'http://www.bcfi.be/nl/contents/jump?amppid=18010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1375930', 'Biclar inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19331', 'http://www.bcfi.be/nl/contents/jump?amppid=19331&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1321389', 'Biclar siroop susp. (gran.) 120 ml 125 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17996', 'http://www.bcfi.be/nl/contents/jump?amppid=17996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1635655', 'Biclar siroop susp. (gran.) Kids 80 ml 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=26203', 'http://www.bcfi.be/nl/contents/jump?amppid=26203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1321405', 'Biclar tabl. geregul. afgifte Uno 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18002', 'http://www.bcfi.be/nl/contents/jump?amppid=18002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2121200', 'Biclar tabl. geregul. afgifte Uno 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33753', 'http://www.bcfi.be/nl/contents/jump?amppid=33753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1264530', 'Biofenac filmomh. tabl. 20 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16592', 'http://www.bcfi.be/nl/contents/jump?amppid=16592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414109', 'Bipressil 10/10 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137554', 'http://www.bcfi.be/nl/contents/jump?amppid=137554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414117', 'Bipressil 10/10 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137562', 'http://www.bcfi.be/nl/contents/jump?amppid=137562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3813144', 'Bipressil (Impexeco) 10/10 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=165381', 'http://www.bcfi.be/nl/contents/jump?amppid=165381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414174', 'Bipressil 10/5 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137539', 'http://www.bcfi.be/nl/contents/jump?amppid=137539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414158', 'Bipressil 5/10 filmomh. tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137513', 'http://www.bcfi.be/nl/contents/jump?amppid=137513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414141', 'Bipressil 5/10 filmomh. tabl. (deelb.) 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137521', 'http://www.bcfi.be/nl/contents/jump?amppid=137521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414125', 'Bipressil 5/5 filmomh. tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137497', 'http://www.bcfi.be/nl/contents/jump?amppid=137497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3414133', 'Bipressil 5/5 filmomh. tabl. (deelb.) 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137505', 'http://www.bcfi.be/nl/contents/jump?amppid=137505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2663508', 'Bisoprolol EG tabl. (deelb.) 100 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52910', 'http://www.bcfi.be/nl/contents/jump?amppid=52910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3028966', 'Bisolvon Slijmhoest siroop oploss. (zonder suiker) 200 ml 8 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=74922', 'http://www.bcfi.be/nl/contents/jump?amppid=74922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455418', 'Bisoprolol EG tabl. (deelb.) 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44099', 'http://www.bcfi.be/nl/contents/jump?amppid=44099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866390', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77248', 'http://www.bcfi.be/nl/contents/jump?amppid=77248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3172152', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 30 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109769', 'http://www.bcfi.be/nl/contents/jump?amppid=109769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1608694', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25627', 'http://www.bcfi.be/nl/contents/jump?amppid=25627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866457', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77222', 'http://www.bcfi.be/nl/contents/jump?amppid=77222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866408', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77230', 'http://www.bcfi.be/nl/contents/jump?amppid=77230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1671809', 'Bisoprolol Teva filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27292', 'http://www.bcfi.be/nl/contents/jump?amppid=27292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979499', 'Bivalirudin Accord Healthcare inj./inf. oploss. conc. (pdr.) i.v. [flac.] 5 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165134', 'http://www.bcfi.be/nl/contents/jump?amppid=165134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491875', 'Brufen filmomh. tabl. 20 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=155010', 'http://www.bcfi.be/nl/contents/jump?amppid=155010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3083144', 'Bisoprolol Teva tabl. (deelb.) 30 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77008', 'http://www.bcfi.be/nl/contents/jump?amppid=77008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0025700', 'Bithiol zalf 22 g 100 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=638', 'http://www.bcfi.be/nl/contents/jump?amppid=638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0031229', 'Bithiol zalf 22 g 200 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=893', 'http://www.bcfi.be/nl/contents/jump?amppid=893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0025825', 'Bleomycine inj./inf. oploss. (pdr.) i.m./i.v./s.c./i.arter./i.perit./i.pleur./i.tumor. [flac.] 1 x 15 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=653', 'http://www.bcfi.be/nl/contents/jump?amppid=653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0835041', 'Bleu Patente V Guerbet inj. oploss. s.c. [amp.] 5 x 2 ml 2,5 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11825', 'http://www.bcfi.be/nl/contents/jump?amppid=11825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3500097', 'Blissel vag. gel 30 g 50 µg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=153304', 'http://www.bcfi.be/nl/contents/jump?amppid=153304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2796035', 'Bocouture inj. oploss. (pdr.) i.m. [flac.] 1 x 50 E', 'http://www.bcfi.be/nl/contents/jump?amppid=57273', 'http://www.bcfi.be/nl/contents/jump?amppid=57273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3661642', 'Bosentan Accord filmomh. tabl. 56 x 62,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171702', 'http://www.bcfi.be/nl/contents/jump?amppid=171702&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3661659', 'Bosentan Accord filmomh. tabl. 56 x 125 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176222', 'http://www.bcfi.be/nl/contents/jump?amppid=176222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3814654', 'Bortezomib EG 2,5 mg / 1 ml inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.] 1 x 3,5 mg / 1,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=162297', 'http://www.bcfi.be/nl/contents/jump?amppid=162297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133997', 'Bortezomib Sandoz inj. oploss. (pdr.) i.v./s.c. [flac.] 1 x 3,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181743', 'http://www.bcfi.be/nl/contents/jump?amppid=181743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1186022', 'Botox inj. oploss. (pdr.) i.m./i.derm. [flac.] 1 x 100 E', 'http://www.bcfi.be/nl/contents/jump?amppid=15578', 'http://www.bcfi.be/nl/contents/jump?amppid=15578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680477', 'Braunoderm 9,1/455 cut. spray oploss. (alc.) Gekleurd 20 x 250 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=153890', 'http://www.bcfi.be/nl/contents/jump?amppid=153890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0389189', 'Braunol cut./vag. oploss. 30 ml 76,9 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8136', 'http://www.bcfi.be/nl/contents/jump?amppid=8136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2985281', 'Bradley filmomh. tabl. 6 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=125302', 'http://www.bcfi.be/nl/contents/jump?amppid=125302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1184449', 'Brevibloc inj./inf. oploss. i.v. [amp.] 5 x 100 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15511', 'http://www.bcfi.be/nl/contents/jump?amppid=15511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1461805', 'Brexine bruistabl. (deelb.) Dryfiz 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21550', 'http://www.bcfi.be/nl/contents/jump?amppid=21550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0382663', 'Brexine tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8003', 'http://www.bcfi.be/nl/contents/jump?amppid=8003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2993343', 'Bromazepam EG tabl. (deelb.) 60 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70706', 'http://www.bcfi.be/nl/contents/jump?amppid=70706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0090332', 'Bromhexine EG tabl. (deelb.) 50 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3855', 'http://www.bcfi.be/nl/contents/jump?amppid=3855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3262821', 'Bronchostop Duo 0,04/0,276 siroop oploss. 120 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=128082', 'http://www.bcfi.be/nl/contents/jump?amppid=128082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3262813', 'Bronchostop Duo 0,04/0,276 siroop oploss. 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=128108', 'http://www.bcfi.be/nl/contents/jump?amppid=128108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3763117', 'Bronchostop Duo 51,1/4,5 zuigtabl. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167361', 'http://www.bcfi.be/nl/contents/jump?amppid=167361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0609529', 'Broncho-Vaxom harde caps. Kind 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=9696', 'http://www.bcfi.be/nl/contents/jump?amppid=9696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0609537', 'Broncho-Vaxom harde caps. Volw. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=9704', 'http://www.bcfi.be/nl/contents/jump?amppid=9704&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789535', 'Brufen bruisgran. (zakjes) 20 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67645', 'http://www.bcfi.be/nl/contents/jump?amppid=67645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3706942', 'Bronchosedal Mucus 20 mg / 1 ml siroop oploss. Honing & Citroen 300 ml 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157651', 'http://www.bcfi.be/nl/contents/jump?amppid=157651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2921120', 'Bronchosedal Mucus 20 mg / 1 ml siroop oploss. Menthol 150 ml 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=65359', 'http://www.bcfi.be/nl/contents/jump?amppid=65359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0867556', 'Brufen filmomh. tabl. Forte 30 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12419', 'http://www.bcfi.be/nl/contents/jump?amppid=12419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2639763', 'Brufen filmomh. tabl. Forte 60 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51557', 'http://www.bcfi.be/nl/contents/jump?amppid=51557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4286977', 'Brufen siroop susp. 200 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178509', 'http://www.bcfi.be/nl/contents/jump?amppid=178509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3691003', 'Buccoverso 5/1 orofar. zuigtabl. 36 x', 'http://www.bcfi.be/nl/contents/jump?amppid=154898', 'http://www.bcfi.be/nl/contents/jump?amppid=154898&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3254190', 'Budenofalk rect. schuim 14 dos. 2 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=130138', 'http://www.bcfi.be/nl/contents/jump?amppid=130138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816550', 'Budesonide EG 0,25 mg / 1 ml vernevelsusp. (unidose) 20 x 0,5 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=163634', 'http://www.bcfi.be/nl/contents/jump?amppid=163634&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816543', 'Budesonide EG 0,25 mg / 1 ml vernevelsusp. (unidose) 60 x 0,5 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=163642', 'http://www.bcfi.be/nl/contents/jump?amppid=163642&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3814670', 'Budesonide EG 0,5 mg / 1 ml vernevelsusp. (unidose) 20 x 1 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=163659', 'http://www.bcfi.be/nl/contents/jump?amppid=163659&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3814662', 'Budesonide EG 0,5 mg / 1 ml vernevelsusp. (unidose) 60 x 1 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=163667', 'http://www.bcfi.be/nl/contents/jump?amppid=163667&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224269', 'Budesonide inhalatiepdr. Easyhaler 200 dos. 200 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=37002', 'http://www.bcfi.be/nl/contents/jump?amppid=37002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3172467', 'Bufomix 160/4,5 inhalatiepdr. Easyhaler 1 x 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=109819', 'http://www.bcfi.be/nl/contents/jump?amppid=109819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3789872', 'Bufomix 160/4,5 inhalatiepdr. Easyhaler 3 x 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=159343', 'http://www.bcfi.be/nl/contents/jump?amppid=159343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3789880', 'Bufomix 320/9 inhalatiepdr. Easyhaler 3 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=159350', 'http://www.bcfi.be/nl/contents/jump?amppid=159350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550662', 'Bupropion Sandoz tabl. geregul. afgifte 30 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171561', 'http://www.bcfi.be/nl/contents/jump?amppid=171561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3551132', 'Bupropion Sandoz tabl. geregul. afgifte 90 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171579', 'http://www.bcfi.be/nl/contents/jump?amppid=171579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4135745', 'Bupropion Teva tabl. geregul. afgifte 90 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173179', 'http://www.bcfi.be/nl/contents/jump?amppid=173179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0675850', 'Burinex inj. oploss. i.m./i.v. [amp.] 5 x 2 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10504', 'http://www.bcfi.be/nl/contents/jump?amppid=10504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4135737', 'Bupropion Teva tabl. geregul. afgifte 30 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173161', 'http://www.bcfi.be/nl/contents/jump?amppid=173161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3605656', 'Buscopan filmomh. tabl. Forte 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76604', 'http://www.bcfi.be/nl/contents/jump?amppid=76604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282539', 'Buscopan filmomh. tabl. Forte 50 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177485', 'http://www.bcfi.be/nl/contents/jump?amppid=177485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0027771', 'Buscopan inj. oploss. i.m./i.v./s.c. [amp.] 6 x 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=695', 'http://www.bcfi.be/nl/contents/jump?amppid=695&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0104745', 'Buscopan omh. tabl. 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4671', 'http://www.bcfi.be/nl/contents/jump?amppid=4671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1284470', 'Cacit Vitamine D3 1000/880 bruisgran. (zakjes) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=17111', 'http://www.bcfi.be/nl/contents/jump?amppid=17111&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621091', 'Cacit Vitamine D3 1000/880 bruisgran. (zakjes) 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=156422', 'http://www.bcfi.be/nl/contents/jump?amppid=156422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1284462', 'Cacit Vitamine D3 500/440 bruisgran. (zakjes) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=17103', 'http://www.bcfi.be/nl/contents/jump?amppid=17103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0298737', 'Cafeine Sterop inf. oploss. i.v. [amp.] 10 x 250 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68403', 'http://www.bcfi.be/nl/contents/jump?amppid=68403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0028118', 'Cafergot 1/100 tabl. (deelb.) 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=703', 'http://www.bcfi.be/nl/contents/jump?amppid=703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0825547', 'Calmday omh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11486', 'http://www.bcfi.be/nl/contents/jump?amppid=11486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0867572', 'Calmday omh. tabl. 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12427', 'http://www.bcfi.be/nl/contents/jump?amppid=12427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2539286', 'Calmiplant 80/160 omh. tabl. 40 x', 'http://www.bcfi.be/nl/contents/jump?amppid=46268', 'http://www.bcfi.be/nl/contents/jump?amppid=46268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1741487', 'Campral maagsapresist. tabl. 168 x 333 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29538', 'http://www.bcfi.be/nl/contents/jump?amppid=29538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1310374', 'Campto inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17814', 'http://www.bcfi.be/nl/contents/jump?amppid=17814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2493328', 'Campto inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=45450', 'http://www.bcfi.be/nl/contents/jump?amppid=45450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2898278', 'Candesartan EG tabl. (deelb.) 28 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64451', 'http://www.bcfi.be/nl/contents/jump?amppid=64451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2898252', 'Candesartan EG tabl. (deelb.) 28 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64436', 'http://www.bcfi.be/nl/contents/jump?amppid=64436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2898286', 'Candesartan EG tabl. (deelb.) 98 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64469', 'http://www.bcfi.be/nl/contents/jump?amppid=64469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2898245', 'Candesartan EG tabl. (deelb.) 98 x 32 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64428', 'http://www.bcfi.be/nl/contents/jump?amppid=64428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2898260', 'Candesartan EG tabl. (deelb.) 98 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64444', 'http://www.bcfi.be/nl/contents/jump?amppid=64444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2828333', 'Candesartan Sandoz tabl. (deelb.) 98 x 32 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63834', 'http://www.bcfi.be/nl/contents/jump?amppid=63834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3322484', 'Candesartan / HCTZ Krka 16/12,5 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=131367', 'http://www.bcfi.be/nl/contents/jump?amppid=131367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3318672', 'Candesartan Krka tabl. (deelb.) 28 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128884', 'http://www.bcfi.be/nl/contents/jump?amppid=128884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3318623', 'Candesartan Krka tabl. (deelb.) 98 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128918', 'http://www.bcfi.be/nl/contents/jump?amppid=128918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3318656', 'Candesartan Krka tabl. (deelb.) 98 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128892', 'http://www.bcfi.be/nl/contents/jump?amppid=128892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2898294', 'Candesartan Plus HCT EG 16/12,5 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=64048', 'http://www.bcfi.be/nl/contents/jump?amppid=64048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3665999', 'Canestene Intim crème 20 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=128223', 'http://www.bcfi.be/nl/contents/jump?amppid=128223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2880821', 'Candesartan Teva tabl. (deelb.) 98 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64311', 'http://www.bcfi.be/nl/contents/jump?amppid=64311&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0805440', 'Canestene Gyn 2 % vag. crème 20 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=10926', 'http://www.bcfi.be/nl/contents/jump?amppid=10926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2880805', 'Candesartan Teva tabl. (deelb.) 98 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64295', 'http://www.bcfi.be/nl/contents/jump?amppid=64295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0806471', 'Canestene Derm crème 15 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=10934', 'http://www.bcfi.be/nl/contents/jump?amppid=10934&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3143435', 'Canestene Gyn vag. tabl. 1 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128264', 'http://www.bcfi.be/nl/contents/jump?amppid=128264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911948', 'Canestene Gyn vag. zachte caps. 1 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166561', 'http://www.bcfi.be/nl/contents/jump?amppid=166561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415535', 'Brukinsa harde caps. 120 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187070', 'http://www.bcfi.be/nl/contents/jump?amppid=187070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903813', 'Carboplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 450 mg / 45 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68528', 'http://www.bcfi.be/nl/contents/jump?amppid=68528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903789', 'Carboplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=66951', 'http://www.bcfi.be/nl/contents/jump?amppid=66951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322576', 'Carbosin inf. oploss. (conc.) i.v. [flac.] 1 x 600 mg / 60 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=39677', 'http://www.bcfi.be/nl/contents/jump?amppid=39677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322584', 'Carbosin inf. oploss. (conc.) i.v. [flac.] 1 x 450 mg / 45 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=39685', 'http://www.bcfi.be/nl/contents/jump?amppid=39685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2459071', 'Carboplatine Hospira inj./inf. oploss. i.v. Onco-Tain [flac.] 1 x 600 mg / 60 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=44214', 'http://www.bcfi.be/nl/contents/jump?amppid=44214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929479', 'Carboplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 600 mg / 60 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68577', 'http://www.bcfi.be/nl/contents/jump?amppid=68577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060407', 'Carboplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 450 mg / 45 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=76000', 'http://www.bcfi.be/nl/contents/jump?amppid=76000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060373', 'Carboplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=76026', 'http://www.bcfi.be/nl/contents/jump?amppid=76026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2621936', 'Cardioaspirine maagsapresist. tabl. 84 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50922', 'http://www.bcfi.be/nl/contents/jump?amppid=50922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2862274', 'Carteabak ocul. druppels oploss. [zonder bew.] 1 x 5 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58503', 'http://www.bcfi.be/nl/contents/jump?amppid=58503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2141240', 'Carvedilol EG tabl. (deelb.) 56 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34264', 'http://www.bcfi.be/nl/contents/jump?amppid=34264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2141232', 'Carvedilol EG tabl. (deelb.) 56 x 6,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34256', 'http://www.bcfi.be/nl/contents/jump?amppid=34256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2503795', 'Carvedilol EG tabl. (deelb.) 98 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45658', 'http://www.bcfi.be/nl/contents/jump?amppid=45658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2503787', 'Carvedilol EG tabl. (deelb.) 98 x 6,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45641', 'http://www.bcfi.be/nl/contents/jump?amppid=45641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564102', 'Carvedilol Sandoz tabl. (deelb.) 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47670', 'http://www.bcfi.be/nl/contents/jump?amppid=47670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564086', 'Carvedilol Sandoz tabl. (deelb.) 100 x 6,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47662', 'http://www.bcfi.be/nl/contents/jump?amppid=47662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071603', 'Carvedilol Sandoz tabl. (deelb.) 60 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32201', 'http://www.bcfi.be/nl/contents/jump?amppid=32201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071611', 'Carvedilol Sandoz tabl. (deelb.) 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32219', 'http://www.bcfi.be/nl/contents/jump?amppid=32219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1703396', 'Casodex filmomh. tabl. 28 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28191', 'http://www.bcfi.be/nl/contents/jump?amppid=28191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2259240', 'Carvedilol Teva tabl. (deelb.) 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38109', 'http://www.bcfi.be/nl/contents/jump?amppid=38109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2259190', 'Carvedilol Teva tabl. (deelb.) 100 x 6,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38091', 'http://www.bcfi.be/nl/contents/jump?amppid=38091&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1196997', 'Casodex filmomh. tabl. 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15628', 'http://www.bcfi.be/nl/contents/jump?amppid=15628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639341', 'Caspofungine Mylan inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=158014', 'http://www.bcfi.be/nl/contents/jump?amppid=158014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0444166', 'Cataflam omh. tabl. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8607', 'http://www.bcfi.be/nl/contents/jump?amppid=8607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1181775', 'Caverject inj. oploss. (pdr. + solv.) i.cavern. [flac. + voorgev. spuit] 1 x 20 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=15370', 'http://www.bcfi.be/nl/contents/jump?amppid=15370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1322460', 'Caverject inj. oploss. (pdr. + solv.) i.cavern. [flac. + voorgev. spuit] 5 x 10 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=18044', 'http://www.bcfi.be/nl/contents/jump?amppid=18044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1322478', 'Caverject inj. oploss. (pdr. + solv.) i.cavern. [flac. + voorgev. spuit] 5 x 20 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=18051', 'http://www.bcfi.be/nl/contents/jump?amppid=18051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0029694', 'Cedium Benzalkonium cut. oploss. 30 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=794', 'http://www.bcfi.be/nl/contents/jump?amppid=794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1080886', 'Cedium Benzalkonium cut. spray oploss. 50 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13862', 'http://www.bcfi.be/nl/contents/jump?amppid=13862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683043', 'Cedium Chlorhexidine cut. oploss. (alc.) Alcoholicus + Azorubine 250 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=54338', 'http://www.bcfi.be/nl/contents/jump?amppid=54338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0102806', 'Cedocard inf. oploss. (conc.) i.v. [amp.] 10 x 10 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4564', 'http://www.bcfi.be/nl/contents/jump?amppid=4564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2556918', 'Cefazoline Viatris inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10 x 2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=47274', 'http://www.bcfi.be/nl/contents/jump?amppid=47274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0029686', 'Cedocard tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=786', 'http://www.bcfi.be/nl/contents/jump?amppid=786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1756733', 'Cefadroxil Sandoz harde caps. 16 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29991', 'http://www.bcfi.be/nl/contents/jump?amppid=29991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2556900', 'Cefazoline Viatris inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=47266', 'http://www.bcfi.be/nl/contents/jump?amppid=47266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2218188', 'Cefazoline Sandoz inf. oploss. (pdr.) i.v. [flac.] 10 x 2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=36822', 'http://www.bcfi.be/nl/contents/jump?amppid=36822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2218204', 'Cefazoline Sandoz inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=136317', 'http://www.bcfi.be/nl/contents/jump?amppid=136317&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3195625', 'Celecoxib EG harde caps. 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=110007', 'http://www.bcfi.be/nl/contents/jump?amppid=110007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789568', 'Cefepim Fresenius Kabi inj./inf. oploss. (pdr.) i.v. [flac.] 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=58396', 'http://www.bcfi.be/nl/contents/jump?amppid=58396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789550', 'Cefepim Fresenius Kabi inj./inf. oploss. (pdr.) i.v. [flac.] 10 x 2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=58388', 'http://www.bcfi.be/nl/contents/jump?amppid=58388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4110938', 'Silodosin AB harde caps. 90 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173930', 'http://www.bcfi.be/nl/contents/jump?amppid=173930&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2602837', 'Ceftazidim Fresenius Kabi inj. oploss. (pdr.) i.m./i.v. [flac.] 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=50104', 'http://www.bcfi.be/nl/contents/jump?amppid=50104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2566974', 'Ceftriaxone Fresenius Kabi inf. oploss. (pdr.) i.v. [flac.] 10 x 2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=47860', 'http://www.bcfi.be/nl/contents/jump?amppid=47860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2566966', 'Ceftriaxone Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=47852', 'http://www.bcfi.be/nl/contents/jump?amppid=47852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813442', 'Cefuroxime EG filmomh. tabl. 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59113', 'http://www.bcfi.be/nl/contents/jump?amppid=59113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2815306', 'Cefuroxime EG filmomh. tabl. 24 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59139', 'http://www.bcfi.be/nl/contents/jump?amppid=59139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2651784', 'Cefuroxim Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10 x 750 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56838', 'http://www.bcfi.be/nl/contents/jump?amppid=56838&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217958', 'Cefuroxim Sandoz filmomh. tabl. 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36798', 'http://www.bcfi.be/nl/contents/jump?amppid=36798&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605855', 'Ceftazidim Viatris inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 5 x 2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=134155', 'http://www.bcfi.be/nl/contents/jump?amppid=134155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217966', 'Cefuroxim Sandoz filmomh. tabl. 24 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36806', 'http://www.bcfi.be/nl/contents/jump?amppid=36806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2924579', 'Celebrex harde caps. 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125153', 'http://www.bcfi.be/nl/contents/jump?amppid=125153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1664291', 'Celebrex harde caps. 10 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27078', 'http://www.bcfi.be/nl/contents/jump?amppid=27078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1530997', 'Celebrex harde caps. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23242', 'http://www.bcfi.be/nl/contents/jump?amppid=23242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531003', 'Celebrex harde caps. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=103598', 'http://www.bcfi.be/nl/contents/jump?amppid=103598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966603', 'Celecoxib AB harde caps. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172999', 'http://www.bcfi.be/nl/contents/jump?amppid=172999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966645', 'Celecoxib AB harde caps. 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173021', 'http://www.bcfi.be/nl/contents/jump?amppid=173021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966629', 'Celecoxib AB harde caps. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173005', 'http://www.bcfi.be/nl/contents/jump?amppid=173005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966595', 'Celecoxib AB harde caps. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172981', 'http://www.bcfi.be/nl/contents/jump?amppid=172981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966637', 'Celecoxib AB harde caps. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173013', 'http://www.bcfi.be/nl/contents/jump?amppid=173013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3147352', 'Celecoxib EG harde caps. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109249', 'http://www.bcfi.be/nl/contents/jump?amppid=109249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3147360', 'Celecoxib EG harde caps. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109256', 'http://www.bcfi.be/nl/contents/jump?amppid=109256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430436', 'Celecoxib Krka harde caps. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133991', 'http://www.bcfi.be/nl/contents/jump?amppid=133991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430428', 'Celecoxib Krka harde caps. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133983', 'http://www.bcfi.be/nl/contents/jump?amppid=133983&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430451', 'Celecoxib Krka harde caps. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134007', 'http://www.bcfi.be/nl/contents/jump?amppid=134007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214061', 'Celecoxib Sandoz harde caps. 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126490', 'http://www.bcfi.be/nl/contents/jump?amppid=126490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214111', 'Celecoxib Sandoz harde caps. 90 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126532', 'http://www.bcfi.be/nl/contents/jump?amppid=126532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123387', 'Celecoxib Teva harde caps. 10 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108746', 'http://www.bcfi.be/nl/contents/jump?amppid=108746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123395', 'Celecoxib Teva harde caps. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108753', 'http://www.bcfi.be/nl/contents/jump?amppid=108753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123379', 'Celecoxib Teva harde caps. 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108738', 'http://www.bcfi.be/nl/contents/jump?amppid=108738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123403', 'Celecoxib Teva harde caps. 90 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108761', 'http://www.bcfi.be/nl/contents/jump?amppid=108761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1524206', 'Celltop zachte caps. 20 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61051', 'http://www.bcfi.be/nl/contents/jump?amppid=61051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2156289', 'Certican tabl. 60 x 0,75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34553', 'http://www.bcfi.be/nl/contents/jump?amppid=34553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0284463', 'Cernevit inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=7195', 'http://www.bcfi.be/nl/contents/jump?amppid=7195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2248706', 'Celocurine inj./inf. oploss. i.v. [amp.] 10 x 100 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37739', 'http://www.bcfi.be/nl/contents/jump?amppid=37739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1439025', 'Cerazette filmomh. tabl. 3 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=124552', 'http://www.bcfi.be/nl/contents/jump?amppid=124552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2156271', 'Certican tabl. 60 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34546', 'http://www.bcfi.be/nl/contents/jump?amppid=34546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0105965', 'Cerulyx auric. druppels oploss. 10 ml 455 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4812', 'http://www.bcfi.be/nl/contents/jump?amppid=4812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0456749', 'Cetavlex 5/1 crème 60 g', 'http://www.bcfi.be/nl/contents/jump?amppid=8698', 'http://www.bcfi.be/nl/contents/jump?amppid=8698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3612322', 'Cetirizin AB filmomh. tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173690', 'http://www.bcfi.be/nl/contents/jump?amppid=173690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3612298', 'Cetirizin AB filmomh. tabl. (deelb.) 20 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173682', 'http://www.bcfi.be/nl/contents/jump?amppid=173682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3612314', 'Cetirizin AB filmomh. tabl. (deelb.) 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173492', 'http://www.bcfi.be/nl/contents/jump?amppid=173492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335147', 'Sildenafil AB filmomh. tabl. 24 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180117', 'http://www.bcfi.be/nl/contents/jump?amppid=180117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2544997', 'Cetirizine EG filmomh. tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46482', 'http://www.bcfi.be/nl/contents/jump?amppid=46482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1699057', 'Cetirizine EG filmomh. tabl. (deelb.) 20 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28167', 'http://www.bcfi.be/nl/contents/jump?amppid=28167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1699040', 'Cetirizine EG filmomh. tabl. (deelb.) 7 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28159', 'http://www.bcfi.be/nl/contents/jump?amppid=28159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582179', 'Cetirizine Sandoz filmomh. tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48975', 'http://www.bcfi.be/nl/contents/jump?amppid=48975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1690510', 'Cetirizine Sandoz filmomh. tabl. (deelb.) 20 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27953', 'http://www.bcfi.be/nl/contents/jump?amppid=27953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1738947', 'Cetirizine Sandoz filmomh. tabl. (deelb.) 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29413', 'http://www.bcfi.be/nl/contents/jump?amppid=29413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3028065', 'Cetirizine Teva filmomh. tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=79350', 'http://www.bcfi.be/nl/contents/jump?amppid=79350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3028040', 'Cetirizine Teva filmomh. tabl. (deelb.) 20 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=79376', 'http://www.bcfi.be/nl/contents/jump?amppid=79376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3028057', 'Cetirizine Teva filmomh. tabl. (deelb.) 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=79368', 'http://www.bcfi.be/nl/contents/jump?amppid=79368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3028032', 'Cetirizine Teva filmomh. tabl. (deelb.) 7 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=107250', 'http://www.bcfi.be/nl/contents/jump?amppid=107250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142460', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 200 x 0,67 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=127613', 'http://www.bcfi.be/nl/contents/jump?amppid=127613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142445', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 20 x 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=127621', 'http://www.bcfi.be/nl/contents/jump?amppid=127621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142452', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 25 x 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=127639', 'http://www.bcfi.be/nl/contents/jump?amppid=127639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3126836', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 25 x 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=127647', 'http://www.bcfi.be/nl/contents/jump?amppid=127647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3052743', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) Getinte 25 x 10,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=72660', 'http://www.bcfi.be/nl/contents/jump?amppid=72660&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3052735', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) Getinte 25 x 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=72652', 'http://www.bcfi.be/nl/contents/jump?amppid=72652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2118354', 'Cholemed filmomh. tabl. (deelb.) 84 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33522', 'http://www.bcfi.be/nl/contents/jump?amppid=33522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0056135', 'Cinnarizine EG harde caps. 100 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2444', 'http://www.bcfi.be/nl/contents/jump?amppid=2444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630788', 'Ciprofloxacine EG (PI-Pharma) filmomh. tabl. (deelb.) 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67603', 'http://www.bcfi.be/nl/contents/jump?amppid=67603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2648871', 'Ciprofloxacine Fresenius Kabi inf. oploss. i.v. [flac.] 1 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=140152', 'http://www.bcfi.be/nl/contents/jump?amppid=140152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531738', 'Ciprofloxacine AB filmomh. tabl. 20 x 750 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159269', 'http://www.bcfi.be/nl/contents/jump?amppid=159269&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0497396', 'Cipramil inf. oploss. (conc.) i.v. [amp.] 10 x 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=9324', 'http://www.bcfi.be/nl/contents/jump?amppid=9324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531712', 'Ciprofloxacine AB filmomh. tabl. (deelb.) 10 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159244', 'http://www.bcfi.be/nl/contents/jump?amppid=159244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531720', 'Ciprofloxacine AB filmomh. tabl. (deelb.) 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159251', 'http://www.bcfi.be/nl/contents/jump?amppid=159251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2049815', 'Ciprofloxacine EG filmomh. tabl. (deelb.) 10 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31518', 'http://www.bcfi.be/nl/contents/jump?amppid=31518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2049831', 'Ciprofloxacine EG filmomh. tabl. (deelb.) 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31526', 'http://www.bcfi.be/nl/contents/jump?amppid=31526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2049849', 'Ciprofloxacine EG filmomh. tabl. (deelb.) 20 x 750 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31534', 'http://www.bcfi.be/nl/contents/jump?amppid=31534&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308617', 'Ciprofloxacine Viatris inf. oploss. i.v. [zak] 10 x 400 mg / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=38901', 'http://www.bcfi.be/nl/contents/jump?amppid=38901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1670363', 'Ciprofloxacine Viatris filmomh. tabl. (deelb.) 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27169', 'http://www.bcfi.be/nl/contents/jump?amppid=27169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677838', 'Clamoxyl siroop susp. (pdr.) 100 ml 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157693', 'http://www.bcfi.be/nl/contents/jump?amppid=157693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1670371', 'Ciprofloxacine Viatris filmomh. tabl. (deelb.) 10 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27177', 'http://www.bcfi.be/nl/contents/jump?amppid=27177&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1676618', 'Ciprofloxacine Sandoz filmomh. tabl. (deelb.) 10 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27334', 'http://www.bcfi.be/nl/contents/jump?amppid=27334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1676626', 'Ciprofloxacine Sandoz filmomh. tabl. (deelb.) 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27342', 'http://www.bcfi.be/nl/contents/jump?amppid=27342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1732908', 'Ciprofloxacine Sandoz filmomh. tabl. (deelb.) 20 x 750 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29355', 'http://www.bcfi.be/nl/contents/jump?amppid=29355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2729812', 'Ciprofloxacine Teva filmomh. tabl. (deelb.) 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55848', 'http://www.bcfi.be/nl/contents/jump?amppid=55848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308625', 'Ciprofloxacine Viatris inf. oploss. i.v. [zak] 10 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=38919', 'http://www.bcfi.be/nl/contents/jump?amppid=38919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1359611', 'Ciproxine filmomh. tabl. (deelb.) 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18853', 'http://www.bcfi.be/nl/contents/jump?amppid=18853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2880078', 'Circlet 0,12/0,015 vag. afgiftesysteem 3 x', 'http://www.bcfi.be/nl/contents/jump?amppid=72819', 'http://www.bcfi.be/nl/contents/jump?amppid=72819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1654086', 'Cirrus 120/5 tabl. verl. afgifte 14 x', 'http://www.bcfi.be/nl/contents/jump?amppid=26773', 'http://www.bcfi.be/nl/contents/jump?amppid=26773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2924363', 'Cisplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68551', 'http://www.bcfi.be/nl/contents/jump?amppid=68551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915940', 'Cisplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 10 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68080', 'http://www.bcfi.be/nl/contents/jump?amppid=68080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915957', 'Cisplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 50 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68098', 'http://www.bcfi.be/nl/contents/jump?amppid=68098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3894870', 'Desirett filmomh. tabl. 6 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=166447', 'http://www.bcfi.be/nl/contents/jump?amppid=166447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2692036', 'Cisplatine Teva inf. oploss. (conc.) i.v. [flac.] 1 x 50 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=66233', 'http://www.bcfi.be/nl/contents/jump?amppid=66233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116945', 'Citalopram EG filmomh. tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33498', 'http://www.bcfi.be/nl/contents/jump?amppid=33498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2067015', 'Citalopram-Ratiopharm filmomh. tabl. (deelb.) 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32094', 'http://www.bcfi.be/nl/contents/jump?amppid=32094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2154862', 'Citalopram Sandoz filmomh. tabl. (deelb.) 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34363', 'http://www.bcfi.be/nl/contents/jump?amppid=34363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2066751', 'Citalopram Sandoz filmomh. tabl. (deelb.) 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32078', 'http://www.bcfi.be/nl/contents/jump?amppid=32078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2154854', 'Citalopram Sandoz filmomh. tabl. (deelb.) 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34355', 'http://www.bcfi.be/nl/contents/jump?amppid=34355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2173235', 'Citalopram Teva filmomh. tabl. (deelb.) 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35139', 'http://www.bcfi.be/nl/contents/jump?amppid=35139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2567378', 'Citalopram Teva filmomh. tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47902', 'http://www.bcfi.be/nl/contents/jump?amppid=47902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2128445', 'Citanest 2 % inj. oploss. epidur./epilaes./p.neur. [flac., locoregionale infiltr.] 1 x 1 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=33902', 'http://www.bcfi.be/nl/contents/jump?amppid=33902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3089117', 'CitraFleet 10,97/3,5/10 oploss. (pdr., zakjes) 2 x', 'http://www.bcfi.be/nl/contents/jump?amppid=75937', 'http://www.bcfi.be/nl/contents/jump?amppid=75937&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0043737', 'Claforan inj. oploss. (pdr. + solv.) i.m./i.v. [flac. + amp.] 1 x 1 000 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1735', 'http://www.bcfi.be/nl/contents/jump?amppid=1735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312619', 'Clamoxyl disp. tabl. (deelb.) 24 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=39040', 'http://www.bcfi.be/nl/contents/jump?amppid=39040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1100239', 'Clamoxyl disp. tabl. (deelb.) 8 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=14159', 'http://www.bcfi.be/nl/contents/jump?amppid=14159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0107235', 'Clamoxyl harde caps. 16 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4911', 'http://www.bcfi.be/nl/contents/jump?amppid=4911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217123', 'Clarelux cut. schuim 100 g 0,5 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=36707', 'http://www.bcfi.be/nl/contents/jump?amppid=36707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3721693', 'Clariscan 0,5 mmol / 1 ml inj. oploss. i.v. [flac.] 1 x 10 mmol / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157842', 'http://www.bcfi.be/nl/contents/jump?amppid=157842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678364', 'Clariscan 0,5 mmol / 1 ml inj. oploss. i.v. [flac.] 1 x 25 mmol / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157859', 'http://www.bcfi.be/nl/contents/jump?amppid=157859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678331', 'Clariscan 0,5 mmol / 1 ml inj. oploss. i.v. [flac.] 1 x 50 mmol / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157867', 'http://www.bcfi.be/nl/contents/jump?amppid=157867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983269', 'Desloratadine AB filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173039', 'http://www.bcfi.be/nl/contents/jump?amppid=173039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3721065', 'Clariscan 0,5 mmol / 1 ml inj. oploss. i.v. [flac.] 1 x 7,5 mmol / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157834', 'http://www.bcfi.be/nl/contents/jump?amppid=157834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678679', 'Clariscan 0,5 mmol / 1 ml inj. oploss. i.v. [voorgev. spuit] 1 x 10 mmol / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157206', 'http://www.bcfi.be/nl/contents/jump?amppid=157206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678349', 'Clariscan 0,5 mmol / 1 ml inj. oploss. i.v. [voorgev. spuit] 1 x 5 mmol / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157172', 'http://www.bcfi.be/nl/contents/jump?amppid=157172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678356', 'Clariscan 0,5 mmol / 1 ml inj. oploss. i.v. [voorgev. spuit] 1 x 7,5 mmol / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157198', 'http://www.bcfi.be/nl/contents/jump?amppid=157198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2211241', 'Clarithromycine EG filmomh. tabl. 10 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36400', 'http://www.bcfi.be/nl/contents/jump?amppid=36400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2219566', 'Clarithromycine EG filmomh. tabl. (deelb.) 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36871', 'http://www.bcfi.be/nl/contents/jump?amppid=36871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2211233', 'Clarithromycine EG filmomh. tabl. (deelb.) 21 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36392', 'http://www.bcfi.be/nl/contents/jump?amppid=36392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2885994', 'Clarithromycine EG tabl. verl. afgifte Uno 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63040', 'http://www.bcfi.be/nl/contents/jump?amppid=63040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2164127', 'Clarithromycine Viatris filmomh. tabl. 14 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34900', 'http://www.bcfi.be/nl/contents/jump?amppid=34900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2379063', 'Clarithromycine Teva filmomh. tabl. 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41426', 'http://www.bcfi.be/nl/contents/jump?amppid=41426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2968261', 'Clarithromycine Sandoz filmomh. tabl. 10 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67124', 'http://www.bcfi.be/nl/contents/jump?amppid=67124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2968253', 'Clarithromycine Sandoz filmomh. tabl. 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67116', 'http://www.bcfi.be/nl/contents/jump?amppid=67116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915338', 'Clarithromycine Sandoz filmomh. tabl. 14 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67793', 'http://www.bcfi.be/nl/contents/jump?amppid=67793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915346', 'Clarithromycine Sandoz filmomh. tabl. 14 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64527', 'http://www.bcfi.be/nl/contents/jump?amppid=64527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2915353', 'Clarithromycine Sandoz filmomh. tabl. 21 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67801', 'http://www.bcfi.be/nl/contents/jump?amppid=67801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3559176', 'Clarithromycin Krka filmomh. tabl. 14 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152397', 'http://www.bcfi.be/nl/contents/jump?amppid=152397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566767', 'Clarithromycin Krka filmomh. tabl. 21 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152413', 'http://www.bcfi.be/nl/contents/jump?amppid=152413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2916534', 'Clarithromycin Sandoz siroop susp. 120 ml 125 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=64543', 'http://www.bcfi.be/nl/contents/jump?amppid=64543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2968212', 'Clarithromycin Sandoz siroop susp. 80 ml 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67108', 'http://www.bcfi.be/nl/contents/jump?amppid=67108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1608488', 'Claversal maagsapresist. tabl. 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25601', 'http://www.bcfi.be/nl/contents/jump?amppid=25601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1608496', 'Claversal maagsapresist. tabl. 300 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25619', 'http://www.bcfi.be/nl/contents/jump?amppid=25619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1181296', 'Claversal rect. schuim Foam 14 dos. 1 g / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=15339', 'http://www.bcfi.be/nl/contents/jump?amppid=15339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1622463', 'Claversal zetpil 120 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25825', 'http://www.bcfi.be/nl/contents/jump?amppid=25825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0668384', 'Claversal zetpil 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10314', 'http://www.bcfi.be/nl/contents/jump?amppid=10314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391315', 'Cleen Enema 181/80 rect. oploss. Volw. 133 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=5280', 'http://www.bcfi.be/nl/contents/jump?amppid=5280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391331', 'Cleen Phospho-Soda 2,71/1,2 oploss. (conc.) 45 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16287', 'http://www.bcfi.be/nl/contents/jump?amppid=16287&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3413325', 'Cleviprex inf. emuls. i.v. [flac.] 10 x 25 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132977', 'http://www.bcfi.be/nl/contents/jump?amppid=132977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2266070', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 12 000 IE anti-Xa / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=38216', 'http://www.bcfi.be/nl/contents/jump?amppid=38216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1708619', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 15 000 IE anti-Xa / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=28340', 'http://www.bcfi.be/nl/contents/jump?amppid=28340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0278192', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 4 000 IE anti-Xa / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7138', 'http://www.bcfi.be/nl/contents/jump?amppid=7138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1594878', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 6 000 IE anti-Xa / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=25403', 'http://www.bcfi.be/nl/contents/jump?amppid=25403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1027697', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 8 000 IE anti-Xa / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13235', 'http://www.bcfi.be/nl/contents/jump?amppid=13235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2826790', 'Clindamycine EG harde caps. 16 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59758', 'http://www.bcfi.be/nl/contents/jump?amppid=59758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744746', 'Clindamycine Fresenius Kabi inj./inf. oploss. i.m./i.v. [amp.] 10 x 600 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56127', 'http://www.bcfi.be/nl/contents/jump?amppid=56127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3016938', 'Clindamycin Sandoz harde caps. 16 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72470', 'http://www.bcfi.be/nl/contents/jump?amppid=72470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2979573', 'Clindamycin Sandoz harde caps. 16 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68767', 'http://www.bcfi.be/nl/contents/jump?amppid=68767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2807618', 'Clindamycin Sandoz harde caps. 20 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59097', 'http://www.bcfi.be/nl/contents/jump?amppid=59097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046117', 'Clindamycin Sandoz harde caps. 32 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74500', 'http://www.bcfi.be/nl/contents/jump?amppid=74500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0106435', 'Clonazone cut./or. oploss. (tabl.) 60 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4853', 'http://www.bcfi.be/nl/contents/jump?amppid=4853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2656957', 'Clopidogrel EG filmomh. tabl. 28 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52191', 'http://www.bcfi.be/nl/contents/jump?amppid=52191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2656940', 'Clopidogrel EG filmomh. tabl. 98 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7864', 'http://www.bcfi.be/nl/contents/jump?amppid=7864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2633444', 'Clopidogrel (HCl) Sandoz filmomh. tabl. 28 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51342', 'http://www.bcfi.be/nl/contents/jump?amppid=51342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2692564', 'Clopidogrel (HCl) Sandoz filmomh. tabl. 84 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54742', 'http://www.bcfi.be/nl/contents/jump?amppid=54742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2633451', 'Clopidogrel (HCl) Sandoz filmomh. tabl. 98 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51359', 'http://www.bcfi.be/nl/contents/jump?amppid=51359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0031468', 'Clonazone cut./or. oploss. (pdr.) 20 g', 'http://www.bcfi.be/nl/contents/jump?amppid=919', 'http://www.bcfi.be/nl/contents/jump?amppid=919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0022574', 'Clopixol filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=547', 'http://www.bcfi.be/nl/contents/jump?amppid=547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0022715', 'Clopixol filmomh. tabl. 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=554', 'http://www.bcfi.be/nl/contents/jump?amppid=554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0022533', 'Clopixol filmomh. tabl. 100 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=539', 'http://www.bcfi.be/nl/contents/jump?amppid=539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0497354', 'Clopixol inj. oploss. i.m. Acutard [amp.] 1 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=9308', 'http://www.bcfi.be/nl/contents/jump?amppid=9308&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0867614', 'Clozan tabl. (deelb.) 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12450', 'http://www.bcfi.be/nl/contents/jump?amppid=12450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0867598', 'Clozan tabl. (deelb.) 50 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12443', 'http://www.bcfi.be/nl/contents/jump?amppid=12443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2220747', 'Clozapine Sandoz tabl. (deelb.) 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36954', 'http://www.bcfi.be/nl/contents/jump?amppid=36954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2220739', 'Clozapine Sandoz tabl. (deelb.) 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36947', 'http://www.bcfi.be/nl/contents/jump?amppid=36947&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2220721', 'Clozapine Sandoz tabl. (deelb. in 4) 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36939', 'http://www.bcfi.be/nl/contents/jump?amppid=36939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2051852', 'Co-Bisoprolol EG 10/25 filmomh. tabl. (deelb.) 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=31633', 'http://www.bcfi.be/nl/contents/jump?amppid=31633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574812', 'Co-Bisoprolol EG 10/25 filmomh. tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48561', 'http://www.bcfi.be/nl/contents/jump?amppid=48561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2051811', 'Co-Bisoprolol EG 2,5/6,25 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=31591', 'http://www.bcfi.be/nl/contents/jump?amppid=31591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2544948', 'Co-Bisoprolol EG 2,5/6,25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=46474', 'http://www.bcfi.be/nl/contents/jump?amppid=46474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0457796', 'Colocynthis-Homaccord bucc./or. druppels oploss. 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=158253', 'http://www.bcfi.be/nl/contents/jump?amppid=158253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2051837', 'Co-Bisoprolol EG 5/12,5 filmomh. tabl. (deelb.) 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=31617', 'http://www.bcfi.be/nl/contents/jump?amppid=31617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574804', 'Co-Bisoprolol EG 5/12,5 filmomh. tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48553', 'http://www.bcfi.be/nl/contents/jump?amppid=48553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2697589', 'Co-Bisoprolol Sandoz 10/25 filmomh. tabl. (deelb.) 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=54841', 'http://www.bcfi.be/nl/contents/jump?amppid=54841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425138', 'Co-Olmesartan AB 20/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=183822', 'http://www.bcfi.be/nl/contents/jump?amppid=183822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2520625', 'Co-Bisoprolol Teva 10/25 filmomh. tabl. (deelb.) 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=45955', 'http://www.bcfi.be/nl/contents/jump?amppid=45955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2896108', 'Co-Candesartan Viatris 16/12,5 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=76273', 'http://www.bcfi.be/nl/contents/jump?amppid=76273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2697621', 'Co-Bisoprolol Sandoz 5/12,5 filmomh. tabl. (deelb.) 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=54874', 'http://www.bcfi.be/nl/contents/jump?amppid=54874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2520617', 'Co-Bisoprolol Teva 5/12,5 filmomh. tabl. (deelb.) 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=45948', 'http://www.bcfi.be/nl/contents/jump?amppid=45948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895175', 'Co-Candesartan Sandoz 16/12,5 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=63990', 'http://www.bcfi.be/nl/contents/jump?amppid=63990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895142', 'Co-Candesartan Sandoz 8/12,5 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=63966', 'http://www.bcfi.be/nl/contents/jump?amppid=63966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2881035', 'Co-Candesartan Teva 16/12,5 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=64337', 'http://www.bcfi.be/nl/contents/jump?amppid=64337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0601039', 'Codethyline tabl. 50 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9522', 'http://www.bcfi.be/nl/contents/jump?amppid=9522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2092948', 'Co-Diovane 160/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=32920', 'http://www.bcfi.be/nl/contents/jump?amppid=32920&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1127299', 'Colchicine Opocalcium tabl. (deelb.) 20 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14639', 'http://www.bcfi.be/nl/contents/jump?amppid=14639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415397', 'Co-Diovane 80/12,5 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=20537', 'http://www.bcfi.be/nl/contents/jump?amppid=20537&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2616209', 'Cofact 250 IE inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 'http://www.bcfi.be/nl/contents/jump?amppid=125054', 'http://www.bcfi.be/nl/contents/jump?amppid=125054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2204154', 'Co-Diovane 160/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=36178', 'http://www.bcfi.be/nl/contents/jump?amppid=36178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2616217', 'Cofact 500 IE inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 'http://www.bcfi.be/nl/contents/jump?amppid=125062', 'http://www.bcfi.be/nl/contents/jump?amppid=125062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1194943', 'Co-Inhibace 5/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=15610', 'http://www.bcfi.be/nl/contents/jump?amppid=15610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2156594', 'Co-Lisinopril EG 20/12,5 tabl. (deelb.) 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=34561', 'http://www.bcfi.be/nl/contents/jump?amppid=34561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2154714', 'Co-Lisinopril EG 20/12,5 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=34330', 'http://www.bcfi.be/nl/contents/jump?amppid=34330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2139780', 'Co-Lisinopril Sandoz 20/12,5 tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=34140', 'http://www.bcfi.be/nl/contents/jump?amppid=34140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116903', 'Co-Lisinopril Sandoz 20/12,5 tabl. (deelb.) 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=33472', 'http://www.bcfi.be/nl/contents/jump?amppid=33472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2380533', 'Co-Lisinopril Sandoz 20/12,5 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=41517', 'http://www.bcfi.be/nl/contents/jump?amppid=41517&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2185486', 'Co-Lisinopril Teva 20/12,5 tabl. (deelb.) 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=35477', 'http://www.bcfi.be/nl/contents/jump?amppid=35477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335865', 'Colistineb inj./inf./verneveloploss. (pdr.) i.v./inhal. [flac.] 60 x 2 000 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=181412', 'http://www.bcfi.be/nl/contents/jump?amppid=181412&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3067907', 'Colitofalk maagsapresist. gran. verl. afgifte (zakjes) 60 x 3 g', 'http://www.bcfi.be/nl/contents/jump?amppid=125450', 'http://www.bcfi.be/nl/contents/jump?amppid=125450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3067899', 'Colitofalk maagsapresist. gran. verl. afgifte (zakjes) 90 x 1,5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=125443', 'http://www.bcfi.be/nl/contents/jump?amppid=125443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0323451', 'Colitofalk rect. susp. 7 x 2 g / 60 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7799', 'http://www.bcfi.be/nl/contents/jump?amppid=7799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2843191', 'Colitofalk zetpil 30 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=106922', 'http://www.bcfi.be/nl/contents/jump?amppid=106922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4185336', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Honing- en Citroensmaak 36 x', 'http://www.bcfi.be/nl/contents/jump?amppid=173047', 'http://www.bcfi.be/nl/contents/jump?amppid=173047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4280434', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Suikervrij Muntsmaak 36 x', 'http://www.bcfi.be/nl/contents/jump?amppid=181404', 'http://www.bcfi.be/nl/contents/jump?amppid=181404&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0476283', 'Colofiber 4,55/0,15 gran. (zakjes) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=9019', 'http://www.bcfi.be/nl/contents/jump?amppid=9019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1720465', 'Colofort oploss. (pdr., zakjes) 4 x', 'http://www.bcfi.be/nl/contents/jump?amppid=28779', 'http://www.bcfi.be/nl/contents/jump?amppid=28779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631372', 'Co-Losartan Sandoz 100/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=51326', 'http://www.bcfi.be/nl/contents/jump?amppid=51326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631349', 'Co-Losartan Sandoz 50/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=51300', 'http://www.bcfi.be/nl/contents/jump?amppid=51300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631331', 'Co-Losartan Sandoz 50/12,5 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=51292', 'http://www.bcfi.be/nl/contents/jump?amppid=51292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631364', 'Co-Losartan Sandoz 50/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=51318', 'http://www.bcfi.be/nl/contents/jump?amppid=51318&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2656312', 'Co-Losartan Teva 50/12,5 filmomh. tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=52159', 'http://www.bcfi.be/nl/contents/jump?amppid=52159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2321644', 'Combigan 2/5 ocul. druppels oploss. 3 x 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=39453', 'http://www.bcfi.be/nl/contents/jump?amppid=39453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2697993', 'Combodart 0,5/0,4 harde caps. geregul. afgifte 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=54916', 'http://www.bcfi.be/nl/contents/jump?amppid=54916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2719474', 'Combodart 0,5/0,4 harde caps. geregul. afgifte 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=55541', 'http://www.bcfi.be/nl/contents/jump?amppid=55541&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2546398', 'Confidex inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 'http://www.bcfi.be/nl/contents/jump?amppid=124974', 'http://www.bcfi.be/nl/contents/jump?amppid=124974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689073', 'Conforma Hydrocortisone crème 30 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=54643', 'http://www.bcfi.be/nl/contents/jump?amppid=54643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0487710', 'Confosept Zuurstofwater cut. oploss. 120 ml 3 %', 'http://www.bcfi.be/nl/contents/jump?amppid=9118', 'http://www.bcfi.be/nl/contents/jump?amppid=9118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335121', 'Sildenafil AB filmomh. tabl. 48 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180083', 'http://www.bcfi.be/nl/contents/jump?amppid=180083&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1070358', 'Contramal druppels oploss. (druppelfl.) 1 x 10 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13581', 'http://www.bcfi.be/nl/contents/jump?amppid=13581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1070366', 'Contramal druppels oploss. (druppelfl.) 3 x 10 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13599', 'http://www.bcfi.be/nl/contents/jump?amppid=13599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1070390', 'Contramal harde caps. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13623', 'http://www.bcfi.be/nl/contents/jump?amppid=13623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1070408', 'Contramal harde caps. 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13631', 'http://www.bcfi.be/nl/contents/jump?amppid=13631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1070382', 'Contramal inj./inf. oploss. i.m./i.v. [amp.] 10 x 100 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13615', 'http://www.bcfi.be/nl/contents/jump?amppid=13615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677903', 'Contramal tabl. verl. afgifte Retard 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168849', 'http://www.bcfi.be/nl/contents/jump?amppid=168849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677895', 'Contramal tabl. verl. afgifte Retard 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168856', 'http://www.bcfi.be/nl/contents/jump?amppid=168856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1360130', 'Contramal tabl. verl. afgifte Retard 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18929', 'http://www.bcfi.be/nl/contents/jump?amppid=18929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2246551', 'Contramal tabl. verl. afgifte Retard 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37648', 'http://www.bcfi.be/nl/contents/jump?amppid=37648&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2246577', 'Contramal tabl. verl. afgifte Retard 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37655', 'http://www.bcfi.be/nl/contents/jump?amppid=37655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2246544', 'Contramal tabl. verl. afgifte Retard 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37630', 'http://www.bcfi.be/nl/contents/jump?amppid=37630&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2437184', 'Contramal tabl. verl. afgifte Retard 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43075', 'http://www.bcfi.be/nl/contents/jump?amppid=43075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425104', 'Co-Olmesartan AB 20/25 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=183848', 'http://www.bcfi.be/nl/contents/jump?amppid=183848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425112', 'Co-Olmesartan AB 20/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=183855', 'http://www.bcfi.be/nl/contents/jump?amppid=183855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425096', 'Co-Olmesartan AB 40/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=183863', 'http://www.bcfi.be/nl/contents/jump?amppid=183863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425088', 'Co-Olmesartan AB 40/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=183871', 'http://www.bcfi.be/nl/contents/jump?amppid=183871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425062', 'Co-Olmesartan AB 40/25 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=183889', 'http://www.bcfi.be/nl/contents/jump?amppid=183889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425070', 'Co-Olmesartan AB 40/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=183897', 'http://www.bcfi.be/nl/contents/jump?amppid=183897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3263514', 'Copaxone inj. oploss. s.c. [voorgev. spuit] 12 x 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=131078', 'http://www.bcfi.be/nl/contents/jump?amppid=131078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3535523', 'Coperindo 10/2,5 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=151613', 'http://www.bcfi.be/nl/contents/jump?amppid=151613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3353521', 'Coperindo 2,5/0,625 filmomh. tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=131961', 'http://www.bcfi.be/nl/contents/jump?amppid=131961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3353570', 'Coperindo 5/1,25 filmomh. tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=131987', 'http://www.bcfi.be/nl/contents/jump?amppid=131987&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3353588', 'Coperindo 5/1,25 filmomh. tabl. (deelb.) 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=131995', 'http://www.bcfi.be/nl/contents/jump?amppid=131995&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318525', 'Co-Ramipril Sandoz 5/25 tabl. (deelb.) 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=39297', 'http://www.bcfi.be/nl/contents/jump?amppid=39297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318517', 'Co-Ramipril Sandoz 5/25 tabl. (deelb.) 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=39289', 'http://www.bcfi.be/nl/contents/jump?amppid=39289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574978', 'Coveram 10/10 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48637', 'http://www.bcfi.be/nl/contents/jump?amppid=48637&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3897444', 'Vyxeos 44/100 inf. oploss. conc. (pdr.) i.v. Liposomal [flac.] 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=188748', 'http://www.bcfi.be/nl/contents/jump?amppid=188748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854537', 'Coveram (Impexeco) 5/5 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=59212', 'http://www.bcfi.be/nl/contents/jump?amppid=59212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736163', 'Cordarone inj./inf. oploss. i.v. [amp.] 6 x 150 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67256', 'http://www.bcfi.be/nl/contents/jump?amppid=67256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0106989', 'Cordarone tabl. (deelb.) 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4895', 'http://www.bcfi.be/nl/contents/jump?amppid=4895&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1459791', 'Co-Renitec 20/12,5 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=21485', 'http://www.bcfi.be/nl/contents/jump?amppid=21485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0047530', 'Corsodyl dent./gingiv./oromuc. gel 50 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=1867', 'http://www.bcfi.be/nl/contents/jump?amppid=1867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4405411', 'Cibinqo filmomh. tabl. 91 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184978', 'http://www.bcfi.be/nl/contents/jump?amppid=184978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200499', 'Verzenios (Abacus) filmomh. tabl. 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174540', 'http://www.bcfi.be/nl/contents/jump?amppid=174540&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979358', 'Cosopt 20/5 ocul. druppels oploss. Sine Conservans [zonder bew.] 1 x 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=167189', 'http://www.bcfi.be/nl/contents/jump?amppid=167189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0865154', 'Corvaton tabl. (deelb.) 100 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12385', 'http://www.bcfi.be/nl/contents/jump?amppid=12385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854701', 'Co-Valsartan EG 160/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=64923', 'http://www.bcfi.be/nl/contents/jump?amppid=64923&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2599637', 'Cosopt 20/5 ocul. druppels oploss. (unidose) Unit Dose [zonder bew.] 60 x 0,2 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=49841', 'http://www.bcfi.be/nl/contents/jump?amppid=49841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854669', 'Co-Valsartan EG 80/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=64907', 'http://www.bcfi.be/nl/contents/jump?amppid=64907&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748481', 'Co-Valsartan Sandoz 160/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=8961', 'http://www.bcfi.be/nl/contents/jump?amppid=8961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748515', 'Co-Valsartan Sandoz 160/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=10413', 'http://www.bcfi.be/nl/contents/jump?amppid=10413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748390', 'Co-Valsartan Sandoz 160/25 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=8938', 'http://www.bcfi.be/nl/contents/jump?amppid=8938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748358', 'Co-Valsartan Sandoz 160/25 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=8557', 'http://www.bcfi.be/nl/contents/jump?amppid=8557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748341', 'Co-Valsartan Sandoz 160/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=8540', 'http://www.bcfi.be/nl/contents/jump?amppid=8540&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748440', 'Co-Valsartan Sandoz 80/12,5 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=8946', 'http://www.bcfi.be/nl/contents/jump?amppid=8946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748457', 'Co-Valsartan Sandoz 80/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=8953', 'http://www.bcfi.be/nl/contents/jump?amppid=8953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574960', 'Coveram 10/10 tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48629', 'http://www.bcfi.be/nl/contents/jump?amppid=48629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574945', 'Coveram 10/5 tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48603', 'http://www.bcfi.be/nl/contents/jump?amppid=48603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574952', 'Coveram 10/5 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48611', 'http://www.bcfi.be/nl/contents/jump?amppid=48611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574929', 'Coveram 5/10 tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48587', 'http://www.bcfi.be/nl/contents/jump?amppid=48587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574937', 'Coveram 5/10 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48595', 'http://www.bcfi.be/nl/contents/jump?amppid=48595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574747', 'Coveram 5/5 tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48546', 'http://www.bcfi.be/nl/contents/jump?amppid=48546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2574911', 'Coveram 5/5 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48579', 'http://www.bcfi.be/nl/contents/jump?amppid=48579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606092', 'Coversyl Plus (Impexeco) 5/1,25 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=178145', 'http://www.bcfi.be/nl/contents/jump?amppid=178145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2093474', 'Cozaar filmomh. tabl. 98 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32946', 'http://www.bcfi.be/nl/contents/jump?amppid=32946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2509420', 'Coversyl filmomh. tabl. 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45716', 'http://www.bcfi.be/nl/contents/jump?amppid=45716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572485', 'Coversyl filmomh. tabl. 90 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48231', 'http://www.bcfi.be/nl/contents/jump?amppid=48231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2678589', 'Coversyl (PI-Pharma) filmomh. tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168799', 'http://www.bcfi.be/nl/contents/jump?amppid=168799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2509412', 'Coversyl filmomh. tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45708', 'http://www.bcfi.be/nl/contents/jump?amppid=45708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572477', 'Coversyl filmomh. tabl. (deelb.) 90 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48223', 'http://www.bcfi.be/nl/contents/jump?amppid=48223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2734523', 'Coversyl Plus 10/2,5 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=56903', 'http://www.bcfi.be/nl/contents/jump?amppid=56903&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0457812', 'Cralonin bucc./or. druppels oploss. 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161281', 'http://www.bcfi.be/nl/contents/jump?amppid=161281&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908795', 'Ziextenzo inj. oploss. s.c. [voorgev. spuit] 1 x 6 mg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=164533', 'http://www.bcfi.be/nl/contents/jump?amppid=164533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1432830', 'Cozaar Plus 50/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=20891', 'http://www.bcfi.be/nl/contents/jump?amppid=20891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0457820', 'Cralonin bucc./or. druppels oploss. 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161299', 'http://www.bcfi.be/nl/contents/jump?amppid=161299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3173960', 'Creon 5000/3600/200 maagsapresist. gran. 20 g', 'http://www.bcfi.be/nl/contents/jump?amppid=129197', 'http://www.bcfi.be/nl/contents/jump?amppid=129197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1686559', 'Creon 25000/18000/1000 maagsapresist. harde caps. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=27755', 'http://www.bcfi.be/nl/contents/jump?amppid=27755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2040418', 'Crestor filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31286', 'http://www.bcfi.be/nl/contents/jump?amppid=31286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2040400', 'Crestor filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31278', 'http://www.bcfi.be/nl/contents/jump?amppid=31278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2055200', 'Crestor filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31732', 'http://www.bcfi.be/nl/contents/jump?amppid=31732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2055192', 'Crestor filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31724', 'http://www.bcfi.be/nl/contents/jump?amppid=31724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2055176', 'Crestor filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31716', 'http://www.bcfi.be/nl/contents/jump?amppid=31716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2251775', 'Curosurf instill. susp. endotrach. 1 x 240 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37861', 'http://www.bcfi.be/nl/contents/jump?amppid=37861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1448778', 'C-Will harde caps. verl. afgifte 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21303', 'http://www.bcfi.be/nl/contents/jump?amppid=21303&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3188620', 'Curanail medic. nagellak 2,5 ml 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132522', 'http://www.bcfi.be/nl/contents/jump?amppid=132522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2828259', 'Curapeg oploss. (pdr., zakjes) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=125112', 'http://www.bcfi.be/nl/contents/jump?amppid=125112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2828267', 'Curapeg oploss. (pdr., zakjes) 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=61275', 'http://www.bcfi.be/nl/contents/jump?amppid=61275&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2373348', 'Curatoderm cut. emuls. 2 x 30 ml 4 µg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=41301', 'http://www.bcfi.be/nl/contents/jump?amppid=41301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1313279', 'Curatoderm zalf 150 g 4 µg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=17848', 'http://www.bcfi.be/nl/contents/jump?amppid=17848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890127', 'C-Will harde caps. verl. afgifte 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65102', 'http://www.bcfi.be/nl/contents/jump?amppid=65102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2462471', 'Cymevene inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44339', 'http://www.bcfi.be/nl/contents/jump?amppid=44339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0467225', 'Cynarol oploss. (conc.) 90 ml 240 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8854', 'http://www.bcfi.be/nl/contents/jump?amppid=8854&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2760007', 'Cystadane oploss. (pdr.) 180 g', 'http://www.bcfi.be/nl/contents/jump?amppid=56440', 'http://www.bcfi.be/nl/contents/jump?amppid=56440&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3052826', 'Cytarabine Accord Healthcare inj./inf. oploss. i.v./s.c. [flac.] 1 x 2 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=78428', 'http://www.bcfi.be/nl/contents/jump?amppid=78428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1349505', 'Cytosar inj./inf. oploss. (conc.) i.v. Cytosafe [flac.] 1 x 1 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=18549', 'http://www.bcfi.be/nl/contents/jump?amppid=18549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0094946', 'Cytotec tabl. (deelb.) 112 x 200 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=4077', 'http://www.bcfi.be/nl/contents/jump?amppid=4077&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531524', 'Dacarbazine Medac inj./inf. oploss. (pdr.) i.v. [flac.] 1 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=23333', 'http://www.bcfi.be/nl/contents/jump?amppid=23333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531516', 'Dacarbazine Medac inj./inf. oploss. (pdr.) i.v. [flac.] 1 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23325', 'http://www.bcfi.be/nl/contents/jump?amppid=23325&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2933901', 'Dafalgan bruistabl. (deelb.) 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73536', 'http://www.bcfi.be/nl/contents/jump?amppid=73536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391505', 'Dafalgan bruistabl. (deelb.) 40 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133280', 'http://www.bcfi.be/nl/contents/jump?amppid=133280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391281', 'Dafalgan bruistabl. (deelb.) Forte 20 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=133298', 'http://www.bcfi.be/nl/contents/jump?amppid=133298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391273', 'Dafalgan bruistabl. (deelb.) Forte 40 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=133306', 'http://www.bcfi.be/nl/contents/jump?amppid=133306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666253', 'Dafalgan bruistabl. (deelb.) Forte 8 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=53074', 'http://www.bcfi.be/nl/contents/jump?amppid=53074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507761', 'Dafalgan (Impexeco) bruistabl. (deelb.) Forte 20 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=174045', 'http://www.bcfi.be/nl/contents/jump?amppid=174045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507753', 'Dafalgan (Impexeco) bruistabl. (deelb.) Forte 40 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=174052', 'http://www.bcfi.be/nl/contents/jump?amppid=174052&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3010733', 'Dafalgan filmomh. tabl. (deelb.) Forte 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=73643', 'http://www.bcfi.be/nl/contents/jump?amppid=73643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1799147', 'Dafalgan filmomh. tabl. (deelb.) Forte 16 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=31195', 'http://www.bcfi.be/nl/contents/jump?amppid=31195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1799139', 'Dafalgan filmomh. tabl. (deelb.) Forte 32 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=31187', 'http://www.bcfi.be/nl/contents/jump?amppid=31187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1799121', 'Dafalgan filmomh. tabl. (deelb.) Forte 50 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=31179', 'http://www.bcfi.be/nl/contents/jump?amppid=31179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3769627', 'Dafalgan Plus Caffeine 500/65 filmomh. tabl. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=173419', 'http://www.bcfi.be/nl/contents/jump?amppid=173419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3769619', 'Dafalgan Plus Caffeine 500/65 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=173427', 'http://www.bcfi.be/nl/contents/jump?amppid=173427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734886', 'Dafalgan siroop oploss. Pediatrie 150 ml 150 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161109', 'http://www.bcfi.be/nl/contents/jump?amppid=161109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2933893', 'Dafalgan tabl. 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73528', 'http://www.bcfi.be/nl/contents/jump?amppid=73528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0039347', 'Dafalgan tabl. 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1388', 'http://www.bcfi.be/nl/contents/jump?amppid=1388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606159', 'Dafalgan zetpil Pediatrie 12 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24570', 'http://www.bcfi.be/nl/contents/jump?amppid=24570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606167', 'Dafalgan zetpil Pediatrie 12 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24562', 'http://www.bcfi.be/nl/contents/jump?amppid=24562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606134', 'Dafalgan zetpil Pediatrie 12 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24588', 'http://www.bcfi.be/nl/contents/jump?amppid=24588&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0453480', 'Daflon 450/50 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=8664', 'http://www.bcfi.be/nl/contents/jump?amppid=8664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1607613', 'Daflon 450/50 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=25585', 'http://www.bcfi.be/nl/contents/jump?amppid=25585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2576163', 'Daflon 450/50 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48736', 'http://www.bcfi.be/nl/contents/jump?amppid=48736&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133930', 'Dailiport harde caps. verl. afgifte 100 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171462', 'http://www.bcfi.be/nl/contents/jump?amppid=171462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133955', 'Dailiport harde caps. verl. afgifte 100 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171488', 'http://www.bcfi.be/nl/contents/jump?amppid=171488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133948', 'Dailiport harde caps. verl. afgifte 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171496', 'http://www.bcfi.be/nl/contents/jump?amppid=171496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0290155', 'Dakin Cooper cut. oploss. 250 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7302', 'http://www.bcfi.be/nl/contents/jump?amppid=7302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0103184', 'Daktacort 20/10 crème 30 g', 'http://www.bcfi.be/nl/contents/jump?amppid=4580', 'http://www.bcfi.be/nl/contents/jump?amppid=4580&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034009', 'Daktarin cut. oploss. Tinctuur 30 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1073', 'http://www.bcfi.be/nl/contents/jump?amppid=1073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137851', 'Daktarin cut. poeder 20 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=6593', 'http://www.bcfi.be/nl/contents/jump?amppid=6593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2051928', 'Daktarin cut. spray pdr. 8 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=31658', 'http://www.bcfi.be/nl/contents/jump?amppid=31658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033910', 'Daktarin oromuc. gel 40 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=1065', 'http://www.bcfi.be/nl/contents/jump?amppid=1065&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033670', 'Dalacin C harde caps. 16 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1016', 'http://www.bcfi.be/nl/contents/jump?amppid=1016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0107706', 'Dalacin C harde caps. 16 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4945', 'http://www.bcfi.be/nl/contents/jump?amppid=4945&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2960961', 'Dalacin C inj./inf. oploss. i.m./i.v. [amp.] 5 x 300 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=65417', 'http://www.bcfi.be/nl/contents/jump?amppid=65417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0282897', 'Daktozin 2,5/150 cut. pasta 90 g', 'http://www.bcfi.be/nl/contents/jump?amppid=7187', 'http://www.bcfi.be/nl/contents/jump?amppid=7187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4200739', 'Darunavir Mylan filmomh. tabl. 30 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174672', 'http://www.bcfi.be/nl/contents/jump?amppid=174672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1102714', 'Dalacin vag. crème 40 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=14233', 'http://www.bcfi.be/nl/contents/jump?amppid=14233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0036871', 'Dantrium inj. oploss. (pdr.) i.v. [amp.] 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1271', 'http://www.bcfi.be/nl/contents/jump?amppid=1271&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033316', 'Daonil tabl. (deelb.) 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=950', 'http://www.bcfi.be/nl/contents/jump?amppid=950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2112027', 'Daphne 2/0,035 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=33290', 'http://www.bcfi.be/nl/contents/jump?amppid=33290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033571', 'Daraprim tabl. (deelb.) 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=992', 'http://www.bcfi.be/nl/contents/jump?amppid=992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183448', 'Darzalex inj. oploss. s.c. [flac.] 1 x 1 800 mg / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173773', 'http://www.bcfi.be/nl/contents/jump?amppid=173773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3353174', 'D-Cure Calcium 1000/1000 kauwtabl. (deelb.) 84 x', 'http://www.bcfi.be/nl/contents/jump?amppid=131433', 'http://www.bcfi.be/nl/contents/jump?amppid=131433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033290', 'D-Cure druppels oploss. 10 ml 2 400 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=943', 'http://www.bcfi.be/nl/contents/jump?amppid=943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926631', 'D-Cure harde caps. 12 x 25 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=165100', 'http://www.bcfi.be/nl/contents/jump?amppid=165100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3834447', 'D-Cure harde caps. 4 x 25 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=165209', 'http://www.bcfi.be/nl/contents/jump?amppid=165209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2727105', 'D-Cure oploss. (unidose) 12 x 25 000 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=74096', 'http://www.bcfi.be/nl/contents/jump?amppid=74096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661163', 'D-Cure oploss. (unidose) 4 x 25 000 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=52779', 'http://www.bcfi.be/nl/contents/jump?amppid=52779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101663', 'Defediol zachte caps. 10 x 0,266 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167916', 'http://www.bcfi.be/nl/contents/jump?amppid=167916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713063', 'Decapeptyl inj. susp. verl. afgifte (pdr. + solv.) i.m. SR [flac. + amp.] 1 x 22,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55236', 'http://www.bcfi.be/nl/contents/jump?amppid=55236&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3041241', 'D-Cure oploss. (unidose) Forte 3 x 100 000 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=74484', 'http://www.bcfi.be/nl/contents/jump?amppid=74484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3179959', 'Deanxit 10/0,5 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=109850', 'http://www.bcfi.be/nl/contents/jump?amppid=109850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1375120', 'Decapeptyl inj. susp. (pdr. + solv.) s.c. [flac. + amp.] 7 x 0,1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19323', 'http://www.bcfi.be/nl/contents/jump?amppid=19323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1428143', 'Decapeptyl inj. susp. verl. afgifte (pdr. + solv.) i.m./s.c. SR [flac. + amp.] 1 x 11,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20768', 'http://www.bcfi.be/nl/contents/jump?amppid=20768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2989044', 'Dehydrobenzperidol inj. oploss. i.v. [amp.] 10 x 1,25 mg / 2,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=70060', 'http://www.bcfi.be/nl/contents/jump?amppid=70060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0108043', 'Delphi 0,1 % crème 30 g 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=4960', 'http://www.bcfi.be/nl/contents/jump?amppid=4960&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3768330', 'Depakine 145/333 tabl. verl. afgifte (deelb.) Chrono 500 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=166355', 'http://www.bcfi.be/nl/contents/jump?amppid=166355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1123694', 'Depakine 87/200 tabl. verl. afgifte (deelb.) Chrono 300 50 x [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=14589', 'http://www.bcfi.be/nl/contents/jump?amppid=14589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3768785', 'Depakine 87/200 tabl. verl. afgifte (deelb.) Chrono 300 50 x [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=166348', 'http://www.bcfi.be/nl/contents/jump?amppid=166348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034926', 'Desferal inj./inf. oploss. (pdr.) i.m./i.v./s.c. [flac.] 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1156', 'http://www.bcfi.be/nl/contents/jump?amppid=1156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224657', 'Depo-Eligard inj. oploss. verl. afgifte (pdr. + solv.) s.c. [2x voorgev. spuit] 1 x 22,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37069', 'http://www.bcfi.be/nl/contents/jump?amppid=37069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033894', 'Depakine maagsapresist. tabl. Enteric 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1057', 'http://www.bcfi.be/nl/contents/jump?amppid=1057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0135806', 'Depakine maagsapresist. tabl. Enteric 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6478', 'http://www.bcfi.be/nl/contents/jump?amppid=6478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948321', 'Desloratadine EG 0,5 mg / 1 ml siroop oploss. 150 ml 2,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67074', 'http://www.bcfi.be/nl/contents/jump?amppid=67074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034579', 'Depakine oploss. 60 ml 300 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1131', 'http://www.bcfi.be/nl/contents/jump?amppid=1131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0891234', 'Depakine siroop oploss. 300 ml 300 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12690', 'http://www.bcfi.be/nl/contents/jump?amppid=12690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224665', 'Depo-Eligard inj. oploss. verl. afgifte (pdr. + solv.) s.c. [2x voorgev. spuit] 1 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37077', 'http://www.bcfi.be/nl/contents/jump?amppid=37077&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2544880', 'Depo-Eligard inj. oploss. verl. afgifte (pdr. + solv.) s.c. [2x voorgev. spuit] 1 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46466', 'http://www.bcfi.be/nl/contents/jump?amppid=46466&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033688', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.] 1 x 80 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1024', 'http://www.bcfi.be/nl/contents/jump?amppid=1024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033597', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.] 3 x 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1000', 'http://www.bcfi.be/nl/contents/jump?amppid=1000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033746', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit] 1 x 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1032', 'http://www.bcfi.be/nl/contents/jump?amppid=1032&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0033753', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit] 1 x 80 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1040', 'http://www.bcfi.be/nl/contents/jump?amppid=1040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0036863', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit] 3 x 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1263', 'http://www.bcfi.be/nl/contents/jump?amppid=1263&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0108555', 'Depo-Medrol + Lidocaine 40/10 inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.] 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=4994', 'http://www.bcfi.be/nl/contents/jump?amppid=4994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0108571', 'Depo-Medrol + Lidocaine 40 + 10 mg / 1 ml inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.] 1 x 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=5009', 'http://www.bcfi.be/nl/contents/jump?amppid=5009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0108423', 'Depo-Provera inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 150 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4986', 'http://www.bcfi.be/nl/contents/jump?amppid=4986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1528587', 'Dermestril transderm. pleister Septem 12 x 25 µg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=23184', 'http://www.bcfi.be/nl/contents/jump?amppid=23184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1461045', 'Dermestril transderm. pleister TTS 26 x 25 µg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=21535', 'http://www.bcfi.be/nl/contents/jump?amppid=21535&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1461037', 'Dermestril transderm. pleister TTS 26 x 50 µg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=21527', 'http://www.bcfi.be/nl/contents/jump?amppid=21527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1233253', 'Dermestril transderm. pleister TTS 8 x 100 µg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=16162', 'http://www.bcfi.be/nl/contents/jump?amppid=16162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0133603', 'Dermovate 0,05 % cut. oploss. 30 ml 0,5 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=6346', 'http://www.bcfi.be/nl/contents/jump?amppid=6346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948297', 'Desloratadine EG filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67041', 'http://www.bcfi.be/nl/contents/jump?amppid=67041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948313', 'Desloratadine EG filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67066', 'http://www.bcfi.be/nl/contents/jump?amppid=67066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948305', 'Desloratadine EG filmomh. tabl. 50 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67058', 'http://www.bcfi.be/nl/contents/jump?amppid=67058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3912045', 'Desloratadine Krka filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165035', 'http://www.bcfi.be/nl/contents/jump?amppid=165035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113750', 'Desloratadine Teva orodisp. tabl. 30 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134783', 'http://www.bcfi.be/nl/contents/jump?amppid=134783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029626', 'Desloratadine Teva orodisp. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134106', 'http://www.bcfi.be/nl/contents/jump?amppid=134106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953032', 'Desloratadin Sandoz filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67405', 'http://www.bcfi.be/nl/contents/jump?amppid=67405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953024', 'Desloratadin Sandoz filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67082', 'http://www.bcfi.be/nl/contents/jump?amppid=67082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953099', 'Desloratadin Sandoz filmomh. tabl. 50 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67090', 'http://www.bcfi.be/nl/contents/jump?amppid=67090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2186773', 'Desmopressine Ferring tabl. (deelb.) 100 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35584', 'http://www.bcfi.be/nl/contents/jump?amppid=35584&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2186781', 'Desmopressine Ferring tabl. (deelb.) 15 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35592', 'http://www.bcfi.be/nl/contents/jump?amppid=35592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2596930', 'Desmopressine Teva tabl. (deelb.) 100 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49650', 'http://www.bcfi.be/nl/contents/jump?amppid=49650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2596914', 'Desmopressine Teva tabl. (deelb.) 15 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49643', 'http://www.bcfi.be/nl/contents/jump?amppid=49643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2934727', 'Desoceane filmomh. tabl. 3 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=125203', 'http://www.bcfi.be/nl/contents/jump?amppid=125203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2934735', 'Desoceane filmomh. tabl. 6 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=125211', 'http://www.bcfi.be/nl/contents/jump?amppid=125211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101697', 'Desolina 20 0,02/0,15 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=169276', 'http://www.bcfi.be/nl/contents/jump?amppid=169276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101671', 'Desolina 20 0,02/0,15 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=169037', 'http://www.bcfi.be/nl/contents/jump?amppid=169037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101689', 'Desolina 20 0,02/0,15 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=169045', 'http://www.bcfi.be/nl/contents/jump?amppid=169045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3958873', 'Desolina 30 0,03/0,15 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=167825', 'http://www.bcfi.be/nl/contents/jump?amppid=167825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3951068', 'Desolina 30 0,03/0,15 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=167809', 'http://www.bcfi.be/nl/contents/jump?amppid=167809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1545391', 'Desomedine ocul. druppels oploss. [zonder bew.] 1 x 10 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=23929', 'http://www.bcfi.be/nl/contents/jump?amppid=23929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2996106', 'Desopop filmomh. tabl. 3 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=125344', 'http://www.bcfi.be/nl/contents/jump?amppid=125344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0457846', 'Drosera-Homaccord bucc./or. druppels oploss. 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=133249', 'http://www.bcfi.be/nl/contents/jump?amppid=133249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2996114', 'Desopop filmomh. tabl. 6 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=125351', 'http://www.bcfi.be/nl/contents/jump?amppid=125351&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612349', 'Desorelle 20 0,02/0,15 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=50518', 'http://www.bcfi.be/nl/contents/jump?amppid=50518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612406', 'Desorelle 20 0,02/0,15 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=50526', 'http://www.bcfi.be/nl/contents/jump?amppid=50526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612414', 'Desorelle 20 0,02/0,15 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=50534', 'http://www.bcfi.be/nl/contents/jump?amppid=50534&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612265', 'Desorelle 30 0,03/0,15 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=50484', 'http://www.bcfi.be/nl/contents/jump?amppid=50484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612315', 'Desorelle 30 0,03/0,15 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=50500', 'http://www.bcfi.be/nl/contents/jump?amppid=50500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612281', 'Desorelle 30 0,03/0,15 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=50492', 'http://www.bcfi.be/nl/contents/jump?amppid=50492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390558', 'Detrusitol filmomh. tabl. 56 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19679', 'http://www.bcfi.be/nl/contents/jump?amppid=19679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2679926', 'Dettolmedical Chloroxylenol cut. oploss. (conc.) 500 ml 48 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=50666', 'http://www.bcfi.be/nl/contents/jump?amppid=50666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1515170', 'Dexagenta-POS 5/1 ocul. druppels oploss. 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=22764', 'http://www.bcfi.be/nl/contents/jump?amppid=22764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2986727', 'Diazepam Teva tabl. 60 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73007', 'http://www.bcfi.be/nl/contents/jump?amppid=73007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4185849', 'Dexa-Rhinospray Dexamethasone / Tramazoline 20/0,12 nas. spray susp. 125 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=17038', 'http://www.bcfi.be/nl/contents/jump?amppid=17038&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415584', 'Dexmedetomidine B. Braun inf. oploss. (conc.) i.v. [amp.] 10 x 200 µg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=180364', 'http://www.bcfi.be/nl/contents/jump?amppid=180364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415592', 'Dexmedetomidine B. Braun inf. oploss. (conc.) i.v. [amp.] 10 x 400 µg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=180372', 'http://www.bcfi.be/nl/contents/jump?amppid=180372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509485', 'Dexmedetomidine Kabi inf. oploss. (conc.) i.v. [flac.] 10 x 200 µg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183293', 'http://www.bcfi.be/nl/contents/jump?amppid=183293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4509493', 'Dexmedetomidine Kabi inf. oploss. (conc.) i.v. [flac.] 10 x 400 µg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183301', 'http://www.bcfi.be/nl/contents/jump?amppid=183301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0615807', 'Diane 2/0,035 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=9886', 'http://www.bcfi.be/nl/contents/jump?amppid=9886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2267078', 'Diane 2/0,035 omh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=38232', 'http://www.bcfi.be/nl/contents/jump?amppid=38232&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3067063', 'Diazepam EG tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74724', 'http://www.bcfi.be/nl/contents/jump?amppid=74724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2993350', 'Diazepam EG tabl. (deelb.) 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73619', 'http://www.bcfi.be/nl/contents/jump?amppid=73619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0109058', 'Diamox tabl. (deelb. in 4) 25 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128520', 'http://www.bcfi.be/nl/contents/jump?amppid=128520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395631', 'Diclofenac EG inj./inf. oploss. i.m./i.v. [amp.] 6 x 75 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=19802', 'http://www.bcfi.be/nl/contents/jump?amppid=19802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1620475', 'Diclofenac EG tabl. verl. afgifte 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25783', 'http://www.bcfi.be/nl/contents/jump?amppid=25783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1620483', 'Diclofenac EG tabl. verl. afgifte 60 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25791', 'http://www.bcfi.be/nl/contents/jump?amppid=25791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395649', 'Diclofenac EG zetpil 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19810', 'http://www.bcfi.be/nl/contents/jump?amppid=19810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4239836', 'Diclofenac Patch AB transderm. lok. medic. pleister 5 x 140 mg (14 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=176750', 'http://www.bcfi.be/nl/contents/jump?amppid=176750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734811', 'Diclofenac Patch EG transderm. lok. medic. pleister 10 x 140 mg (14 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=158063', 'http://www.bcfi.be/nl/contents/jump?amppid=158063&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734803', 'Diclofenac Patch EG transderm. lok. medic. pleister 5 x 140 mg (14 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=158055', 'http://www.bcfi.be/nl/contents/jump?amppid=158055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541382', 'Diclofenac Sandoz maagsapresist. tabl. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23713', 'http://www.bcfi.be/nl/contents/jump?amppid=23713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541374', 'Diclofenac Sandoz tabl. verl. afgifte Retard 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23705', 'http://www.bcfi.be/nl/contents/jump?amppid=23705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335154', 'Sildenafil AB filmomh. tabl. 48 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180125', 'http://www.bcfi.be/nl/contents/jump?amppid=180125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645092', 'Diclofenac Sandoz tabl. verl. afgifte Retard 60 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26559', 'http://www.bcfi.be/nl/contents/jump?amppid=26559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3164225', 'Diclotopic 1 % transderm. lok. gel 60 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=109629', 'http://www.bcfi.be/nl/contents/jump?amppid=109629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3162617', 'Dienobel 0,03/2 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=109595', 'http://www.bcfi.be/nl/contents/jump?amppid=109595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3162625', 'Dienobel 0,03/2 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=109603', 'http://www.bcfi.be/nl/contents/jump?amppid=109603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2137925', 'Differin crème 60 g 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=34082', 'http://www.bcfi.be/nl/contents/jump?amppid=34082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2137917', 'Differin gel 60 g 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=34074', 'http://www.bcfi.be/nl/contents/jump?amppid=34074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0486225', 'Diflucan harde caps. 10 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9092', 'http://www.bcfi.be/nl/contents/jump?amppid=9092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0476341', 'Diflucan harde caps. 1 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9027', 'http://www.bcfi.be/nl/contents/jump?amppid=9027&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1731363', 'Diflucan harde caps. 20 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29280', 'http://www.bcfi.be/nl/contents/jump?amppid=29280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2409779', 'Diflucan inf. oploss. i.v. [flac.] 1 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58669', 'http://www.bcfi.be/nl/contents/jump?amppid=58669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2409787', 'Diflucan inf. oploss. i.v. [flac.] 1 x 400 mg / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=138990', 'http://www.bcfi.be/nl/contents/jump?amppid=138990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1509363', 'Diflucan siroop susp. (pdr.) 35 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=22723', 'http://www.bcfi.be/nl/contents/jump?amppid=22723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1509355', 'Diflucan siroop susp. (pdr.) 35 ml 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=22715', 'http://www.bcfi.be/nl/contents/jump?amppid=22715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3075827', 'Diltiazem EG harde caps. verl. afgifte Retard 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74666', 'http://www.bcfi.be/nl/contents/jump?amppid=74666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3075843', 'Diltiazem EG harde caps. verl. afgifte Retard 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74641', 'http://www.bcfi.be/nl/contents/jump?amppid=74641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0036566', 'Dipiperon druppels oploss. 60 ml 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1214', 'http://www.bcfi.be/nl/contents/jump?amppid=1214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729110', 'Diovane filmomh. tabl. (deelb.) 28 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29124', 'http://www.bcfi.be/nl/contents/jump?amppid=29124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1722578', 'Diovane filmomh. tabl. (deelb.) 56 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28985', 'http://www.bcfi.be/nl/contents/jump?amppid=28985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729326', 'Diovane filmomh. tabl. (deelb.) 56 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29173', 'http://www.bcfi.be/nl/contents/jump?amppid=29173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729136', 'Diovane filmomh. tabl. (deelb.) 98 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29140', 'http://www.bcfi.be/nl/contents/jump?amppid=29140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2615250', 'Diovane filmomh. tabl. (deelb.) 98 x 320 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50633', 'http://www.bcfi.be/nl/contents/jump?amppid=50633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729128', 'Diovane filmomh. tabl. (deelb.) 28 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29132', 'http://www.bcfi.be/nl/contents/jump?amppid=29132&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0036517', 'Dipiperon tabl. (deelb.) 60 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1198', 'http://www.bcfi.be/nl/contents/jump?amppid=1198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1181130', 'Diprivan 1 % inj./inf. emuls. i.v. [voorgev. spuit] 1 x 500 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15313', 'http://www.bcfi.be/nl/contents/jump?amppid=15313&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1181510', 'Diprivan 2 % inf. emuls. i.v. [voorgev. spuit] 1 x 1 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15354', 'http://www.bcfi.be/nl/contents/jump?amppid=15354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3370244', 'Diprophos 10/4 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.] 1 x 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134684', 'http://www.bcfi.be/nl/contents/jump?amppid=134684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929149', 'Diprophos 5/2 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.] 1 x 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=69815', 'http://www.bcfi.be/nl/contents/jump?amppid=69815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0129007', 'Diprophos 5/2 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [voorgev. spuit] 1 x 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6064', 'http://www.bcfi.be/nl/contents/jump?amppid=6064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0818922', 'Diprosalic 0,5/20 cut. oploss. 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11320', 'http://www.bcfi.be/nl/contents/jump?amppid=11320&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0021006', 'Diprosalic 0,5/30 zalf 30 g', 'http://www.bcfi.be/nl/contents/jump?amppid=497', 'http://www.bcfi.be/nl/contents/jump?amppid=497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0108977', 'Diprosone crème 30 g 0,5 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=5041', 'http://www.bcfi.be/nl/contents/jump?amppid=5041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0036707', 'Diprosone cut. oploss. 30 ml 0,5 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=1248', 'http://www.bcfi.be/nl/contents/jump?amppid=1248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0109074', 'Diprosone zalf 30 g 0,5 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=5066', 'http://www.bcfi.be/nl/contents/jump?amppid=5066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756807', 'Docetaxel AB 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 80 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58859', 'http://www.bcfi.be/nl/contents/jump?amppid=58859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2241206', 'Dobutrexviatris inf. oploss. (conc.) i.v. [amp.] 10 x 250 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37531', 'http://www.bcfi.be/nl/contents/jump?amppid=37531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2756799', 'Docetaxel AB 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58842', 'http://www.bcfi.be/nl/contents/jump?amppid=58842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491123', 'Docetaxel AB 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 160 mg / 8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=138024', 'http://www.bcfi.be/nl/contents/jump?amppid=138024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040774', 'Dogmatil inj. oploss. i.m. [amp.] 6 x 100 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1529', 'http://www.bcfi.be/nl/contents/jump?amppid=1529&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040766', 'Dogmatil tabl. (deelb. in 4) 12 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1511', 'http://www.bcfi.be/nl/contents/jump?amppid=1511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789980', 'Dolenio filmomh. tabl. (deelb.) 90 x 1 178 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57240', 'http://www.bcfi.be/nl/contents/jump?amppid=57240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2769230', 'Dominal filmomh. tabl. (deelb.) Forte 50 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57182', 'http://www.bcfi.be/nl/contents/jump?amppid=57182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3067048', 'Domperidone EG orodisp. tabl. Instant 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74021', 'http://www.bcfi.be/nl/contents/jump?amppid=74021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2623759', 'Domperidone EG orodisp. tabl. Instant 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50971', 'http://www.bcfi.be/nl/contents/jump?amppid=50971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3114337', 'Domperidone Teva orodisp. tabl. Instant 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108415', 'http://www.bcfi.be/nl/contents/jump?amppid=108415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3114329', 'Domperidone Teva orodisp. tabl. Instant 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108407', 'http://www.bcfi.be/nl/contents/jump?amppid=108407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3111374', 'Domperidon Teva filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76844', 'http://www.bcfi.be/nl/contents/jump?amppid=76844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1579820', 'Domperidon Teva filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24901', 'http://www.bcfi.be/nl/contents/jump?amppid=24901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2512085', 'Donacom oploss. (pdr., zakjes) 30 x 1 178 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45864', 'http://www.bcfi.be/nl/contents/jump?amppid=45864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2512093', 'Donacom oploss. (pdr., zakjes) 90 x 1 178 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45872', 'http://www.bcfi.be/nl/contents/jump?amppid=45872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876431', 'Donepezil EG filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62075', 'http://www.bcfi.be/nl/contents/jump?amppid=62075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876407', 'Donepezil EG filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62059', 'http://www.bcfi.be/nl/contents/jump?amppid=62059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3496338', 'Donepezil Krka filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137760', 'http://www.bcfi.be/nl/contents/jump?amppid=137760&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2876381', 'Donepezil EG filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62042', 'http://www.bcfi.be/nl/contents/jump?amppid=62042&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3496395', 'Donepezil Krka filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137745', 'http://www.bcfi.be/nl/contents/jump?amppid=137745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3496361', 'Donepezil Krka filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137778', 'http://www.bcfi.be/nl/contents/jump?amppid=137778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3496353', 'Donepezil Krka filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137752', 'http://www.bcfi.be/nl/contents/jump?amppid=137752&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2853091', 'Donepezil Sandoz filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61895', 'http://www.bcfi.be/nl/contents/jump?amppid=61895&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2853117', 'Donepezil Sandoz filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61911', 'http://www.bcfi.be/nl/contents/jump?amppid=61911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2853125', 'Donepezil Sandoz filmomh. tabl. (deelb.) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61929', 'http://www.bcfi.be/nl/contents/jump?amppid=61929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2853141', 'Donepezil Sandoz filmomh. tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61945', 'http://www.bcfi.be/nl/contents/jump?amppid=61945&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2872646', 'Donepezil Sandoz orodisp. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61960', 'http://www.bcfi.be/nl/contents/jump?amppid=61960&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2982031', 'Donepezil Teva filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68304', 'http://www.bcfi.be/nl/contents/jump?amppid=68304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2982015', 'Donepezil Teva filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68288', 'http://www.bcfi.be/nl/contents/jump?amppid=68288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2982049', 'Donepezil Teva filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68312', 'http://www.bcfi.be/nl/contents/jump?amppid=68312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2982023', 'Donepezil Teva filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68296', 'http://www.bcfi.be/nl/contents/jump?amppid=68296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3139854', 'Donnafyta Meno filmomh. tabl. 90 x 6,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109025', 'http://www.bcfi.be/nl/contents/jump?amppid=109025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995611', 'Dorinelletheramex 0,02/3 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=107094', 'http://www.bcfi.be/nl/contents/jump?amppid=107094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995603', 'Dorinelletheramex 0,02/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=107086', 'http://www.bcfi.be/nl/contents/jump?amppid=107086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994648', 'Dorintheramex 0,03/3 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=107078', 'http://www.bcfi.be/nl/contents/jump?amppid=107078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566957', 'Dutasteride Krka zachte caps. 30 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152777', 'http://www.bcfi.be/nl/contents/jump?amppid=152777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994630', 'Dorintheramex 0,03/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=107060', 'http://www.bcfi.be/nl/contents/jump?amppid=107060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2539294', 'Dormiplant omh. tabl. 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46276', 'http://www.bcfi.be/nl/contents/jump?amppid=46276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4337481', 'Dormiplant omh. tabl. 80 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178574', 'http://www.bcfi.be/nl/contents/jump?amppid=178574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0888982', 'Dormonoct tabl. (deelb.) 30 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12658', 'http://www.bcfi.be/nl/contents/jump?amppid=12658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0888990', 'Dormonoct tabl. (deelb.) 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12666', 'http://www.bcfi.be/nl/contents/jump?amppid=12666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948339', 'Dorzolamide / Timolol EG 20/5 ocul. druppels oploss. 1 x 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=70524', 'http://www.bcfi.be/nl/contents/jump?amppid=70524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903912', 'Dorzolamide / Timolol EG 20/5 ocul. druppels oploss. 3 x 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=70417', 'http://www.bcfi.be/nl/contents/jump?amppid=70417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1023050', 'Dostinex tabl. (deelb.) 2 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13193', 'http://www.bcfi.be/nl/contents/jump?amppid=13193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1764497', 'Dovobet 50/0,5 zalf 60 g', 'http://www.bcfi.be/nl/contents/jump?amppid=30130', 'http://www.bcfi.be/nl/contents/jump?amppid=30130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0444133', 'Dotarem 0,5 mmol / 1 ml inj. oploss. i.v. [flac.] 1 x 10 mmol / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8599', 'http://www.bcfi.be/nl/contents/jump?amppid=8599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1663822', 'Dotarem 0,5 mmol / 1 ml inj. oploss. i.v. [flac.] 1 x 30 mmol / 60 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=27011', 'http://www.bcfi.be/nl/contents/jump?amppid=27011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0444117', 'Dotarem 0,5 mmol / 1 ml inj. oploss. i.v. [flac.] 1 x 5 mmol / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8573', 'http://www.bcfi.be/nl/contents/jump?amppid=8573&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0444125', 'Dotarem 0,5 mmol / 1 ml inj. oploss. i.v. [flac.] 1 x 7,5 mmol / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8581', 'http://www.bcfi.be/nl/contents/jump?amppid=8581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4184966', 'Dotarem 0,5 mmol / 1 ml inj. oploss. i.v. [voorgev. spuit] 10 x 10 mmol / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173260', 'http://www.bcfi.be/nl/contents/jump?amppid=173260&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4184958', 'Dotarem 0,5 mmol / 1 ml inj. oploss. i.v. [voorgev. spuit] 10 x 7,5 mmol / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173252', 'http://www.bcfi.be/nl/contents/jump?amppid=173252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1334598', 'Doxycycline EG tabl. (deelb.) 10 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18259', 'http://www.bcfi.be/nl/contents/jump?amppid=18259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2976330', 'Doxorubicin Accord Healthcare inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=72926', 'http://www.bcfi.be/nl/contents/jump?amppid=72926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2976322', 'Doxorubicin Accord Healthcare inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1 x 50 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68759', 'http://www.bcfi.be/nl/contents/jump?amppid=68759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2826741', 'Doxorubicine Teva inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1 x 50 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60475', 'http://www.bcfi.be/nl/contents/jump?amppid=60475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1334580', 'Doxycycline EG tabl. (deelb.) 10 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18242', 'http://www.bcfi.be/nl/contents/jump?amppid=18242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1597129', 'Doxycycline Sandoz tabl. (deelb.) 10 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25478', 'http://www.bcfi.be/nl/contents/jump?amppid=25478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995751', 'Droseffik filmomh. tabl. 6 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=107110', 'http://www.bcfi.be/nl/contents/jump?amppid=107110&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562287', 'Drosana 20 0,02/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=64550', 'http://www.bcfi.be/nl/contents/jump?amppid=64550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3976883', 'Efexor harde caps. verl. afgifte Exel 60 x 37,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169383', 'http://www.bcfi.be/nl/contents/jump?amppid=169383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562279', 'Drosana 20 0,02/3 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=64568', 'http://www.bcfi.be/nl/contents/jump?amppid=64568&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562329', 'Drosana 30 0,03/3 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=65953', 'http://www.bcfi.be/nl/contents/jump?amppid=65953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562303', 'Drosana 30 0,03/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=65938', 'http://www.bcfi.be/nl/contents/jump?amppid=65938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562311', 'Drosana 30 0,03/3 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=65946', 'http://www.bcfi.be/nl/contents/jump?amppid=65946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995744', 'Droseffik filmomh. tabl. 3 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=107102', 'http://www.bcfi.be/nl/contents/jump?amppid=107102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562295', 'Drosana 20 0,02/3 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=64576', 'http://www.bcfi.be/nl/contents/jump?amppid=64576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2912046', 'Drospibel 0,02/3 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=76703', 'http://www.bcfi.be/nl/contents/jump?amppid=76703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2912020', 'Drospibel 0,02/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=76729', 'http://www.bcfi.be/nl/contents/jump?amppid=76729&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2912038', 'Drospibel 0,02/3 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=76711', 'http://www.bcfi.be/nl/contents/jump?amppid=76711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2912087', 'Drospibel 0,03/3 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=76679', 'http://www.bcfi.be/nl/contents/jump?amppid=76679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2912061', 'Drospibel 0,03/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=76695', 'http://www.bcfi.be/nl/contents/jump?amppid=76695&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2912079', 'Drospibel 0,03/3 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=76687', 'http://www.bcfi.be/nl/contents/jump?amppid=76687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0037457', 'Dulcolax Bisacodyl maagsapresist. tabl. 40 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1313', 'http://www.bcfi.be/nl/contents/jump?amppid=1313&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0037549', 'Dulcolax Bisacodyl zetpil 10 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1321', 'http://www.bcfi.be/nl/contents/jump?amppid=1321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2931244', 'Dulcolax Picosulphate druppels oploss. 30 ml 7,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=77677', 'http://www.bcfi.be/nl/contents/jump?amppid=77677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1403401', 'Dulcolax Picosulphate zachte caps. 50 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20016', 'http://www.bcfi.be/nl/contents/jump?amppid=20016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4335162', 'Sildenafil AB filmomh. tabl. 4 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180133', 'http://www.bcfi.be/nl/contents/jump?amppid=180133&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3444627', 'Duloxetin AB maagsapresist. harde caps. 28 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174607', 'http://www.bcfi.be/nl/contents/jump?amppid=174607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433984', 'Duloxetin AB maagsapresist. harde caps. 7 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177246', 'http://www.bcfi.be/nl/contents/jump?amppid=177246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3444619', 'Duloxetin AB maagsapresist. harde caps. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177287', 'http://www.bcfi.be/nl/contents/jump?amppid=177287&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3444635', 'Duloxetin AB maagsapresist. harde caps. 98 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172833', 'http://www.bcfi.be/nl/contents/jump?amppid=172833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0014845', 'Duspatalin omh. tabl. 40 x 135 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=224', 'http://www.bcfi.be/nl/contents/jump?amppid=224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1677863', 'Duovent 20/50 dosisaerosol oploss. HFA [inhalator] 200 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=27425', 'http://www.bcfi.be/nl/contents/jump?amppid=27425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1722867', 'Duphalac 667 mg / 1 ml siroop oploss. (zakjes) Fruit 20 x 10 g / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=29017', 'http://www.bcfi.be/nl/contents/jump?amppid=29017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315405', 'Duloxetine Krka maagsapresist. harde caps. 100 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129023', 'http://www.bcfi.be/nl/contents/jump?amppid=129023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3343951', 'Duloxetine Teva maagsapresist. harde caps. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131086', 'http://www.bcfi.be/nl/contents/jump?amppid=131086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3426533', 'Duloxetine Sandoz maagsapresist. harde caps. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134577', 'http://www.bcfi.be/nl/contents/jump?amppid=134577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3426558', 'Duloxetine Sandoz maagsapresist. harde caps. 98 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134593', 'http://www.bcfi.be/nl/contents/jump?amppid=134593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4169744', 'Duloxetine Teva maagsapresist. harde caps. 100 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171165', 'http://www.bcfi.be/nl/contents/jump?amppid=171165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315389', 'Duloxetine Krka maagsapresist. harde caps. 28 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129015', 'http://www.bcfi.be/nl/contents/jump?amppid=129015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1350453', 'Duphaston filmomh. tabl. (deelb.) 42 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18606', 'http://www.bcfi.be/nl/contents/jump?amppid=18606&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2218261', 'Durogesic transderm. pleister 10 x 100 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=36855', 'http://www.bcfi.be/nl/contents/jump?amppid=36855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2218253', 'Durogesic transderm. pleister 10 x 50 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=36848', 'http://www.bcfi.be/nl/contents/jump?amppid=36848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2218246', 'Durogesic transderm. pleister 10 x 75 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=36830', 'http://www.bcfi.be/nl/contents/jump?amppid=36830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2265627', 'Durogesic transderm. pleister 5 x 12 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=38190', 'http://www.bcfi.be/nl/contents/jump?amppid=38190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278332', 'Durogesic transderm. pleister 5 x 25 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=16808', 'http://www.bcfi.be/nl/contents/jump?amppid=16808&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278308', 'Durogesic transderm. pleister 5 x 50 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=16774', 'http://www.bcfi.be/nl/contents/jump?amppid=16774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3345857', 'Duspatalin harde caps. verl. afgifte Retard 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134668', 'http://www.bcfi.be/nl/contents/jump?amppid=134668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1406321', 'Duspatalin harde caps. verl. afgifte Retard 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20131', 'http://www.bcfi.be/nl/contents/jump?amppid=20131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1082346', 'Duspatalin omh. tabl. 120 x 135 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13888', 'http://www.bcfi.be/nl/contents/jump?amppid=13888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512158', 'Eplerenone AB filmomh. tabl. 90 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=155267', 'http://www.bcfi.be/nl/contents/jump?amppid=155267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101630', 'Dutasteride / Tamsulosine Viatris 0,5/0,4 harde caps. geregul. afgifte 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=170605', 'http://www.bcfi.be/nl/contents/jump?amppid=170605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133906', 'Dutasteride / Tamsulosine EG 0,5/0,4 harde caps. geregul. afgifte 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=170571', 'http://www.bcfi.be/nl/contents/jump?amppid=170571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133898', 'Dutasteride / Tamsulosine EG 0,5/0,4 harde caps. geregul. afgifte 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=170589', 'http://www.bcfi.be/nl/contents/jump?amppid=170589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4110953', 'Dutasteride / Tamsulosine HCl AB 0,5/0,4 harde caps. geregul. afgifte 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172759', 'http://www.bcfi.be/nl/contents/jump?amppid=172759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4110961', 'Dutasteride / Tamsulosine HCl AB 0,5/0,4 harde caps. geregul. afgifte 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=172767', 'http://www.bcfi.be/nl/contents/jump?amppid=172767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101648', 'Dutasteride / Tamsulosine Viatris 0,5/0,4 harde caps. geregul. afgifte 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=170597', 'http://www.bcfi.be/nl/contents/jump?amppid=170597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213732', 'Dutasteride / Tamsulosine Sandoz 0,5/0,4 harde caps. geregul. afgifte 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=175406', 'http://www.bcfi.be/nl/contents/jump?amppid=175406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213740', 'Dutasteride / Tamsulosine Sandoz 0,5/0,4 harde caps. geregul. afgifte 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=175414', 'http://www.bcfi.be/nl/contents/jump?amppid=175414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108395', 'Dutasteride / Tamsulosine Teva 0,5/0,4 harde caps. geregul. afgifte 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=169854', 'http://www.bcfi.be/nl/contents/jump?amppid=169854&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277670', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Citron 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=132035', 'http://www.bcfi.be/nl/contents/jump?amppid=132035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3277696', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Citron 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=132043', 'http://www.bcfi.be/nl/contents/jump?amppid=132043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1371699', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Orange 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=19158', 'http://www.bcfi.be/nl/contents/jump?amppid=19158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2371029', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Orange 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=41160', 'http://www.bcfi.be/nl/contents/jump?amppid=41160&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3964111', 'D-Vital 1000/880 kauwtabl. (deelb.) Forte Orange 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=71928', 'http://www.bcfi.be/nl/contents/jump?amppid=71928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1371681', 'D-Vital 500/440 bruisgran. (zakjes) Orange 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=19141', 'http://www.bcfi.be/nl/contents/jump?amppid=19141&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3121209', 'Ebastine Sandoz orodisp. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108639', 'http://www.bcfi.be/nl/contents/jump?amppid=108639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3121241', 'Ebastine Sandoz orodisp. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108670', 'http://www.bcfi.be/nl/contents/jump?amppid=108670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3944444', 'Suvezen 40/10 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167882', 'http://www.bcfi.be/nl/contents/jump?amppid=167882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2767085', 'Ebastine Teva filmomh. tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57174', 'http://www.bcfi.be/nl/contents/jump?amppid=57174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929263', 'Ebastine Teva orodisp. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66639', 'http://www.bcfi.be/nl/contents/jump?amppid=66639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929248', 'Ebastine Teva orodisp. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66613', 'http://www.bcfi.be/nl/contents/jump?amppid=66613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929222', 'Ebastine Teva orodisp. tabl. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68569', 'http://www.bcfi.be/nl/contents/jump?amppid=68569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929230', 'Ebastine Teva orodisp. tabl. 50 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66605', 'http://www.bcfi.be/nl/contents/jump?amppid=66605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1374032', 'Edronax tabl. (deelb.) 60 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19299', 'http://www.bcfi.be/nl/contents/jump?amppid=19299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0801035', 'Effortil tabl. (deelb.) 50 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10868', 'http://www.bcfi.be/nl/contents/jump?amppid=10868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1451830', 'Efexor harde caps. verl. afgifte Exel 28 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21402', 'http://www.bcfi.be/nl/contents/jump?amppid=21402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2279859', 'Efexor harde caps. verl. afgifte Exel 7 x 37,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38679', 'http://www.bcfi.be/nl/contents/jump?amppid=38679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2525467', 'Efexor harde caps. verl. afgifte Exel 98 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46060', 'http://www.bcfi.be/nl/contents/jump?amppid=46060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2525384', 'Efexor harde caps. verl. afgifte Exel 98 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46045', 'http://www.bcfi.be/nl/contents/jump?amppid=46045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0037556', 'Effortil druppels oploss. 50 ml 7,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1339', 'http://www.bcfi.be/nl/contents/jump?amppid=1339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630861', 'Efient filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51185', 'http://www.bcfi.be/nl/contents/jump?amppid=51185&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0038521', 'Efudix crème 20 g 50 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=1362', 'http://www.bcfi.be/nl/contents/jump?amppid=1362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1691138', 'Eldepryl tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28019', 'http://www.bcfi.be/nl/contents/jump?amppid=28019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0610899', 'Eldepryl tabl. 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9738', 'http://www.bcfi.be/nl/contents/jump?amppid=9738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2551968', 'Eleonor 20 0,02/0,1 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=47043', 'http://www.bcfi.be/nl/contents/jump?amppid=47043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1739259', 'Elidel crème 30 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=29454', 'http://www.bcfi.be/nl/contents/jump?amppid=29454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2198596', 'Elidel crème 60 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=35832', 'http://www.bcfi.be/nl/contents/jump?amppid=35832&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1071190', 'Elocom 0,1 % crème 20 g 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=13649', 'http://www.bcfi.be/nl/contents/jump?amppid=13649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2936771', 'Elocom 0,1 % cut. oploss. 100 ml 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=69906', 'http://www.bcfi.be/nl/contents/jump?amppid=69906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1029842', 'Elocom 0,1 % zalf 20 g 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=13300', 'http://www.bcfi.be/nl/contents/jump?amppid=13300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2325884', 'Eloxatin inf. oploss. (conc.) i.v. [flac.] 1 x 50 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=39784', 'http://www.bcfi.be/nl/contents/jump?amppid=39784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1169606', 'Elvorine tabl. 10 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14977', 'http://www.bcfi.be/nl/contents/jump?amppid=14977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1151380', 'Emcoretic 10/25 filmomh. tabl. (deelb.) 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=14787', 'http://www.bcfi.be/nl/contents/jump?amppid=14787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0428474', 'Emla 25/25 crème 1 x 5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=8284', 'http://www.bcfi.be/nl/contents/jump?amppid=8284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278241', 'Emla 25/25 cut. medic. pleister Patch 2 x', 'http://www.bcfi.be/nl/contents/jump?amppid=124495', 'http://www.bcfi.be/nl/contents/jump?amppid=124495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034108', 'Emthexate 25 mg / 1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1 x 500 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1115', 'http://www.bcfi.be/nl/contents/jump?amppid=1115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1156199', 'Emthexate 2,5 mg / 1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1 x 5 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=14886', 'http://www.bcfi.be/nl/contents/jump?amppid=14886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034223', 'Emthexate 25 mg / 1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1 x 1 g / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1123', 'http://www.bcfi.be/nl/contents/jump?amppid=1123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0034041', 'Emthexate 25 mg / 1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1 x 50 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1099', 'http://www.bcfi.be/nl/contents/jump?amppid=1099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1753011', 'Enalapril EG tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29900', 'http://www.bcfi.be/nl/contents/jump?amppid=29900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566965', 'Enalapril / Lercanidipine Krka 10/10 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=152355', 'http://www.bcfi.be/nl/contents/jump?amppid=152355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566981', 'Enalapril / Lercanidipine Krka 20/10 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=152827', 'http://www.bcfi.be/nl/contents/jump?amppid=152827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3566999', 'Enalapril / Lercanidipine Krka 20/10 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=152843', 'http://www.bcfi.be/nl/contents/jump?amppid=152843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645068', 'Enalapril Sandoz tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26542', 'http://www.bcfi.be/nl/contents/jump?amppid=26542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0246942', 'Endoxan inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=6866', 'http://www.bcfi.be/nl/contents/jump?amppid=6866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1094168', 'Engystol tabl. 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=155747', 'http://www.bcfi.be/nl/contents/jump?amppid=155747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234167', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 10 000 IE anti-Xa / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177790', 'http://www.bcfi.be/nl/contents/jump?amppid=177790&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234175', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 12 000 IE anti-Xa / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177808', 'http://www.bcfi.be/nl/contents/jump?amppid=177808&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234183', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 15 000 IE anti-Xa / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177816', 'http://www.bcfi.be/nl/contents/jump?amppid=177816&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234407', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 2 000 IE anti-Xa / 0,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177758', 'http://www.bcfi.be/nl/contents/jump?amppid=177758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234415', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 4 000 IE anti-Xa / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177766', 'http://www.bcfi.be/nl/contents/jump?amppid=177766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4234159', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 8 000 IE anti-Xa / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177782', 'http://www.bcfi.be/nl/contents/jump?amppid=177782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2882728', 'Enterol harde caps. 10 x [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=61580', 'http://www.bcfi.be/nl/contents/jump?amppid=61580&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2183044', 'Enterol harde caps. 10 x [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=35436', 'http://www.bcfi.be/nl/contents/jump?amppid=35436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2882710', 'Enterol harde caps. 20 x [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=61572', 'http://www.bcfi.be/nl/contents/jump?amppid=61572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2183051', 'Enterol harde caps. 20 x [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=35444', 'http://www.bcfi.be/nl/contents/jump?amppid=35444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2183069', 'Enterol harde caps. 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=35451', 'http://www.bcfi.be/nl/contents/jump?amppid=35451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2183002', 'Enterol susp. (pdr., zakjes) 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=35410', 'http://www.bcfi.be/nl/contents/jump?amppid=35410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3536695', 'Etoricoxib Krka filmomh. tabl. 28 x 90 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152215', 'http://www.bcfi.be/nl/contents/jump?amppid=152215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1344365', 'Entocort harde caps. geregul. afgifte 100 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18416', 'http://www.bcfi.be/nl/contents/jump?amppid=18416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1120195', 'Entocort rect. susp. (tabl.) Enema 7 x 2,3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14548', 'http://www.bcfi.be/nl/contents/jump?amppid=14548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0298810', 'Ephedrine HCl Sterop inj./inf. oploss. i.m./i.v./s.c. [amp.] 10 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=66779', 'http://www.bcfi.be/nl/contents/jump?amppid=66779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3073319', 'Epiduo 1/25 gel (pomp) 30 g', 'http://www.bcfi.be/nl/contents/jump?amppid=125492', 'http://www.bcfi.be/nl/contents/jump?amppid=125492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3073301', 'Epiduo 1/25 gel (pomp) 60 g', 'http://www.bcfi.be/nl/contents/jump?amppid=125484', 'http://www.bcfi.be/nl/contents/jump?amppid=125484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3541828', 'Epiduo 3/25 gel (pomp) Forte 30 g', 'http://www.bcfi.be/nl/contents/jump?amppid=151480', 'http://www.bcfi.be/nl/contents/jump?amppid=151480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3541794', 'Epiduo 3/25 gel (pomp) Forte 60 g', 'http://www.bcfi.be/nl/contents/jump?amppid=174730', 'http://www.bcfi.be/nl/contents/jump?amppid=174730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2919827', 'Epirubicine Accord Healthcare inf./instill. oploss. i.v./i.vesic. [flac.] 1 x 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68536', 'http://www.bcfi.be/nl/contents/jump?amppid=68536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512166', 'Eplerenone AB filmomh. tabl. 90 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=155572', 'http://www.bcfi.be/nl/contents/jump?amppid=155572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1466499', 'Epipen inj. oploss. i.m. [voorgev. pen] 1 x 0,3 mg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21741', 'http://www.bcfi.be/nl/contents/jump?amppid=21741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2919850', 'Epirubicine Accord Healthcare inf./instill. oploss. i.v./i.vesic. [flac.] 1 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67009', 'http://www.bcfi.be/nl/contents/jump?amppid=67009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2919843', 'Epirubicine Accord Healthcare inf./instill. oploss. i.v./i.vesic. [flac.] 1 x 50 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=66506', 'http://www.bcfi.be/nl/contents/jump?amppid=66506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2603413', 'Epirubicine Teva inf./instill. oploss. i.v./i.vesic. [flac.] 1 x 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=50161', 'http://www.bcfi.be/nl/contents/jump?amppid=50161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2603405', 'Epirubicine Teva inf./instill. oploss. i.v./i.vesic. [flac.] 1 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=50153', 'http://www.bcfi.be/nl/contents/jump?amppid=50153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2603439', 'Epirubicine Teva inf./instill. oploss. i.v./i.vesic. [flac.] 1 x 50 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=50179', 'http://www.bcfi.be/nl/contents/jump?amppid=50179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4512091', 'Eplerenone AB filmomh. tabl. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=155259', 'http://www.bcfi.be/nl/contents/jump?amppid=155259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221175', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 1 000 IE / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15925', 'http://www.bcfi.be/nl/contents/jump?amppid=15925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2459378', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 20 000 IE / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=44271', 'http://www.bcfi.be/nl/contents/jump?amppid=44271&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221183', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 2 000 IE / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15933', 'http://www.bcfi.be/nl/contents/jump?amppid=15933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221191', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 3 000 IE / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15941', 'http://www.bcfi.be/nl/contents/jump?amppid=15941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2421485', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 40 000 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=42572', 'http://www.bcfi.be/nl/contents/jump?amppid=42572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221209', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 4 000 IE / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15958', 'http://www.bcfi.be/nl/contents/jump?amppid=15958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1661560', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 5 000 IE / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=26930', 'http://www.bcfi.be/nl/contents/jump?amppid=26930&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1661578', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 6 000 IE / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=26948', 'http://www.bcfi.be/nl/contents/jump?amppid=26948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911195', 'Erelzi inj. oploss. s.c. [voorgev. pen] 12 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170282', 'http://www.bcfi.be/nl/contents/jump?amppid=170282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995900', 'Equasym harde caps. geregul. afgifte XR 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77586', 'http://www.bcfi.be/nl/contents/jump?amppid=77586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995884', 'Equasym harde caps. geregul. afgifte XR 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77602', 'http://www.bcfi.be/nl/contents/jump?amppid=77602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995892', 'Equasym harde caps. geregul. afgifte XR 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77594', 'http://www.bcfi.be/nl/contents/jump?amppid=77594&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2711380', 'Erazaban crème 2 g 100 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=56895', 'http://www.bcfi.be/nl/contents/jump?amppid=56895&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4102497', 'Erlotinib Sandoz filmomh. tabl. 30 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169904', 'http://www.bcfi.be/nl/contents/jump?amppid=169904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0039834', 'Erythrocine inf. oploss. (pdr.) i.v. [flac.] 1 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=1404', 'http://www.bcfi.be/nl/contents/jump?amppid=1404&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0842112', 'Erythrocine siroop susp. (gran.) 80 ml 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11916', 'http://www.bcfi.be/nl/contents/jump?amppid=11916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167319', 'Escidivule omh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109710', 'http://www.bcfi.be/nl/contents/jump?amppid=109710&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138336', 'Escitalopram AB orodisp. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=119040', 'http://www.bcfi.be/nl/contents/jump?amppid=119040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138351', 'Escitalopram AB orodisp. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=119065', 'http://www.bcfi.be/nl/contents/jump?amppid=119065&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890895', 'Escitalopram EG filmomh. tabl. (deelb.) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78600', 'http://www.bcfi.be/nl/contents/jump?amppid=78600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3095510', 'Escitalopram EG filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78147', 'http://www.bcfi.be/nl/contents/jump?amppid=78147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3110731', 'Escitalopram EG filmomh. tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78113', 'http://www.bcfi.be/nl/contents/jump?amppid=78113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890887', 'Escitalopram EG filmomh. tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78618', 'http://www.bcfi.be/nl/contents/jump?amppid=78618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3110723', 'Escitalopram EG filmomh. tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78121', 'http://www.bcfi.be/nl/contents/jump?amppid=78121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705779', 'Escitalopram Viatris filmomh. tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161372', 'http://www.bcfi.be/nl/contents/jump?amppid=161372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705753', 'Escitalopram Viatris filmomh. tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159988', 'http://www.bcfi.be/nl/contents/jump?amppid=159988&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705787', 'Escitalopram Viatris filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161380', 'http://www.bcfi.be/nl/contents/jump?amppid=161380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117875', 'Etoricoxib AB filmomh. tabl. 28 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176958', 'http://www.bcfi.be/nl/contents/jump?amppid=176958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046141', 'Escitalopram Sandoz filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78444', 'http://www.bcfi.be/nl/contents/jump?amppid=78444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046158', 'Escitalopram Sandoz filmomh. tabl. 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=79863', 'http://www.bcfi.be/nl/contents/jump?amppid=79863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046174', 'Escitalopram Sandoz filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=79855', 'http://www.bcfi.be/nl/contents/jump?amppid=79855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093119', 'Escitalopram Teva filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78238', 'http://www.bcfi.be/nl/contents/jump?amppid=78238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983096', 'Escitalopram Sandoz filmomh. tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78527', 'http://www.bcfi.be/nl/contents/jump?amppid=78527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983062', 'Escitalopram Sandoz filmomh. tabl. (deelb. in 4) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78550', 'http://www.bcfi.be/nl/contents/jump?amppid=78550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983047', 'Escitalopram Sandoz filmomh. tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78576', 'http://www.bcfi.be/nl/contents/jump?amppid=78576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983054', 'Escitalopram Sandoz filmomh. tabl. (deelb. in 4) 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78568', 'http://www.bcfi.be/nl/contents/jump?amppid=78568&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093127', 'Escitalopram Teva filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78220', 'http://www.bcfi.be/nl/contents/jump?amppid=78220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093077', 'Escitalopram Teva filmomh. tabl. (deelb.) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78261', 'http://www.bcfi.be/nl/contents/jump?amppid=78261&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093135', 'Escitalopram Teva filmomh. tabl. (deelb.) 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78212', 'http://www.bcfi.be/nl/contents/jump?amppid=78212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093150', 'Escitalopram Teva filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78196', 'http://www.bcfi.be/nl/contents/jump?amppid=78196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093085', 'Escitalopram Teva filmomh. tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78253', 'http://www.bcfi.be/nl/contents/jump?amppid=78253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093093', 'Escitalopram Teva filmomh. tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78246', 'http://www.bcfi.be/nl/contents/jump?amppid=78246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093143', 'Escitalopram Teva filmomh. tabl. (deelb.) 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78204', 'http://www.bcfi.be/nl/contents/jump?amppid=78204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093168', 'Escitalopram Teva filmomh. tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78188', 'http://www.bcfi.be/nl/contents/jump?amppid=78188&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3031903', 'Esmya tabl. 84 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73288', 'http://www.bcfi.be/nl/contents/jump?amppid=73288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990729', 'Esomeprazole AB maagsapresist. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68874', 'http://www.bcfi.be/nl/contents/jump?amppid=68874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990703', 'Esomeprazole AB maagsapresist. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68858', 'http://www.bcfi.be/nl/contents/jump?amppid=68858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893477', 'Esomeprazole EG maagsapresist. harde caps. 14 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172049', 'http://www.bcfi.be/nl/contents/jump?amppid=172049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2894236', 'Esomeprazole EG maagsapresist. harde caps. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172064', 'http://www.bcfi.be/nl/contents/jump?amppid=172064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893519', 'Esomeprazole EG maagsapresist. harde caps. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172072', 'http://www.bcfi.be/nl/contents/jump?amppid=172072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893527', 'Esomeprazole EG maagsapresist. harde caps. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172080', 'http://www.bcfi.be/nl/contents/jump?amppid=172080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2889905', 'Esomeprazole Viatris maagsapresist. harde caps. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151803', 'http://www.bcfi.be/nl/contents/jump?amppid=151803&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1768571', 'Estivan filmomh. tabl. 40 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30502', 'http://www.bcfi.be/nl/contents/jump?amppid=30502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2578177', 'Estivan lyofilisaat Lyo 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48835', 'http://www.bcfi.be/nl/contents/jump?amppid=48835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1430214', 'Estrofem filmomh. tabl. 3 x 28 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=124537', 'http://www.bcfi.be/nl/contents/jump?amppid=124537&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2738557', 'Esomeprazole Teva maagsapresist. harde caps. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57513', 'http://www.bcfi.be/nl/contents/jump?amppid=57513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2738508', 'Esomeprazole Teva maagsapresist. harde caps. 14 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58784', 'http://www.bcfi.be/nl/contents/jump?amppid=58784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494234', 'Esomeprazole Teva maagsapresist. harde caps. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139303', 'http://www.bcfi.be/nl/contents/jump?amppid=139303&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2880862', 'Esomeprazole Viatris maagsapresist. harde caps. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159103', 'http://www.bcfi.be/nl/contents/jump?amppid=159103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2738532', 'Esomeprazole Teva maagsapresist. harde caps. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57505', 'http://www.bcfi.be/nl/contents/jump?amppid=57505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1203165', 'Ethanol Sterop inf. oploss. (conc.) i.v. (alc.) [amp.] 10 x 10 ml 96 %', 'http://www.bcfi.be/nl/contents/jump?amppid=132969', 'http://www.bcfi.be/nl/contents/jump?amppid=132969&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3198439', 'Etoposide Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=126383', 'http://www.bcfi.be/nl/contents/jump?amppid=126383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3198454', 'Etoposide Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 250 mg / 12,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=126391', 'http://www.bcfi.be/nl/contents/jump?amppid=126391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3200409', 'Etoposide Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134809', 'http://www.bcfi.be/nl/contents/jump?amppid=134809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2506657', 'Etoposid Sandoz inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=71043', 'http://www.bcfi.be/nl/contents/jump?amppid=71043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2506673', 'Etoposid Sandoz inf. oploss. (conc.) i.v. [flac.] 1 x 200 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=71068', 'http://www.bcfi.be/nl/contents/jump?amppid=71068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534005', 'Etoricoxib Krka filmomh. tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152181', 'http://www.bcfi.be/nl/contents/jump?amppid=152181&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138625', 'Etoposid Sandoz inf. oploss. (conc.) i.v. [flac.] 5 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134890', 'http://www.bcfi.be/nl/contents/jump?amppid=134890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117784', 'Etoricoxib AB filmomh. tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176867', 'http://www.bcfi.be/nl/contents/jump?amppid=176867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117842', 'Etoricoxib AB filmomh. tabl. 28 x 90 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176925', 'http://www.bcfi.be/nl/contents/jump?amppid=176925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117867', 'Etoricoxib AB filmomh. tabl. 7 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176941', 'http://www.bcfi.be/nl/contents/jump?amppid=176941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117800', 'Etoricoxib AB filmomh. tabl. 7 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176883', 'http://www.bcfi.be/nl/contents/jump?amppid=176883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117834', 'Etoricoxib AB filmomh. tabl. 7 x 90 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176917', 'http://www.bcfi.be/nl/contents/jump?amppid=176917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117792', 'Etoricoxib AB filmomh. tabl. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176875', 'http://www.bcfi.be/nl/contents/jump?amppid=176875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117826', 'Etoricoxib AB filmomh. tabl. 98 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176909', 'http://www.bcfi.be/nl/contents/jump?amppid=176909&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117859', 'Etoricoxib AB filmomh. tabl. 98 x 90 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176933', 'http://www.bcfi.be/nl/contents/jump?amppid=176933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534039', 'Etoricoxib Krka filmomh. tabl. 98 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152207', 'http://www.bcfi.be/nl/contents/jump?amppid=152207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3536703', 'Etoricoxib Krka filmomh. tabl. 98 x 90 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152223', 'http://www.bcfi.be/nl/contents/jump?amppid=152223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040550', 'Etumine inj. oploss. i.m./i.v. [amp.] 10 x 40 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1479', 'http://www.bcfi.be/nl/contents/jump?amppid=1479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040428', 'Etumine tabl. (deelb.) 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1461', 'http://www.bcfi.be/nl/contents/jump?amppid=1461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2072866', 'Euphon orofar. zuigpastille 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32300', 'http://www.bcfi.be/nl/contents/jump?amppid=32300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3354222', 'Euphorbium Compositum nas. spray oploss. 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181719', 'http://www.bcfi.be/nl/contents/jump?amppid=181719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0099895', 'Eusaprim 200/40 siroop susp. 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4317', 'http://www.bcfi.be/nl/contents/jump?amppid=4317&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040410', 'Eusaprim 400/80 inf. oploss. (conc.) i.v. [amp.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=70268', 'http://www.bcfi.be/nl/contents/jump?amppid=70268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0040659', 'Eusaprim 800/160 tabl. (deelb.) Forte 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=1487', 'http://www.bcfi.be/nl/contents/jump?amppid=1487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816642', 'Euthyrox tabl. (deelb.) 84 x 125 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=22004', 'http://www.bcfi.be/nl/contents/jump?amppid=22004&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816634', 'Euthyrox tabl. (deelb.) 84 x 150 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=9621', 'http://www.bcfi.be/nl/contents/jump?amppid=9621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816618', 'Euthyrox tabl. (deelb.) 84 x 200 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=10488', 'http://www.bcfi.be/nl/contents/jump?amppid=10488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816758', 'Euthyrox tabl. (deelb.) 84 x 25 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=10470', 'http://www.bcfi.be/nl/contents/jump?amppid=10470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816733', 'Euthyrox tabl. (deelb.) 84 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=39495', 'http://www.bcfi.be/nl/contents/jump?amppid=39495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0808840', 'Exacyl filmomh. tabl. 100 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11023', 'http://www.bcfi.be/nl/contents/jump?amppid=11023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0398610', 'Exacyl filmomh. tabl. 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8227', 'http://www.bcfi.be/nl/contents/jump?amppid=8227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3782968', 'Excedryn 250/250/65 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167734', 'http://www.bcfi.be/nl/contents/jump?amppid=167734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2745016', 'Exemestan Sandoz filmomh. tabl. 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60087', 'http://www.bcfi.be/nl/contents/jump?amppid=60087&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2745024', 'Exemestan Sandoz filmomh. tabl. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60095', 'http://www.bcfi.be/nl/contents/jump?amppid=60095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1626233', 'Extrapan 5 % transderm. lok. gel 50 g 50 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=26070', 'http://www.bcfi.be/nl/contents/jump?amppid=26070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219861', 'Ezetimib AB tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175968', 'http://www.bcfi.be/nl/contents/jump?amppid=175968&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3651999', 'Ezetimibe EG tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=155416', 'http://www.bcfi.be/nl/contents/jump?amppid=155416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4138251', 'Ezetimibe / Rosuvastatine Teva 10/20 tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=173765', 'http://www.bcfi.be/nl/contents/jump?amppid=173765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4138228', 'Ezetimibe / Rosuvastatine Teva 10/5 tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=173740', 'http://www.bcfi.be/nl/contents/jump?amppid=173740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4138210', 'Ezetimibe / Rosuvastatine Teva 10/5 tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=173732', 'http://www.bcfi.be/nl/contents/jump?amppid=173732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733250', 'Ezetimibe / Simvastatine Viatris 10/20 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157727', 'http://www.bcfi.be/nl/contents/jump?amppid=157727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4238366', 'Folavit tabl. 720 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175679', 'http://www.bcfi.be/nl/contents/jump?amppid=175679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733243', 'Ezetimibe / Simvastatine Viatris 10/40 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157735', 'http://www.bcfi.be/nl/contents/jump?amppid=157735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3961570', 'Ezetimibe / Simvastatin Krka 10/20 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=165001', 'http://www.bcfi.be/nl/contents/jump?amppid=165001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3961588', 'Ezetimibe / Simvastatin Krka 10/40 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=165019', 'http://www.bcfi.be/nl/contents/jump?amppid=165019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4394300', 'Ezetimibe Teva tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=155341', 'http://www.bcfi.be/nl/contents/jump?amppid=155341&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4394292', 'Ezetimibe Teva tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=155333', 'http://www.bcfi.be/nl/contents/jump?amppid=155333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2042042', 'Ezetrol tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31302', 'http://www.bcfi.be/nl/contents/jump?amppid=31302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3586542', 'Ezgal omh. tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156489', 'http://www.bcfi.be/nl/contents/jump?amppid=156489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3003688', 'Eziclen 17,51/3,276/3,13 oploss. (conc.) 2 x 176 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=139493', 'http://www.bcfi.be/nl/contents/jump?amppid=139493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3815644', 'Factane inj. oploss. (pdr. + solv.) i.v. [2x flac.] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=172502', 'http://www.bcfi.be/nl/contents/jump?amppid=172502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1075027', 'Fastum 2,5 % transderm. lok. gel 60 g 25 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=13706', 'http://www.bcfi.be/nl/contents/jump?amppid=13706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1597210', 'Fastum 2,5 % transderm. lok. gel (doseerpomp) 120 g 25 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=25528', 'http://www.bcfi.be/nl/contents/jump?amppid=25528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4121661', 'Feburik omh. tabl. (deelb.) 28 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173278', 'http://www.bcfi.be/nl/contents/jump?amppid=173278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132049', 'Feburik omh. tabl. (deelb.) 84 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173286', 'http://www.bcfi.be/nl/contents/jump?amppid=173286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911120', 'Febuxostat AB filmomh. tabl. 84 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167288', 'http://www.bcfi.be/nl/contents/jump?amppid=167288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3906591', 'Febuxostat Sandoz filmomh. tabl. 84 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164574', 'http://www.bcfi.be/nl/contents/jump?amppid=164574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3906567', 'Febuxostat Sandoz filmomh. tabl. 84 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164558', 'http://www.bcfi.be/nl/contents/jump?amppid=164558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2222941', 'Farmorubicine inf./instill. oploss. i.v./i.vesic. CytoVial [flac.] 1 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=36970', 'http://www.bcfi.be/nl/contents/jump?amppid=36970&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1405232', 'Farmorubicine inf./instill. oploss. i.v./i.vesic. CytoVial [flac.] 1 x 50 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20081', 'http://www.bcfi.be/nl/contents/jump?amppid=20081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1018514', 'Feiba inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.] 1 000 E', 'http://www.bcfi.be/nl/contents/jump?amppid=13169', 'http://www.bcfi.be/nl/contents/jump?amppid=13169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3907920', 'Felodipine EG tabl. verl. afgifte Retard 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172478', 'http://www.bcfi.be/nl/contents/jump?amppid=172478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159739', 'Felodipine Sandoz tabl. verl. afgifte 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34686', 'http://www.bcfi.be/nl/contents/jump?amppid=34686&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159721', 'Felodipine Sandoz tabl. verl. afgifte 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34678', 'http://www.bcfi.be/nl/contents/jump?amppid=34678&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463669', 'Femara filmomh. tabl. 100 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44396', 'http://www.bcfi.be/nl/contents/jump?amppid=44396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1295393', 'Femara filmomh. tabl. 30 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17509', 'http://www.bcfi.be/nl/contents/jump?amppid=17509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1378488', 'Feminova transderm. pleister 12 x 50 µg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=19356', 'http://www.bcfi.be/nl/contents/jump?amppid=19356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158334', 'Femoston (Impexeco) 0,5/2,5 filmomh. tabl. Low 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=126144', 'http://www.bcfi.be/nl/contents/jump?amppid=126144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2210151', 'Fendrix inj. susp. i.m. [voorgev. spuit] 1 x 20 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=36343', 'http://www.bcfi.be/nl/contents/jump?amppid=36343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683274', 'Femodene 0,03/0,075 omh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=57422', 'http://www.bcfi.be/nl/contents/jump?amppid=57422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3587417', 'Flurbiprofen EG orofar. zuigtabl. 24 x 8,75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152603', 'http://www.bcfi.be/nl/contents/jump?amppid=152603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0619734', 'Femodene 0,03/0,075 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=9910', 'http://www.bcfi.be/nl/contents/jump?amppid=9910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1544170', 'Femoston 1/10 filmomh. tabl. 3 x 28 (14+14)', 'http://www.bcfi.be/nl/contents/jump?amppid=103697', 'http://www.bcfi.be/nl/contents/jump?amppid=103697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1677624', 'Femoston 2/10 filmomh. tabl. 3 x 28 (14+14)', 'http://www.bcfi.be/nl/contents/jump?amppid=104232', 'http://www.bcfi.be/nl/contents/jump?amppid=104232&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2565950', 'Fenistil druppels oploss. 20 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=47803', 'http://www.bcfi.be/nl/contents/jump?amppid=47803&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1416411', 'Fenogal harde caps. Lidose 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20560', 'http://www.bcfi.be/nl/contents/jump?amppid=20560&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2210946', 'Fenogal harde caps. Lidose 30 x 267 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36376', 'http://www.bcfi.be/nl/contents/jump?amppid=36376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2211209', 'Fenogal harde caps. Lidose 90 x 267 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36384', 'http://www.bcfi.be/nl/contents/jump?amppid=36384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1447796', 'Fenogal harde caps. Lidose 98 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21287', 'http://www.bcfi.be/nl/contents/jump?amppid=21287&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451979', 'Fenosup harde caps. Lidose 60 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43877', 'http://www.bcfi.be/nl/contents/jump?amppid=43877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2658490', 'Fentanyl EG transderm. pleister Matrix 10 x 100 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=52415', 'http://www.bcfi.be/nl/contents/jump?amppid=52415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391497', 'Lipertance 20/10/10 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=158121', 'http://www.bcfi.be/nl/contents/jump?amppid=158121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2658359', 'Fentanyl EG transderm. pleister Matrix 10 x 12 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=52373', 'http://www.bcfi.be/nl/contents/jump?amppid=52373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2658383', 'Fentanyl EG transderm. pleister Matrix 10 x 25 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=52381', 'http://www.bcfi.be/nl/contents/jump?amppid=52381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2658417', 'Fentanyl EG transderm. pleister Matrix 10 x 50 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=52399', 'http://www.bcfi.be/nl/contents/jump?amppid=52399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041509', 'Fentanyl-Piramal inj./inf. oploss. i.m./i.v./s.c. [amp.] 30 x 0,1 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1586', 'http://www.bcfi.be/nl/contents/jump?amppid=1586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041558', 'Fentanyl-Piramal inj./inf. oploss. i.m./i.v./s.c. [amp.] 50 x 0,5 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1594', 'http://www.bcfi.be/nl/contents/jump?amppid=1594&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2445435', 'Fentanyl Sandoz transderm. pleister Matrix 10 x 100 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=43406', 'http://www.bcfi.be/nl/contents/jump?amppid=43406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994374', 'Fentanyl Sandoz transderm. pleister Matrix 10 x 12,5 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=72025', 'http://www.bcfi.be/nl/contents/jump?amppid=72025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2445377', 'Fentanyl Sandoz transderm. pleister Matrix 10 x 25 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=43349', 'http://www.bcfi.be/nl/contents/jump?amppid=43349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2445393', 'Fentanyl Sandoz transderm. pleister Matrix 10 x 50 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=43364', 'http://www.bcfi.be/nl/contents/jump?amppid=43364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2445419', 'Fentanyl Sandoz transderm. pleister Matrix 10 x 75 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=43380', 'http://www.bcfi.be/nl/contents/jump?amppid=43380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0110759', 'FeroGrad 525/500 tabl. verl. afgifte 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=5140', 'http://www.bcfi.be/nl/contents/jump?amppid=5140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0112540', 'FeroGrad 525/500 tabl. verl. afgifte 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=5249', 'http://www.bcfi.be/nl/contents/jump?amppid=5249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0112748', 'Fero-Gradumet tabl. verl. afgifte 30 x 525 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5272', 'http://www.bcfi.be/nl/contents/jump?amppid=5272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0112730', 'Fero-Gradumet tabl. verl. afgifte 60 x 525 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5264', 'http://www.bcfi.be/nl/contents/jump?amppid=5264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426730', 'Fesoterodine EG tabl. verl. afgifte 84 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183517', 'http://www.bcfi.be/nl/contents/jump?amppid=183517&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1000280', 'Ferricure 100 mg / 5 ml oploss. 60 ml 217,4 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13029', 'http://www.bcfi.be/nl/contents/jump?amppid=13029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1000298', 'Ferricure 100 mg / 5 ml oploss. 200 ml 217,4 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13037', 'http://www.bcfi.be/nl/contents/jump?amppid=13037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1000223', 'Ferricure 150 mg harde caps. 56 x 326,1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13011', 'http://www.bcfi.be/nl/contents/jump?amppid=13011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3613163', 'Fibclot inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.] 1,5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=162768', 'http://www.bcfi.be/nl/contents/jump?amppid=162768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2420644', 'Finasteride EG filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42549', 'http://www.bcfi.be/nl/contents/jump?amppid=42549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2550333', 'Finasteride Viatris filmomh. tabl. 112 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46946', 'http://www.bcfi.be/nl/contents/jump?amppid=46946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564235', 'Finasteride Teva filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47704', 'http://www.bcfi.be/nl/contents/jump?amppid=47704&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2564227', 'Finasteride Teva filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47696', 'http://www.bcfi.be/nl/contents/jump?amppid=47696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0103275', 'Flagyl filmomh. tabl. 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4606', 'http://www.bcfi.be/nl/contents/jump?amppid=4606&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0042150', 'Flammazine 1 % crème 50 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=1651', 'http://www.bcfi.be/nl/contents/jump?amppid=1651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120763', 'Flecainide EG harde caps. verl. afgifte Retard 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78030', 'http://www.bcfi.be/nl/contents/jump?amppid=78030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120789', 'Flecainide EG harde caps. verl. afgifte Retard 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78014', 'http://www.bcfi.be/nl/contents/jump?amppid=78014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120805', 'Flecainide EG harde caps. verl. afgifte Retard 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77990', 'http://www.bcfi.be/nl/contents/jump?amppid=77990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0042820', 'Flammacerium 10/22 crème 500 g', 'http://www.bcfi.be/nl/contents/jump?amppid=1693', 'http://www.bcfi.be/nl/contents/jump?amppid=1693&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3148475', 'Flecainide Sandoz harde caps. verl. afgifte Retard 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109306', 'http://www.bcfi.be/nl/contents/jump?amppid=109306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3148491', 'Flecainide Sandoz harde caps. verl. afgifte Retard 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109322', 'http://www.bcfi.be/nl/contents/jump?amppid=109322&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2401669', 'Flecainide Sandoz tabl. (deelb.) 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42184', 'http://www.bcfi.be/nl/contents/jump?amppid=42184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3017530', 'Flecateva harde caps. verl. afgifte Retard 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74344', 'http://www.bcfi.be/nl/contents/jump?amppid=74344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3017589', 'Flecateva harde caps. verl. afgifte Retard 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74369', 'http://www.bcfi.be/nl/contents/jump?amppid=74369&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755494', 'Flexagile crème 100 g 350 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=57042', 'http://www.bcfi.be/nl/contents/jump?amppid=57042&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755502', 'Flexagile crème 150 g 350 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=155580', 'http://www.bcfi.be/nl/contents/jump?amppid=155580&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755486', 'Flexagile crème 50 g 350 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=57034', 'http://www.bcfi.be/nl/contents/jump?amppid=57034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0439240', 'Flexium 10 % transderm. lok. crème 100 g 100 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=8524', 'http://www.bcfi.be/nl/contents/jump?amppid=8524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532892', 'Gaelle 30 0,03/0,075 omh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=140368', 'http://www.bcfi.be/nl/contents/jump?amppid=140368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0439216', 'Flexium 10 % transderm. lok. gel 40 g 100 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=8490', 'http://www.bcfi.be/nl/contents/jump?amppid=8490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1217652', 'Flexium 10 % transderm. lok. spray oploss. 50 ml 100 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=15875', 'http://www.bcfi.be/nl/contents/jump?amppid=15875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108478', 'Flixonase Aqua nas. spray susp. 120 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=172577', 'http://www.bcfi.be/nl/contents/jump?amppid=172577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1086636', 'Flixotide dosisaerosol susp. [inhalator] 120 dos. 250 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=14019', 'http://www.bcfi.be/nl/contents/jump?amppid=14019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1547470', 'Flixotide dosisaerosol susp. [inhalator] 120 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=23986', 'http://www.bcfi.be/nl/contents/jump?amppid=23986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221522', 'Flixotide inhalatiepdr. (voorverdeeld) Diskus 60 dos. 100 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=15982', 'http://www.bcfi.be/nl/contents/jump?amppid=15982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221548', 'Flixotide inhalatiepdr. (voorverdeeld) Diskus 60 dos. 500 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=16006', 'http://www.bcfi.be/nl/contents/jump?amppid=16006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3465713', 'Flolan inf. oploss. (pdr. + solv.) i.v. [2x flac., thermostabiele formule] 1 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140764', 'http://www.bcfi.be/nl/contents/jump?amppid=140764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186664', 'Ketesse filmomh. tabl. (deelb.) 20 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178343', 'http://www.bcfi.be/nl/contents/jump?amppid=178343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0042119', 'Floxapen harde caps. 16 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1644', 'http://www.bcfi.be/nl/contents/jump?amppid=1644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4436929', 'Floxapen harde caps. 32 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183467', 'http://www.bcfi.be/nl/contents/jump?amppid=183467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1386259', 'Floxapen inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=140921', 'http://www.bcfi.be/nl/contents/jump?amppid=140921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1386267', 'Floxapen inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56788', 'http://www.bcfi.be/nl/contents/jump?amppid=56788&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3703386', 'Floxapen inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10 x 2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=164368', 'http://www.bcfi.be/nl/contents/jump?amppid=164368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1386275', 'Floxapen inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56796', 'http://www.bcfi.be/nl/contents/jump?amppid=56796&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1466317', 'Floxyfral filmomh. tabl. (deelb.) 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21709', 'http://www.bcfi.be/nl/contents/jump?amppid=21709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041772', 'Fluanxol filmomh. tabl. 50 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1628', 'http://www.bcfi.be/nl/contents/jump?amppid=1628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041350', 'Fluanxol inj. oploss. verl. afgifte i.m. Depot [amp.] 1 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1545', 'http://www.bcfi.be/nl/contents/jump?amppid=1545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212049', 'Fluconazol AB harde caps. 10 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177345', 'http://www.bcfi.be/nl/contents/jump?amppid=177345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4422366', 'Flucloxacilline Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10 x 2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=179739', 'http://www.bcfi.be/nl/contents/jump?amppid=179739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232716', 'Fluconazol AB harde caps. 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177386', 'http://www.bcfi.be/nl/contents/jump?amppid=177386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212023', 'Fluconazol AB harde caps. 10 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177329', 'http://www.bcfi.be/nl/contents/jump?amppid=177329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212031', 'Fluconazol AB harde caps. 1 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177337', 'http://www.bcfi.be/nl/contents/jump?amppid=177337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212056', 'Fluconazol AB harde caps. 20 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177352', 'http://www.bcfi.be/nl/contents/jump?amppid=177352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232674', 'Fluconazol AB harde caps. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177360', 'http://www.bcfi.be/nl/contents/jump?amppid=177360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232708', 'Fluconazol AB harde caps. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177378', 'http://www.bcfi.be/nl/contents/jump?amppid=177378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391448', 'Lipertance 10/5/5 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=158097', 'http://www.bcfi.be/nl/contents/jump?amppid=158097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2120046', 'Fluconazole Viatris harde caps. 10 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33720', 'http://www.bcfi.be/nl/contents/jump?amppid=33720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2907350', 'Fluconazole B. Braun inf. oploss. i.v. [flac.] 10 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=18911', 'http://www.bcfi.be/nl/contents/jump?amppid=18911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2907368', 'Fluconazole B. Braun inf. oploss. i.v. [flac.] 10 x 400 mg / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=19075', 'http://www.bcfi.be/nl/contents/jump?amppid=19075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124626', 'Fluconazol EG harde caps. 10 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33811', 'http://www.bcfi.be/nl/contents/jump?amppid=33811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124600', 'Fluconazol EG harde caps. 10 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33795', 'http://www.bcfi.be/nl/contents/jump?amppid=33795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124618', 'Fluconazol EG harde caps. 1 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33803', 'http://www.bcfi.be/nl/contents/jump?amppid=33803&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2120012', 'Fluconazole Viatris harde caps. 20 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33696', 'http://www.bcfi.be/nl/contents/jump?amppid=33696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1791128', 'Fluconazole Sandoz harde caps. 10 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31039', 'http://www.bcfi.be/nl/contents/jump?amppid=31039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082816', 'Fluconazole Teva harde caps. 10 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32649', 'http://www.bcfi.be/nl/contents/jump?amppid=32649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1791078', 'Fluconazole Sandoz harde caps. 1 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31013', 'http://www.bcfi.be/nl/contents/jump?amppid=31013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2064566', 'Fluconazole Sandoz harde caps. 20 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31963', 'http://www.bcfi.be/nl/contents/jump?amppid=31963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082790', 'Fluconazole Teva harde caps. 10 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32623', 'http://www.bcfi.be/nl/contents/jump?amppid=32623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082824', 'Fluconazole Teva harde caps. 1 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32656', 'http://www.bcfi.be/nl/contents/jump?amppid=32656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082808', 'Fluconazole Teva harde caps. 20 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32631', 'http://www.bcfi.be/nl/contents/jump?amppid=32631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744779', 'Fluconazol Fresenius Kabi inf. oploss. i.v. [flac.] 10 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56960', 'http://www.bcfi.be/nl/contents/jump?amppid=56960&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744787', 'Fluconazol Fresenius Kabi inf. oploss. i.v. [flac.] 10 x 400 mg / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56978', 'http://www.bcfi.be/nl/contents/jump?amppid=56978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591113', 'Forzaten 40/10 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49460', 'http://www.bcfi.be/nl/contents/jump?amppid=49460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0824607', 'Fluimucil Antibiotic endotrach./inhal./nas. druppels/verneveloploss. (pdr. + solv.) [druppelfl.] 1 x 405 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11452', 'http://www.bcfi.be/nl/contents/jump?amppid=11452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481067', 'Fludarabine Teva inj./inf. oploss. (conc.) i.v. [flac.] 1 x 50 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=44990', 'http://www.bcfi.be/nl/contents/jump?amppid=44990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041368', 'Fludex omh. tabl. 20 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1552', 'http://www.bcfi.be/nl/contents/jump?amppid=1552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0041442', 'Fludex omh. tabl. 60 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1578', 'http://www.bcfi.be/nl/contents/jump?amppid=1578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0042887', 'Fluimucil Antibiotic endotrach./inhal./nas. druppels/verneveloploss. (pdr. + solv.) [druppelfl.] 3 x 405 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1701', 'http://www.bcfi.be/nl/contents/jump?amppid=1701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2714384', 'Flumazenil B. Braun inj./inf. oploss. i.v. [amp.] 5 x 0,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55350', 'http://www.bcfi.be/nl/contents/jump?amppid=55350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1403195', 'Flunatop harde caps. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19984', 'http://www.bcfi.be/nl/contents/jump?amppid=19984&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1403211', 'Flunatop harde caps. 50 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19992', 'http://www.bcfi.be/nl/contents/jump?amppid=19992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1639616', 'Flunitrazepam EG tabl. (deelb.) 10 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26302', 'http://www.bcfi.be/nl/contents/jump?amppid=26302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2880789', 'Fluomizin vag. tabl. 6 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68031', 'http://www.bcfi.be/nl/contents/jump?amppid=68031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1063684', 'Fluoresceine Faure inj. oploss. i.v. [amp.] 10 x 500 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13474', 'http://www.bcfi.be/nl/contents/jump?amppid=13474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573466', 'Galafold harde caps. 14 x 123 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140301', 'http://www.bcfi.be/nl/contents/jump?amppid=140301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391801', 'Fluoxetin AB harde caps. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181495', 'http://www.bcfi.be/nl/contents/jump?amppid=181495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391835', 'Fluoxetin AB harde caps. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181503', 'http://www.bcfi.be/nl/contents/jump?amppid=181503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531375', 'Fluoxetine EG harde caps. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23275', 'http://www.bcfi.be/nl/contents/jump?amppid=23275&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655017', 'Fluoxetine EG harde caps. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52043', 'http://www.bcfi.be/nl/contents/jump?amppid=52043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1458710', 'Fluracedyl inj./inf. oploss. i.v./i.arter. [flac.] 1 x 5 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21444', 'http://www.bcfi.be/nl/contents/jump?amppid=21444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1652361', 'Flutamide EG tabl. 100 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26732', 'http://www.bcfi.be/nl/contents/jump?amppid=26732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023371', 'Flutiform 125/5 dosisaerosol susp. [inhalator] 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=73221', 'http://www.bcfi.be/nl/contents/jump?amppid=73221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023389', 'Flutiform 250/10 dosisaerosol susp. [inhalator] 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=73775', 'http://www.bcfi.be/nl/contents/jump?amppid=73775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3023363', 'Flutiform 50/5 dosisaerosol susp. [inhalator] 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=73767', 'http://www.bcfi.be/nl/contents/jump?amppid=73767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979390', 'Flutisacombo 25/125 dosisaerosol susp. [inhalator] 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=167395', 'http://www.bcfi.be/nl/contents/jump?amppid=167395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979382', 'Flutisacombo 25/50 dosisaerosol susp. [inhalator] 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=167403', 'http://www.bcfi.be/nl/contents/jump?amppid=167403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148839', 'Flutisamix 50/250 inhalatiepdr. Easyhaler 1 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=171033', 'http://www.bcfi.be/nl/contents/jump?amppid=171033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3927019', 'Flutisamix 50/250 inhalatiepdr. Easyhaler 2 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=165084', 'http://www.bcfi.be/nl/contents/jump?amppid=165084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148847', 'Flutisamix 50/500 inhalatiepdr. Easyhaler 1 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=171041', 'http://www.bcfi.be/nl/contents/jump?amppid=171041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3927027', 'Flutisamix 50/500 inhalatiepdr. Easyhaler 2 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=165092', 'http://www.bcfi.be/nl/contents/jump?amppid=165092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3111424', 'Fluvoxamine EG filmomh. tabl. (deelb.) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=80010', 'http://www.bcfi.be/nl/contents/jump?amppid=80010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0018507', 'FML Liquifilm ocul. druppels susp. 5 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=380', 'http://www.bcfi.be/nl/contents/jump?amppid=380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4121059', 'Focuzine filmomh. tabl. 30 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173526', 'http://www.bcfi.be/nl/contents/jump?amppid=173526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108338', 'Folavit tabl. 40 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18648', 'http://www.bcfi.be/nl/contents/jump?amppid=18648&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116937', 'Fomepizole Serb inf. oploss. (conc.) i.v. [amp.] 5 x 100 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=168641', 'http://www.bcfi.be/nl/contents/jump?amppid=168641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722733', 'Folinate EG inj./inf. oploss. i.m./i.v. [flac.] 1 x 500 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161711', 'http://www.bcfi.be/nl/contents/jump?amppid=161711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1295385', 'Foradil inhalatiepdr. (harde caps.) [Aerolizer] 60 x 12 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=17491', 'http://www.bcfi.be/nl/contents/jump?amppid=17491&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1678259', 'Forlax oploss. (pdr., zakjes) 20 x 10 g', 'http://www.bcfi.be/nl/contents/jump?amppid=27466', 'http://www.bcfi.be/nl/contents/jump?amppid=27466&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2072874', 'Forlax oploss. (pdr., zakjes) Junior 20 x 4 g', 'http://www.bcfi.be/nl/contents/jump?amppid=32318', 'http://www.bcfi.be/nl/contents/jump?amppid=32318&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990083', 'Formagal inhalatiepdr. (harde caps.) [inhalator] 180 x 12 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=70649', 'http://www.bcfi.be/nl/contents/jump?amppid=70649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2716173', 'Formagal inhalatiepdr. (harde caps.) [inhalator] 60 x 12 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=55368', 'http://www.bcfi.be/nl/contents/jump?amppid=55368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591063', 'Forzaten 40/5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49411', 'http://www.bcfi.be/nl/contents/jump?amppid=49411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591097', 'Forzaten 20/5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49445', 'http://www.bcfi.be/nl/contents/jump?amppid=49445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591089', 'Forzaten 20/5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49437', 'http://www.bcfi.be/nl/contents/jump?amppid=49437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591105', 'Forzaten 40/10 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49452', 'http://www.bcfi.be/nl/contents/jump?amppid=49452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591071', 'Forzaten 40/5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49429', 'http://www.bcfi.be/nl/contents/jump?amppid=49429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837318', 'Forzaten / HCT 20/5/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=61374', 'http://www.bcfi.be/nl/contents/jump?amppid=61374&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837334', 'Forzaten / HCT 40/10/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=61390', 'http://www.bcfi.be/nl/contents/jump?amppid=61390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837367', 'Forzaten / HCT 40/10/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=61424', 'http://www.bcfi.be/nl/contents/jump?amppid=61424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837284', 'Forzaten / HCT 40/10/25 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=61341', 'http://www.bcfi.be/nl/contents/jump?amppid=61341&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837292', 'Forzaten / HCT 40/10/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=61358', 'http://www.bcfi.be/nl/contents/jump?amppid=61358&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837342', 'Forzaten / HCT 40/5/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=61408', 'http://www.bcfi.be/nl/contents/jump?amppid=61408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837326', 'Forzaten / HCT 40/5/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=61382', 'http://www.bcfi.be/nl/contents/jump?amppid=61382&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837359', 'Forzaten / HCT 40/5/25 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=61416', 'http://www.bcfi.be/nl/contents/jump?amppid=61416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837375', 'Forzaten / HCT 40/5/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=61432', 'http://www.bcfi.be/nl/contents/jump?amppid=61432&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0685727', 'Fosfaatlavement 182/80 rect. oploss. 130 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10751', 'http://www.bcfi.be/nl/contents/jump?amppid=10751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4337440', 'Foscarnet Fresenius Kabi 24 mg / 1 ml inf. oploss. (conc.)/inf. oploss. i.v. [flac.] 1 x 6 g / 250 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179325', 'http://www.bcfi.be/nl/contents/jump?amppid=179325&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1683705', 'Fosamax tabl. Wekelijks 12 x 70 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27656', 'http://www.bcfi.be/nl/contents/jump?amppid=27656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1004324', 'Fosinil tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13086', 'http://www.bcfi.be/nl/contents/jump?amppid=13086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2916690', 'Fosrenol kauwtabl. 90 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=63362', 'http://www.bcfi.be/nl/contents/jump?amppid=63362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2374296', 'Fosrenol kauwtabl. 90 x 750 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41368', 'http://www.bcfi.be/nl/contents/jump?amppid=41368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3111390', 'Fosrenol or. poeder (zakjes) 90 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=76372', 'http://www.bcfi.be/nl/contents/jump?amppid=76372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3111382', 'Fosrenol or. poeder (zakjes) 90 x 750 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76380', 'http://www.bcfi.be/nl/contents/jump?amppid=76380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0669705', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10 x 2 850 IE anti-Xa / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10397', 'http://www.bcfi.be/nl/contents/jump?amppid=10397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0321596', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10 x 3 800 IE anti-Xa / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7765', 'http://www.bcfi.be/nl/contents/jump?amppid=7765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0431569', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10 x 5 700 IE anti-Xa / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8391', 'http://www.bcfi.be/nl/contents/jump?amppid=8391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007952', 'Fucicort 20/1 crème Lipid 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=73130', 'http://www.bcfi.be/nl/contents/jump?amppid=73130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0468264', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10 x 9 500 IE anti-Xa / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8870', 'http://www.bcfi.be/nl/contents/jump?amppid=8870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1586411', 'Fraxodi inj. oploss. s.c. [voorgev. spuit] 10 x 11 400 IE anti-Xa / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=25155', 'http://www.bcfi.be/nl/contents/jump?amppid=25155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1586403', 'Fraxodi inj. oploss. s.c. [voorgev. spuit] 10 x 15 200 IE anti-Xa / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=25148', 'http://www.bcfi.be/nl/contents/jump?amppid=25148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1586395', 'Fraxodi inj. oploss. s.c. [voorgev. spuit] 10 x 19 000 IE anti-Xa / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=25130', 'http://www.bcfi.be/nl/contents/jump?amppid=25130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0042390', 'Frisium tabl. (deelb.) 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1669', 'http://www.bcfi.be/nl/contents/jump?amppid=1669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0043224', 'Frisium tabl. (deelb.) 50 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1719', 'http://www.bcfi.be/nl/contents/jump?amppid=1719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2680379', 'Frovatex filmomh. tabl. 6 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53991', 'http://www.bcfi.be/nl/contents/jump?amppid=53991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3958105', 'Fultivit-D3 zachte caps. 60 x 3 200 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=166066', 'http://www.bcfi.be/nl/contents/jump?amppid=166066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3308277', 'FSME Immun inj. susp. i.m./s.c. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=127787', 'http://www.bcfi.be/nl/contents/jump?amppid=127787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007960', 'Fucicort 20/1 crème Lipid 30 g', 'http://www.bcfi.be/nl/contents/jump?amppid=73148', 'http://www.bcfi.be/nl/contents/jump?amppid=73148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0671461', 'Fucidin crème 15 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=10439', 'http://www.bcfi.be/nl/contents/jump?amppid=10439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1538545', 'Fucidin crème 30 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=72736', 'http://www.bcfi.be/nl/contents/jump?amppid=72736&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0613935', 'Fucidin zalf 15 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=9829', 'http://www.bcfi.be/nl/contents/jump?amppid=9829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1556604', 'Fucidin zalf 30 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=72744', 'http://www.bcfi.be/nl/contents/jump?amppid=72744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0674242', 'Fucithalmic ocul. gel 5 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=10462', 'http://www.bcfi.be/nl/contents/jump?amppid=10462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3958097', 'Fultivit-D3 zachte caps. 12 x 20 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=166082', 'http://www.bcfi.be/nl/contents/jump?amppid=166082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4227377', 'Fulvestrant Sandoz inj. oploss. i.m. [voorgev. spuit] 2 x 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175919', 'http://www.bcfi.be/nl/contents/jump?amppid=175919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186128', 'Fulvestrant Teva inj. oploss. i.m. [voorgev. spuit] 2 x 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174755', 'http://www.bcfi.be/nl/contents/jump?amppid=174755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2438539', 'Furacine cut. oploss. 250 ml 2 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=67587', 'http://www.bcfi.be/nl/contents/jump?amppid=67587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494788', 'Imatinib Krka filmomh. tabl. (deelb.) 120 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138792', 'http://www.bcfi.be/nl/contents/jump?amppid=138792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0476275', 'Furacine zalf Soluble Dressing 30 g 2 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=9001', 'http://www.bcfi.be/nl/contents/jump?amppid=9001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0113399', 'Furadantine MC harde caps. 50 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5314', 'http://www.bcfi.be/nl/contents/jump?amppid=5314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0113381', 'Furadantine MC harde caps. 50 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5306', 'http://www.bcfi.be/nl/contents/jump?amppid=5306&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2566735', 'Furosemide EG tabl. (deelb.) 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47811', 'http://www.bcfi.be/nl/contents/jump?amppid=47811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214475', 'Fusidine Teva crème 15 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=126557', 'http://www.bcfi.be/nl/contents/jump?amppid=126557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4315958', 'Fyremadel inj. oploss. s.c. [voorgev. spuit] 5 x 0,25 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=182592', 'http://www.bcfi.be/nl/contents/jump?amppid=182592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215671', 'Gabapentine Sandoz harde caps. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36483', 'http://www.bcfi.be/nl/contents/jump?amppid=36483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2559433', 'Gabapentine EG harde caps. 200 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47407', 'http://www.bcfi.be/nl/contents/jump?amppid=47407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2209393', 'Gabapentine EG harde caps. 90 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36327', 'http://www.bcfi.be/nl/contents/jump?amppid=36327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2559425', 'Gabapentine EG harde caps. 200 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47399', 'http://www.bcfi.be/nl/contents/jump?amppid=47399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0043265', 'Gabbroral tabl. 16 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1727', 'http://www.bcfi.be/nl/contents/jump?amppid=1727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1471515', 'Gabitril filmomh. tabl. 100 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21840', 'http://www.bcfi.be/nl/contents/jump?amppid=21840&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1471465', 'Gabitril filmomh. tabl. 50 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21824', 'http://www.bcfi.be/nl/contents/jump?amppid=21824&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312767', 'Gadovist 1 mmol / 1 ml inj. oploss. i.v. [voorgev. spuit] 1 x 10 mmol / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=39172', 'http://www.bcfi.be/nl/contents/jump?amppid=39172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3435997', 'Gemcitabine AB inf. oploss. (conc.) i.v. [flac.] 1 x 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=139402', 'http://www.bcfi.be/nl/contents/jump?amppid=139402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215697', 'Gabapentine Sandoz harde caps. 200 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36509', 'http://www.bcfi.be/nl/contents/jump?amppid=36509&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215705', 'Gabapentine Sandoz harde caps. 100 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36517', 'http://www.bcfi.be/nl/contents/jump?amppid=36517&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215713', 'Gabapentine Sandoz harde caps. 200 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36525', 'http://www.bcfi.be/nl/contents/jump?amppid=36525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430296', 'Gabapentin Sandoz filmomh. tabl. 100 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42689', 'http://www.bcfi.be/nl/contents/jump?amppid=42689&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430288', 'Gabapentin Sandoz filmomh. tabl. 100 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42671', 'http://www.bcfi.be/nl/contents/jump?amppid=42671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2041283', 'Gadovist 1 mmol / 1 ml inj. oploss. i.v. [voorgev. spuit] 1 x 15 mmol / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=31294', 'http://www.bcfi.be/nl/contents/jump?amppid=31294&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312775', 'Gadovist 1 mmol / 1 ml inj. oploss. i.v. [voorgev. spuit] 1 x 20 mmol / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=39180', 'http://www.bcfi.be/nl/contents/jump?amppid=39180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312759', 'Gadovist 1 mmol / 1 ml inj. oploss. i.v. [voorgev. spuit] 1 x 7,5 mmol / 7,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=39164', 'http://www.bcfi.be/nl/contents/jump?amppid=39164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532876', 'Gaelle 20 0,02/0,075 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=140343', 'http://www.bcfi.be/nl/contents/jump?amppid=140343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532850', 'Gaelle 20 0,02/0,075 omh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=140384', 'http://www.bcfi.be/nl/contents/jump?amppid=140384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532884', 'Gaelle 30 0,03/0,075 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=140350', 'http://www.bcfi.be/nl/contents/jump?amppid=140350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3759156', 'Gastricumeel tabl. 250 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157925', 'http://www.bcfi.be/nl/contents/jump?amppid=157925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3759164', 'Gastricumeel tabl. 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157917', 'http://www.bcfi.be/nl/contents/jump?amppid=157917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2349918', 'Gambaran filmomh. tabl. 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40709', 'http://www.bcfi.be/nl/contents/jump?amppid=40709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0113639', 'Gardenal tabl. 20 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5330', 'http://www.bcfi.be/nl/contents/jump?amppid=5330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1097526', 'Gastricalm kauwtabl. 50 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14142', 'http://www.bcfi.be/nl/contents/jump?amppid=14142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3436003', 'Gemcitabine AB inf. oploss. (conc.) i.v. [flac.] 1 x 2 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=139428', 'http://www.bcfi.be/nl/contents/jump?amppid=139428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026192', 'Gaviscon 500/213/325 siroop susp. Antizuur-Antireflux 600 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=77149', 'http://www.bcfi.be/nl/contents/jump?amppid=77149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2735900', 'Gaviscon 500/213/325 siroop susp. Antizuur-Antireflux 300 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56929', 'http://www.bcfi.be/nl/contents/jump?amppid=56929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019759', 'Gaviscon 250/106,5/187,5 kauwtabl. Antizuur-Antireflux 48 x', 'http://www.bcfi.be/nl/contents/jump?amppid=77198', 'http://www.bcfi.be/nl/contents/jump?amppid=77198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308245', 'Gaviscon 250/133,5/80 kauwtabl. Munt 48 x', 'http://www.bcfi.be/nl/contents/jump?amppid=38869', 'http://www.bcfi.be/nl/contents/jump?amppid=38869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1450956', 'Gaviscon 250/133,5 siroop susp. 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21394', 'http://www.bcfi.be/nl/contents/jump?amppid=21394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476687', 'Gaviscon 250/133,5 siroop susp. Munt 300 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=44917', 'http://www.bcfi.be/nl/contents/jump?amppid=44917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1639178', 'Gaviscon 250/133,5 siroop susp. Munt 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=26252', 'http://www.bcfi.be/nl/contents/jump?amppid=26252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3891181', 'Gefitinib Sandoz filmomh. tabl. 30 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166546', 'http://www.bcfi.be/nl/contents/jump?amppid=166546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3891124', 'Gefitinib Teva filmomh. tabl. 30 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163527', 'http://www.bcfi.be/nl/contents/jump?amppid=163527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018256', 'Gemcitabine Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 1,5 g / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=74955', 'http://www.bcfi.be/nl/contents/jump?amppid=74955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018249', 'Gemcitabine Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=74963', 'http://www.bcfi.be/nl/contents/jump?amppid=74963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018231', 'Gemcitabine Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 200 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=74971', 'http://www.bcfi.be/nl/contents/jump?amppid=74971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018223', 'Gemcitabine Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 2 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=74989', 'http://www.bcfi.be/nl/contents/jump?amppid=74989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3510435', 'Gemcitabine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 26,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=138008', 'http://www.bcfi.be/nl/contents/jump?amppid=138008&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3510427', 'Gemcitabine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 200 mg / 5,26 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=137992', 'http://www.bcfi.be/nl/contents/jump?amppid=137992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3510443', 'Gemcitabine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 2 g / 52,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=138016', 'http://www.bcfi.be/nl/contents/jump?amppid=138016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2873818', 'Gemcitabine Hospira inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 26,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15453', 'http://www.bcfi.be/nl/contents/jump?amppid=15453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2873842', 'Gemcitabine Hospira inf. oploss. (conc.) i.v. [flac.] 1 x 200 mg / 5,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15479', 'http://www.bcfi.be/nl/contents/jump?amppid=15479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764512', 'Genotonorm inj. oploss. (pdr. + solv.) s.c. GoQuick [voorgev. pen] 5 x 5,3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10652', 'http://www.bcfi.be/nl/contents/jump?amppid=10652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1481290', 'Genotonorm inj. oploss. s.c. [patr.] voor Genotonorm Pen 12 1 x 12 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22137', 'http://www.bcfi.be/nl/contents/jump?amppid=22137&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0493379', 'Genotonorm inj. oploss. s.c. [patr.] voor Genotonorm Pen 5,3 1 x 5,3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9233', 'http://www.bcfi.be/nl/contents/jump?amppid=9233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2873834', 'Gemcitabine Hospira inf. oploss. (conc.) i.v. [flac.] 1 x 2 g / 52,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15461', 'http://www.bcfi.be/nl/contents/jump?amppid=15461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2859387', 'Gemcitabin Sandoz inf. oploss. (conc.) i.v. [flac.] 1 x 1 g / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=106930', 'http://www.bcfi.be/nl/contents/jump?amppid=106930&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2859395', 'Gemcitabin Sandoz inf. oploss. (conc.) i.v. [flac.] 1 x 2 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=106948', 'http://www.bcfi.be/nl/contents/jump?amppid=106948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2859379', 'Gemcitabin Sandoz inf. oploss. (conc.) i.v. [flac.] 5 x 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58479', 'http://www.bcfi.be/nl/contents/jump?amppid=58479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764504', 'Genotonorm inj. oploss. (pdr. + solv.) s.c. GoQuick [voorgev. pen] 1 x 5,3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10645', 'http://www.bcfi.be/nl/contents/jump?amppid=10645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2884666', 'Gentamycine B. Braun inf. oploss. i.v. [flac.] 10 x 240 mg / 80 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=18614', 'http://www.bcfi.be/nl/contents/jump?amppid=18614&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2884641', 'Gentamycine B. Braun inf. oploss. i.v. [flac.] 10 x 80 mg / 80 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17566', 'http://www.bcfi.be/nl/contents/jump?amppid=17566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182960', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 2 000 IE anti-Xa / 0,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174888', 'http://www.bcfi.be/nl/contents/jump?amppid=174888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182945', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 4 000 IE anti-Xa / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174904', 'http://www.bcfi.be/nl/contents/jump?amppid=174904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182929', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 6 000 IE anti-Xa / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174920', 'http://www.bcfi.be/nl/contents/jump?amppid=174920&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148896', 'Gilenya (Abacus) harde caps. 28 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171959', 'http://www.bcfi.be/nl/contents/jump?amppid=171959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182879', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 20 x 2 000 IE anti-Xa / 0,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174896', 'http://www.bcfi.be/nl/contents/jump?amppid=174896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182820', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 20 x 6 000 IE anti-Xa / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174938', 'http://www.bcfi.be/nl/contents/jump?amppid=174938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3594561', 'Glatiramyl inj. oploss. s.c. [voorgev. spuit] 28 x 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178541', 'http://www.bcfi.be/nl/contents/jump?amppid=178541&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2775187', 'Gliclazide Sandoz tabl. geregul. afgifte 180 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72769', 'http://www.bcfi.be/nl/contents/jump?amppid=72769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237137', 'Glatiramyl inj. oploss. s.c. [voorgev. spuit] 36 x 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178558', 'http://www.bcfi.be/nl/contents/jump?amppid=178558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412079', 'Gliclazide Sandoz tabl. geregul. afgifte (deelb.) 180 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139337', 'http://www.bcfi.be/nl/contents/jump?amppid=139337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2449619', 'Glimepiride EG tabl. (deelb.) 90 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43679', 'http://www.bcfi.be/nl/contents/jump?amppid=43679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2449601', 'Glimepiride EG tabl. (deelb.) 90 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43661', 'http://www.bcfi.be/nl/contents/jump?amppid=43661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2449627', 'Glimepiride EG tabl. (deelb.) 90 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43687', 'http://www.bcfi.be/nl/contents/jump?amppid=43687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953214', 'Glimepiride Sandoz tabl. (deelb.) 120 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66035', 'http://www.bcfi.be/nl/contents/jump?amppid=66035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953248', 'Glimepiride Sandoz tabl. (deelb.) 120 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66050', 'http://www.bcfi.be/nl/contents/jump?amppid=66050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953164', 'Glimepiride Sandoz tabl. (deelb.) 120 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66019', 'http://www.bcfi.be/nl/contents/jump?amppid=66019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2277655', 'Glucosamine Pharma Nord harde caps. 270 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38661', 'http://www.bcfi.be/nl/contents/jump?amppid=38661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2277648', 'Glucosamine Pharma Nord harde caps. 90 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38653', 'http://www.bcfi.be/nl/contents/jump?amppid=38653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0105619', 'Hytrin tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4747', 'http://www.bcfi.be/nl/contents/jump?amppid=4747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4130191', 'Inspra filmomh. tabl. 28 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173229', 'http://www.bcfi.be/nl/contents/jump?amppid=173229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179331', 'Glucose Sterop 100 mg / 1 ml inf. oploss. i.v. [amp.] 10 x 1 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124792', 'http://www.bcfi.be/nl/contents/jump?amppid=124792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179356', 'Glucose Sterop 200 mg / 1 ml inf. oploss. i.v. [amp.] 10 x 2 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124800', 'http://www.bcfi.be/nl/contents/jump?amppid=124800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179372', 'Glucose Sterop 200 mg / 1 ml inf. oploss. i.v. [amp.] 10 x 4 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124818', 'http://www.bcfi.be/nl/contents/jump?amppid=124818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179398', 'Glucose Sterop 300 mg / 1 ml inf. oploss. i.v. [amp.] 10 x 3 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124826', 'http://www.bcfi.be/nl/contents/jump?amppid=124826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179414', 'Glucose Sterop 300 mg / 1 ml inf. oploss. i.v. [amp.] 10 x 6 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124834', 'http://www.bcfi.be/nl/contents/jump?amppid=124834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179463', 'Glucose Sterop 500 mg / 1 ml inf. oploss. i.v. [amp.] 10 x 10 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124859', 'http://www.bcfi.be/nl/contents/jump?amppid=124859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179448', 'Glucose Sterop 500 mg / 1 ml inf. oploss. i.v. [amp.] 10 x 5 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124842', 'http://www.bcfi.be/nl/contents/jump?amppid=124842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1586387', 'Glycerine Suppo''s Kela zetpil Volw. 100 x 2,4 g', 'http://www.bcfi.be/nl/contents/jump?amppid=25122', 'http://www.bcfi.be/nl/contents/jump?amppid=25122&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1586379', 'Glycerine Suppo''s Kela zetpil Volw. 10 x 2,4 g', 'http://www.bcfi.be/nl/contents/jump?amppid=25114', 'http://www.bcfi.be/nl/contents/jump?amppid=25114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0173336', 'Glycerine Zetkaarsjes Lambo zetpil Kind 10 x 1,3 g', 'http://www.bcfi.be/nl/contents/jump?amppid=6684', 'http://www.bcfi.be/nl/contents/jump?amppid=6684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0173419', 'Glycerine Zetkaarsjes Lambo zetpil Volw. 100 x 2,4 g', 'http://www.bcfi.be/nl/contents/jump?amppid=6700', 'http://www.bcfi.be/nl/contents/jump?amppid=6700&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0173393', 'Glycerine Zetkaarsjes Lambo zetpil Volw. 10 x 2,4 g', 'http://www.bcfi.be/nl/contents/jump?amppid=6692', 'http://www.bcfi.be/nl/contents/jump?amppid=6692&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0173294', 'Glycerine Zetkaarsjes Lambo zetpil Zuigel. 10 x 0,65 g', 'http://www.bcfi.be/nl/contents/jump?amppid=6676', 'http://www.bcfi.be/nl/contents/jump?amppid=6676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2815298', 'Golaseptine-Lidocaine 5/1 orofar. zuigtabl. 40 x', 'http://www.bcfi.be/nl/contents/jump?amppid=59121', 'http://www.bcfi.be/nl/contents/jump?amppid=59121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2716884', 'Gonapeptyl inj. oploss. s.c. Daily [voorgev. spuit] 7 x 0,1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55392', 'http://www.bcfi.be/nl/contents/jump?amppid=55392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340289', 'Gracial tabl. 13 x 22 (7+15)', 'http://www.bcfi.be/nl/contents/jump?amppid=105312', 'http://www.bcfi.be/nl/contents/jump?amppid=105312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1174978', 'Gracial tabl. 3 x 22 (7+15)', 'http://www.bcfi.be/nl/contents/jump?amppid=103077', 'http://www.bcfi.be/nl/contents/jump?amppid=103077&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1308873', 'Granocyte inj./inf. oploss. (pdr. + solv.) i.v./s.c. [flac. + voorgev. spuit] 5 x 33,6 MIE', 'http://www.bcfi.be/nl/contents/jump?amppid=17780', 'http://www.bcfi.be/nl/contents/jump?amppid=17780&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2981256', 'Grazax subling. lyofilisaat 100 x 75 000 SQ-T', 'http://www.bcfi.be/nl/contents/jump?amppid=134122', 'http://www.bcfi.be/nl/contents/jump?amppid=134122&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2981249', 'Grazax subling. lyofilisaat 30 x 75 000 SQ-T', 'http://www.bcfi.be/nl/contents/jump?amppid=67215', 'http://www.bcfi.be/nl/contents/jump?amppid=67215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0113969', 'Gyno-Daktarin vag. crème 78 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=5348', 'http://www.bcfi.be/nl/contents/jump?amppid=5348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2977049', 'Halaven 0,44 mg / 1 ml inj. oploss. i.v. [flac.] 1 x 0,88 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=74245', 'http://www.bcfi.be/nl/contents/jump?amppid=74245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322675', 'Gynoxin ovule 1 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39727', 'http://www.bcfi.be/nl/contents/jump?amppid=39727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322691', 'Gynoxin ovule 3 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39743', 'http://www.bcfi.be/nl/contents/jump?amppid=39743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322683', 'Gynoxin vag. crème 35 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=39735', 'http://www.bcfi.be/nl/contents/jump?amppid=39735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1378785', 'Haemate P inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.] 1 000 IE + 2 400 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=124503', 'http://www.bcfi.be/nl/contents/jump?amppid=124503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1378793', 'Haemate P inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.] 500 IE + 1 200 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=124511', 'http://www.bcfi.be/nl/contents/jump?amppid=124511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983293', 'Ibrance filmomh. tabl. 21 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180398', 'http://www.bcfi.be/nl/contents/jump?amppid=180398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0047779', 'Haldol 50 mg / 1 ml inj. oploss. verl. afgifte i.m. Decanoas [amp.] 1 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1925', 'http://www.bcfi.be/nl/contents/jump?amppid=1925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0114595', 'Haldol druppels oploss. 30 ml 2 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=5363', 'http://www.bcfi.be/nl/contents/jump?amppid=5363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0046128', 'Haldol inj. oploss. i.m. [amp.] 5 x 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1834', 'http://www.bcfi.be/nl/contents/jump?amppid=1834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0822999', 'Haldol inj. oploss. verl. afgifte i.m. Decanoas [amp.] 1 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11437', 'http://www.bcfi.be/nl/contents/jump?amppid=11437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0046177', 'Haldol tabl. (deelb.) 25 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1842', 'http://www.bcfi.be/nl/contents/jump?amppid=1842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260619', 'Harvoni 90/400 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=129916', 'http://www.bcfi.be/nl/contents/jump?amppid=129916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1149939', 'Havrix inj. susp. i.m./s.c. [voorgev. spuit] 1 x 1 440 Elisa E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=14761', 'http://www.bcfi.be/nl/contents/jump?amppid=14761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2918472', 'Helen 0,03/2 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=63388', 'http://www.bcfi.be/nl/contents/jump?amppid=63388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2891059', 'Helen 0,03/2 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=62190', 'http://www.bcfi.be/nl/contents/jump?amppid=62190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1244524', 'Heliclar omh. tabl. 21 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16352', 'http://www.bcfi.be/nl/contents/jump?amppid=16352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1770353', 'Hepacaf inf. oploss. (pdr. + solv.) i.v. [2x flac.] 1 x 5 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=30569', 'http://www.bcfi.be/nl/contents/jump?amppid=30569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1406453', 'Heparine Leo inj./inf. oploss. i.v. [flac.] 10 x 10 ml 100 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20149', 'http://www.bcfi.be/nl/contents/jump?amppid=20149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1361559', 'Heparine Leo inj./inf. oploss. i.v. [flac.] 50 x 5 ml 5 000 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=19026', 'http://www.bcfi.be/nl/contents/jump?amppid=19026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3690047', 'Heria tabl. 6 x 28 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=124966', 'http://www.bcfi.be/nl/contents/jump?amppid=124966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2901742', 'Heparine Natrium B. Braun inj./inf. oploss. i.v. [flac.] 10 x 5 ml 5 000 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=61028', 'http://www.bcfi.be/nl/contents/jump?amppid=61028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3756707', 'Hepeel tabl. 250 x', 'http://www.bcfi.be/nl/contents/jump?amppid=160903', 'http://www.bcfi.be/nl/contents/jump?amppid=160903&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0115055', 'Hexomedine cut. oploss. (alc.) Transdermaal 45 ml 1,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=5389', 'http://www.bcfi.be/nl/contents/jump?amppid=5389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3050176', 'Hexyon inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=118539', 'http://www.bcfi.be/nl/contents/jump?amppid=118539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2107423', 'Hextril 0,1 % gorgeldrank/mondspoeling 400 ml 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=33191', 'http://www.bcfi.be/nl/contents/jump?amppid=33191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4227138', 'Iluvien i.vitr. implantaat (applic.) 1 x 190 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=175752', 'http://www.bcfi.be/nl/contents/jump?amppid=175752&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430262', 'Hexvix i.vesic. oploss. (pdr. + solv.) [2x flac.] 1 x 85 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42663', 'http://www.bcfi.be/nl/contents/jump?amppid=42663&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816345', 'Hibiscrub zeep 1 x 125 ml 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=167742', 'http://www.bcfi.be/nl/contents/jump?amppid=167742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2599348', 'Hibiscrub zeep 1 x 250 ml 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=49833', 'http://www.bcfi.be/nl/contents/jump?amppid=49833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0047639', 'Hibiscrub zeep 1 x 500 ml 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1891', 'http://www.bcfi.be/nl/contents/jump?amppid=1891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1436005', 'Hibiscrub zeep (unidose) 24 x 25 ml 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=136655', 'http://www.bcfi.be/nl/contents/jump?amppid=136655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0047548', 'Hibiscrub zeep 1 x 5 l 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=136648', 'http://www.bcfi.be/nl/contents/jump?amppid=136648&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0047662', 'Hirudoid crème 100 g 3 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=1909', 'http://www.bcfi.be/nl/contents/jump?amppid=1909&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0826024', 'Hirudoid crème 50 g 3 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=11510', 'http://www.bcfi.be/nl/contents/jump?amppid=11510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0115196', 'Hirudoid gel 100 g 3 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=5413', 'http://www.bcfi.be/nl/contents/jump?amppid=5413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0826032', 'Hirudoid gel 50 g 3 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=11528', 'http://www.bcfi.be/nl/contents/jump?amppid=11528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3280799', 'Homeoptic ocul. druppels oploss. (unidose) 30 x 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132282', 'http://www.bcfi.be/nl/contents/jump?amppid=132282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3280781', 'Homeoptic ocul. druppels oploss. (unidose) 10 x 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132274', 'http://www.bcfi.be/nl/contents/jump?amppid=132274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531555', 'Hospaq 5/0,5 cut. oploss. 250 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=139238', 'http://www.bcfi.be/nl/contents/jump?amppid=139238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4423166', 'Ibuprofen AB filmomh. tabl. (deelb.) 100 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183905', 'http://www.bcfi.be/nl/contents/jump?amppid=183905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390442', 'Humuline NPH inj. susp. s.c. Cartridge [patr.] 5 x 3 ml 100 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=19653', 'http://www.bcfi.be/nl/contents/jump?amppid=19653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390434', 'Humuline Regular inj. oploss. s.c. Cartridge [patr.] 5 x 3 ml 100 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=19646', 'http://www.bcfi.be/nl/contents/jump?amppid=19646&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1798925', 'Hyalgan inj. oploss. i.artic. [voorgev. spuit] 1 x 20 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=31161', 'http://www.bcfi.be/nl/contents/jump?amppid=31161&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0048363', 'Hydrocortisone tabl. (deelb.) 20 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1974', 'http://www.bcfi.be/nl/contents/jump?amppid=1974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0048256', 'Hydrea harde caps. 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1966', 'http://www.bcfi.be/nl/contents/jump?amppid=1966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0048454', 'Hydroxocobalamine Acetate Sterop inj./drinkb. oploss. i.m./i.v./or. [amp.] 3 x 10 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68395', 'http://www.bcfi.be/nl/contents/jump?amppid=68395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0892224', 'Hygroton tabl. (deelb.) 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12773', 'http://www.bcfi.be/nl/contents/jump?amppid=12773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2070910', 'Hyperiplant omh. tabl. 90 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32136', 'http://www.bcfi.be/nl/contents/jump?amppid=32136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0226464', 'Hyperlipen harde caps. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6734', 'http://www.bcfi.be/nl/contents/jump?amppid=6734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0291708', 'Hypnomidate inj. oploss. i.v. [amp.] 50 x 20 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7385', 'http://www.bcfi.be/nl/contents/jump?amppid=7385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0103085', 'Hytrin tabl. 10 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4572', 'http://www.bcfi.be/nl/contents/jump?amppid=4572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0105627', 'Hytrin tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4754', 'http://www.bcfi.be/nl/contents/jump?amppid=4754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0103226', 'Hytrin tabl. 28 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4598', 'http://www.bcfi.be/nl/contents/jump?amppid=4598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3006053', 'Ibandronate EG inj. oploss. i.v. [voorgev. spuit] 1 x 3 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=71621', 'http://www.bcfi.be/nl/contents/jump?amppid=71621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4388047', 'Ibuprofen AB filmomh. tabl. (deelb.) 60 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182626', 'http://www.bcfi.be/nl/contents/jump?amppid=182626&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4388070', 'Ibuprofen AB filmomh. tabl. (deelb.) 100 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182766', 'http://www.bcfi.be/nl/contents/jump?amppid=182766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4388039', 'Ibuprofen AB filmomh. tabl. (deelb.) 30 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182618', 'http://www.bcfi.be/nl/contents/jump?amppid=182618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4423141', 'Ibuprofen AB filmomh. tabl. (deelb.) 56 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184713', 'http://www.bcfi.be/nl/contents/jump?amppid=184713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3913027', 'Ibuprofen B. Braun inf. oploss. i.v. [flac.] 10 x 400 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=165290', 'http://www.bcfi.be/nl/contents/jump?amppid=165290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3913019', 'Ibuprofen B. Braun inf. oploss. i.v. [flac.] 10 x 600 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=162024', 'http://www.bcfi.be/nl/contents/jump?amppid=162024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3021433', 'Ibuprofen EG omh. tabl. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74401', 'http://www.bcfi.be/nl/contents/jump?amppid=74401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0092502', 'Ibuprofen EG omh. tabl. (deelb.) 100 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3947', 'http://www.bcfi.be/nl/contents/jump?amppid=3947&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1132885', 'Ibuprofen EG omh. tabl. (deelb.) 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14662', 'http://www.bcfi.be/nl/contents/jump?amppid=14662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414333', 'Ibuprofen EG omh. tabl. (deelb.) 30 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20271', 'http://www.bcfi.be/nl/contents/jump?amppid=20271&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2883031', 'Ibuprofen EG siroop susp. 100 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=66373', 'http://www.bcfi.be/nl/contents/jump?amppid=66373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568194', 'Ibuprofen Sandoz filmomh. tabl. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48017', 'http://www.bcfi.be/nl/contents/jump?amppid=48017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568210', 'Ibuprofen Sandoz filmomh. tabl. (deelb.) 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48025', 'http://www.bcfi.be/nl/contents/jump?amppid=48025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1541564', 'Ibuprofen Sandoz filmomh. tabl. (deelb.) 30 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23812', 'http://www.bcfi.be/nl/contents/jump?amppid=23812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2674034', 'Ibuprofen Sandoz filmomh. tabl. (deelb.) 50 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53470', 'http://www.bcfi.be/nl/contents/jump?amppid=53470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765162', 'Ibuprofen Teva 5 % transderm. lok. gel 120 g 50 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=57125', 'http://www.bcfi.be/nl/contents/jump?amppid=57125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380168', 'Icatibant Teva inj. oploss. s.c. [voorgev. spuit] 1 x 30 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181511', 'http://www.bcfi.be/nl/contents/jump?amppid=181511&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3480076', 'Imatinib Sandoz filmomh. tabl. (deelb.) 120 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140079', 'http://www.bcfi.be/nl/contents/jump?amppid=140079&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3480084', 'Imatinib Sandoz filmomh. tabl. (deelb.) 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140087', 'http://www.bcfi.be/nl/contents/jump?amppid=140087&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2139707', 'Imitrex disp. tabl. Instant 6 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34116', 'http://www.bcfi.be/nl/contents/jump?amppid=34116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0307595', 'Imitrex inj. oploss. s.c. [patr., voor Glaxopen] 2 x 6 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7625', 'http://www.bcfi.be/nl/contents/jump?amppid=7625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2797389', 'Imodium Duo 2/133 2/125 tabl. 18 x', 'http://www.bcfi.be/nl/contents/jump?amppid=62729', 'http://www.bcfi.be/nl/contents/jump?amppid=62729&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2380665', 'Imonogas zachte caps. 30 x 240 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41541', 'http://www.bcfi.be/nl/contents/jump?amppid=41541&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0056473', 'Imovane filmomh. tabl. (deelb.) 30 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2485', 'http://www.bcfi.be/nl/contents/jump?amppid=2485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0083063', 'Imovax Polio inj. susp. i.m./s.c. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=3616', 'http://www.bcfi.be/nl/contents/jump?amppid=3616&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1482587', 'Implanon s.c. implantaat NXT [implantaatinjector] 1 x 68 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22186', 'http://www.bcfi.be/nl/contents/jump?amppid=22186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0048017', 'Impromen druppels oploss. 30 ml 2 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1958', 'http://www.bcfi.be/nl/contents/jump?amppid=1958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0376871', 'Imuran filmomh. tabl. Mitis 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7872', 'http://www.bcfi.be/nl/contents/jump?amppid=7872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3699642', 'Ivabradine Krka filmomh. tabl. 56 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=157685', 'http://www.bcfi.be/nl/contents/jump?amppid=157685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0435552', 'Indocollyre ocul. druppels oploss. 5 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8441', 'http://www.bcfi.be/nl/contents/jump?amppid=8441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1111426', 'Indapamide EG omh. tabl. 60 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14290', 'http://www.bcfi.be/nl/contents/jump?amppid=14290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0689745', 'Inderm cut. oploss. Lotion 50 ml 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10793', 'http://www.bcfi.be/nl/contents/jump?amppid=10793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380003', 'Indigokarmijn Serb inj. oploss. i.v. [amp.] 10 x 40 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156810', 'http://www.bcfi.be/nl/contents/jump?amppid=156810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872736', 'Inlyta (Abacus) filmomh. tabl. 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171322', 'http://www.bcfi.be/nl/contents/jump?amppid=171322&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0115808', 'Inderal filmomh. tabl. 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5421', 'http://www.bcfi.be/nl/contents/jump?amppid=5421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2372936', 'Inegy 10/20 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=41277', 'http://www.bcfi.be/nl/contents/jump?amppid=41277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0287961', 'Inhibace filmomh. tabl. (deelb.) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7278', 'http://www.bcfi.be/nl/contents/jump?amppid=7278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730281', 'Injectafer 50 mg / 1 ml inj. /inf. disp. i.v. [flac.] 5 x 100 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55863', 'http://www.bcfi.be/nl/contents/jump?amppid=55863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414523', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10 x 10 000 IE anti-Xa / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20347', 'http://www.bcfi.be/nl/contents/jump?amppid=20347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414531', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10 x 14 000 IE anti-Xa / 0,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20354', 'http://www.bcfi.be/nl/contents/jump?amppid=20354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4297107', 'Inrebic harde caps. 120 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183046', 'http://www.bcfi.be/nl/contents/jump?amppid=183046&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414507', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10 x 3 500 IE anti-Xa / 0,35 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20321', 'http://www.bcfi.be/nl/contents/jump?amppid=20321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414515', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10 x 4 500 IE anti-Xa / 0,45 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20339', 'http://www.bcfi.be/nl/contents/jump?amppid=20339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1437961', 'Inotyol 15/50/150 zalf 90 g', 'http://www.bcfi.be/nl/contents/jump?amppid=21022', 'http://www.bcfi.be/nl/contents/jump?amppid=21022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137379', 'Inprosub inj. oploss. i.m./s.c. [flac.] 7 x 25 mg / 1,119 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=108878', 'http://www.bcfi.be/nl/contents/jump?amppid=108878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0049734', 'Instillagel 0,12/3,1 urethr. gel (unidose) 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=2022', 'http://www.bcfi.be/nl/contents/jump?amppid=2022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0245415', 'Insulatard inj. susp. s.c. [flac.] 1 x 10 ml 100 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6833', 'http://www.bcfi.be/nl/contents/jump?amppid=6833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4131116', 'Inspra filmomh. tabl. 90 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173237', 'http://www.bcfi.be/nl/contents/jump?amppid=173237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4131124', 'Inspra filmomh. tabl. 90 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173245', 'http://www.bcfi.be/nl/contents/jump?amppid=173245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0049742', 'Instillagel 0,23/5,7 urethr. gel (unidose) 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=2030', 'http://www.bcfi.be/nl/contents/jump?amppid=2030&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3049905', 'Inuvair 100/6 inhalatiepdr. Nexthaler 1 x 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=76034', 'http://www.bcfi.be/nl/contents/jump?amppid=76034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3417797', 'Inuvair 200/6 inhalatiepdr. Nexthaler 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=135269', 'http://www.bcfi.be/nl/contents/jump?amppid=135269&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3702016', 'Ivabradine Krka filmomh. tabl. (deelb.) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=157677', 'http://www.bcfi.be/nl/contents/jump?amppid=157677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177245', 'Iomeron 300 mg / 1 ml inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.] 1 x 122,48 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15198', 'http://www.bcfi.be/nl/contents/jump?amppid=15198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177237', 'Iomeron 300 mg / 1 ml inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.] 1 x 30,62 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15180', 'http://www.bcfi.be/nl/contents/jump?amppid=15180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177252', 'Iomeron 300 mg / 1 ml inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.] 1 x 61,24 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15206', 'http://www.bcfi.be/nl/contents/jump?amppid=15206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682656', 'Iomeron 300 mg / 1 ml inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.] 1 x 306,2 g / 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=54270', 'http://www.bcfi.be/nl/contents/jump?amppid=54270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177328', 'Iomeron 400 mg / 1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.] 1 x 81,6 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15255', 'http://www.bcfi.be/nl/contents/jump?amppid=15255&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3587029', 'Iomeron 400 mg / 1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.] 1 x 408,25 g / 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155317', 'http://www.bcfi.be/nl/contents/jump?amppid=155317&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1177302', 'Iomeron 400 mg / 1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.] 1 x 163,3 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15248', 'http://www.bcfi.be/nl/contents/jump?amppid=15248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1253731', 'Iopidine ocul. druppels oploss. 5 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16428', 'http://www.bcfi.be/nl/contents/jump?amppid=16428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722774', 'Iqymune 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 20 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=160275', 'http://www.bcfi.be/nl/contents/jump?amppid=160275&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722741', 'Iqymune 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 2 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=160663', 'http://www.bcfi.be/nl/contents/jump?amppid=160663&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2909265', 'Irbesartan EG filmomh. tabl. 28 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65649', 'http://www.bcfi.be/nl/contents/jump?amppid=65649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2995918', 'Ippracid maagsapresist. tabl. 14 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68361', 'http://www.bcfi.be/nl/contents/jump?amppid=68361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722766', 'Iqymune 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 10 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=160267', 'http://www.bcfi.be/nl/contents/jump?amppid=160267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2909299', 'Irbesartan EG filmomh. tabl. 28 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65664', 'http://www.bcfi.be/nl/contents/jump?amppid=65664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2909281', 'Irbesartan EG filmomh. tabl. 98 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65656', 'http://www.bcfi.be/nl/contents/jump?amppid=65656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2909315', 'Irbesartan EG filmomh. tabl. 98 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65672', 'http://www.bcfi.be/nl/contents/jump?amppid=65672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990349', 'Irbesartan / HCT EG 150/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=74286', 'http://www.bcfi.be/nl/contents/jump?amppid=74286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895266', 'Irbesartan Sandoz filmomh. tabl. (deelb.) 98 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65599', 'http://www.bcfi.be/nl/contents/jump?amppid=65599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990307', 'Irbesartan / HCT EG 300/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=74260', 'http://www.bcfi.be/nl/contents/jump?amppid=74260&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906337', 'Irbesartan / Hydrochlorothiazide Sandoz 150/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=77685', 'http://www.bcfi.be/nl/contents/jump?amppid=77685&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906386', 'Irbesartan / Hydrochlorothiazide Sandoz 300/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=74195', 'http://www.bcfi.be/nl/contents/jump?amppid=74195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906410', 'Irbesartan / Hydrochlorothiazide Sandoz 300/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=74229', 'http://www.bcfi.be/nl/contents/jump?amppid=74229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655025', 'Isocural zachte caps. 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52050', 'http://www.bcfi.be/nl/contents/jump?amppid=52050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895290', 'Irbesartan Sandoz filmomh. tabl. (deelb.) 98 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65615', 'http://www.bcfi.be/nl/contents/jump?amppid=65615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895233', 'Irbesartan Sandoz filmomh. tabl. (deelb.) 98 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65573', 'http://www.bcfi.be/nl/contents/jump?amppid=65573&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3498458', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=140046', 'http://www.bcfi.be/nl/contents/jump?amppid=140046&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3498466', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=140053', 'http://www.bcfi.be/nl/contents/jump?amppid=140053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3498482', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1 x 40 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=140038', 'http://www.bcfi.be/nl/contents/jump?amppid=140038&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3498474', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=140061', 'http://www.bcfi.be/nl/contents/jump?amppid=140061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765402', 'Irinotecan Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=66258', 'http://www.bcfi.be/nl/contents/jump?amppid=66258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2813210', 'Irinotecan Eugia inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60814', 'http://www.bcfi.be/nl/contents/jump?amppid=60814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2596799', 'Irinotecan Eugia inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=49635', 'http://www.bcfi.be/nl/contents/jump?amppid=49635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755684', 'Irinotecan Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 40 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57067', 'http://www.bcfi.be/nl/contents/jump?amppid=57067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765410', 'Irinotecan Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=106781', 'http://www.bcfi.be/nl/contents/jump?amppid=106781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1677848', 'Iruxol Mono zalf 30 g', 'http://www.bcfi.be/nl/contents/jump?amppid=27417', 'http://www.bcfi.be/nl/contents/jump?amppid=27417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979465', 'Itulazax subling. lyofilisaat 30 x 12 SQ-Bet', 'http://www.bcfi.be/nl/contents/jump?amppid=173054', 'http://www.bcfi.be/nl/contents/jump?amppid=173054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2247849', 'Iso-Betadine 10 % cut. oploss. (unidose) Dermicum 10 x 5 ml 100 mg / 1 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=37689', 'http://www.bcfi.be/nl/contents/jump?amppid=37689&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2795698', 'Iso-Betadine 50/0,691 cut. oploss. (unidose) (alc.) Hydroalcoholische 40 x 10 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=106823', 'http://www.bcfi.be/nl/contents/jump?amppid=106823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217131', 'Isocural zachte caps. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36715', 'http://www.bcfi.be/nl/contents/jump?amppid=36715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2981785', 'Isocural zachte caps. 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70631', 'http://www.bcfi.be/nl/contents/jump?amppid=70631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2684892', 'Irinotecan Viatris inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=54452', 'http://www.bcfi.be/nl/contents/jump?amppid=54452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0475111', 'Isoptine filmomh. tabl. 50 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8979', 'http://www.bcfi.be/nl/contents/jump?amppid=8979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247334', 'Isoptine filmomh. tabl. 60 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176297', 'http://www.bcfi.be/nl/contents/jump?amppid=176297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2198604', 'Isosupra harde caps. Lidose 30 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35840', 'http://www.bcfi.be/nl/contents/jump?amppid=35840&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2198612', 'Isosupra harde caps. Lidose 30 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35857', 'http://www.bcfi.be/nl/contents/jump?amppid=35857&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2320141', 'Isosupra harde caps. Lidose 60 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39404', 'http://www.bcfi.be/nl/contents/jump?amppid=39404&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2320158', 'Isosupra harde caps. Lidose 60 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39412', 'http://www.bcfi.be/nl/contents/jump?amppid=39412&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2200228', 'Isotretinoine EG zachte caps. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35972', 'http://www.bcfi.be/nl/contents/jump?amppid=35972&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2200210', 'Isotretinoine EG zachte caps. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35964', 'http://www.bcfi.be/nl/contents/jump?amppid=35964&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3979457', 'Itulazax subling. lyofilisaat 90 x 12 SQ-Bet', 'http://www.bcfi.be/nl/contents/jump?amppid=173062', 'http://www.bcfi.be/nl/contents/jump?amppid=173062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2200202', 'Isotretinoine EG zachte caps. 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35956', 'http://www.bcfi.be/nl/contents/jump?amppid=35956&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2200236', 'Isotretinoine EG zachte caps. 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35980', 'http://www.bcfi.be/nl/contents/jump?amppid=35980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442150', 'Itraconazol AB harde caps. 15 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43208', 'http://www.bcfi.be/nl/contents/jump?amppid=43208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442168', 'Itraconazol AB harde caps. 28 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43216', 'http://www.bcfi.be/nl/contents/jump?amppid=43216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442143', 'Itraconazol AB harde caps. 4 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43190', 'http://www.bcfi.be/nl/contents/jump?amppid=43190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442176', 'Itraconazol AB harde caps. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43224', 'http://www.bcfi.be/nl/contents/jump?amppid=43224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2369643', 'Itraconazole EG harde caps. 15 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41103', 'http://www.bcfi.be/nl/contents/jump?amppid=41103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2747970', 'Itraconazole Teva harde caps. 15 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56242', 'http://www.bcfi.be/nl/contents/jump?amppid=56242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2747996', 'Itraconazole Teva harde caps. 28 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56259', 'http://www.bcfi.be/nl/contents/jump?amppid=56259&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2747954', 'Itraconazole Teva harde caps. 4 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56234', 'http://www.bcfi.be/nl/contents/jump?amppid=56234&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748010', 'Itraconazole Teva harde caps. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56267', 'http://www.bcfi.be/nl/contents/jump?amppid=56267&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601607', 'Itraconazol Sandoz harde caps. 15 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49957', 'http://www.bcfi.be/nl/contents/jump?amppid=49957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601581', 'Itraconazol Sandoz harde caps. 28 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49932', 'http://www.bcfi.be/nl/contents/jump?amppid=49932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601623', 'Itraconazol Sandoz harde caps. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49973', 'http://www.bcfi.be/nl/contents/jump?amppid=49973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2339653', 'Itraconazole Viatris harde caps. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40303', 'http://www.bcfi.be/nl/contents/jump?amppid=40303&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621307', 'IzzyRing 0,12/0,015 vag. afgiftesysteem 6 x', 'http://www.bcfi.be/nl/contents/jump?amppid=152546', 'http://www.bcfi.be/nl/contents/jump?amppid=152546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906501', 'Jext inj. oploss. i.m. [voorgev. pen] 1 x 0,15 mg / 0,15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=63305', 'http://www.bcfi.be/nl/contents/jump?amppid=63305&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906519', 'Jext inj. oploss. i.m. [voorgev. pen] 1 x 0,3 mg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=63313', 'http://www.bcfi.be/nl/contents/jump?amppid=63313&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2075943', 'Kali-Sterop inf. oploss. (conc.) i.v. [amp.] 10 x 1,5 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=145003', 'http://www.bcfi.be/nl/contents/jump?amppid=145003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1846732', 'Kali-Sterop inf. oploss. (conc.) i.v. [amp.] 10 x 1 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=71829', 'http://www.bcfi.be/nl/contents/jump?amppid=71829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2076016', 'Kali-Sterop inf. oploss. (conc.) i.v. [amp.] 10 x 3 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=71837', 'http://www.bcfi.be/nl/contents/jump?amppid=71837&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2688992', 'Kaloban druppels oploss. 20 ml 0,82 g / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=54627', 'http://www.bcfi.be/nl/contents/jump?amppid=54627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2688984', 'Kaloban omh. tabl. 21 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54619', 'http://www.bcfi.be/nl/contents/jump?amppid=54619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3773678', 'Kaloban omh. tabl. 42 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164376', 'http://www.bcfi.be/nl/contents/jump?amppid=164376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4108833', 'Kaloban omh. tabl. 63 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169797', 'http://www.bcfi.be/nl/contents/jump?amppid=169797&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689008', 'Kaloban siroop oploss. 100 ml 13,33 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=54635', 'http://www.bcfi.be/nl/contents/jump?amppid=54635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2220036', 'Kamillosan crème 40 g', 'http://www.bcfi.be/nl/contents/jump?amppid=36897', 'http://www.bcfi.be/nl/contents/jump?amppid=36897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0828798', 'Kamillosan cut./or./oromuc. oploss. 250 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11593', 'http://www.bcfi.be/nl/contents/jump?amppid=11593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2746931', 'Kanavig ocul. druppels oploss. [zonder bew.] 5 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57026', 'http://www.bcfi.be/nl/contents/jump?amppid=57026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0051045', 'Kayexalate Ca or./rect. susp. (pdr.) 300 g', 'http://www.bcfi.be/nl/contents/jump?amppid=2121', 'http://www.bcfi.be/nl/contents/jump?amppid=2121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0052514', 'Kayexalate Na or./rect. susp. (pdr.) 450 g', 'http://www.bcfi.be/nl/contents/jump?amppid=2162', 'http://www.bcfi.be/nl/contents/jump?amppid=2162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0830141', 'KCl B. Braun 7,45 % inf. oploss. (conc.) i.v. [flac.] 20 x 3,725 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=141598', 'http://www.bcfi.be/nl/contents/jump?amppid=141598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3962818', 'Keforal tabl. (deelb.) 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165191', 'http://www.bcfi.be/nl/contents/jump?amppid=165191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0868265', 'KCl B. Braun 14,9 % inf. oploss. (conc.) i.v. [amp., Mini-Plasco] 20 x 1,49 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=144980', 'http://www.bcfi.be/nl/contents/jump?amppid=144980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0823666', 'KCl B. Braun 7,45 % inf. oploss. (conc.) i.v. [amp., Mini-Plasco] 20 x 1,49 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=145284', 'http://www.bcfi.be/nl/contents/jump?amppid=145284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0051821', 'Kemadrin tabl. (deelb.) 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2154', 'http://www.bcfi.be/nl/contents/jump?amppid=2154&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0117093', 'Kenacort A inj. susp. verl. afgifte i.derm./i.artic. [flac.] 1 x 5 ml 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=5454', 'http://www.bcfi.be/nl/contents/jump?amppid=5454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186672', 'Ketesse oploss. (gran., zakjes) 20 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178350', 'http://www.bcfi.be/nl/contents/jump?amppid=178350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1434505', 'Ketotifen Teva siroop oploss. 200 ml 1 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20974', 'http://www.bcfi.be/nl/contents/jump?amppid=20974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2637957', 'Kinespir Patch transderm. lok. medic. pleister 5 x 140 mg (14 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=51433', 'http://www.bcfi.be/nl/contents/jump?amppid=51433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232344', 'Kinespir transderm. lok. gel 120 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=175596', 'http://www.bcfi.be/nl/contents/jump?amppid=175596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232336', 'Kinespir transderm. lok. gel 60 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=175588', 'http://www.bcfi.be/nl/contents/jump?amppid=175588&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232369', 'Kinespir transderm. lok. gel Forte 100 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=175604', 'http://www.bcfi.be/nl/contents/jump?amppid=175604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232351', 'Kinespir transderm. lok. gel Forte 150 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=175612', 'http://www.bcfi.be/nl/contents/jump?amppid=175612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3666252', 'Kivexa (Abacus) 600/300 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=169920', 'http://www.bcfi.be/nl/contents/jump?amppid=169920&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4135489', 'Klimedix 1/2 filmomh. tabl. 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=173146', 'http://www.bcfi.be/nl/contents/jump?amppid=173146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1108059', 'Kliogest 2/1 filmomh. tabl. 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=14274', 'http://www.bcfi.be/nl/contents/jump?amppid=14274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1321850', 'Konakion inj./drinkb. oploss. i.m./i.v./or. Paediatric [amp.] 5 x 2 mg / 0,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=18036', 'http://www.bcfi.be/nl/contents/jump?amppid=18036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0613513', 'Konakion inj./drinkb. oploss. i.v./or. [amp.] 10 x 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=9811', 'http://www.bcfi.be/nl/contents/jump?amppid=9811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2662146', 'Kuvan oplosb. tabl. 120 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52845', 'http://www.bcfi.be/nl/contents/jump?amppid=52845&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0482554', 'Kredex tabl. (deelb.) 56 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9068', 'http://www.bcfi.be/nl/contents/jump?amppid=9068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1251917', 'Kredex tabl. (deelb.) 56 x 6,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16402', 'http://www.bcfi.be/nl/contents/jump?amppid=16402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1250661', 'Kytril filmomh. tabl. 10 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16394', 'http://www.bcfi.be/nl/contents/jump?amppid=16394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1073881', 'Kytril inj./inf. oploss. i.v. [amp.] 1 x 3 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13656', 'http://www.bcfi.be/nl/contents/jump?amppid=13656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641537', 'Laclimella 1/2 tabl. 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=153809', 'http://www.bcfi.be/nl/contents/jump?amppid=153809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3706033', 'Laclimella 1/2 tabl. 6 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=156745', 'http://www.bcfi.be/nl/contents/jump?amppid=156745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0389510', 'Lacrinorm ocul. gel 10 g 2 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=8144', 'http://www.bcfi.be/nl/contents/jump?amppid=8144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0826743', 'Lacteol harde caps. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=11551', 'http://www.bcfi.be/nl/contents/jump?amppid=11551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2131514', 'Lambipol kauw-/disp. tabl. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33936', 'http://www.bcfi.be/nl/contents/jump?amppid=33936&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1342617', 'Lactulose EG 670 mg / 1 ml siroop oploss. 500 ml 3,35 g / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=18390', 'http://www.bcfi.be/nl/contents/jump?amppid=18390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2131522', 'Lambipol kauw-/disp. tabl. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33944', 'http://www.bcfi.be/nl/contents/jump?amppid=33944&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2131530', 'Lambipol kauw-/disp. tabl. 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33951', 'http://www.bcfi.be/nl/contents/jump?amppid=33951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1297092', 'Lamictal kauw-/disp. tabl. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17525', 'http://www.bcfi.be/nl/contents/jump?amppid=17525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391489', 'Lipertance 20/10/10 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=158113', 'http://www.bcfi.be/nl/contents/jump?amppid=158113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1658350', 'Lamictal kauw-/disp. tabl. 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26880', 'http://www.bcfi.be/nl/contents/jump?amppid=26880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1256411', 'Lamictal kauw-/disp. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16485', 'http://www.bcfi.be/nl/contents/jump?amppid=16485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1487388', 'Lamictal kauw-/disp. tabl. 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22376', 'http://www.bcfi.be/nl/contents/jump?amppid=22376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1487370', 'Lamictal kauw-/disp. tabl. 90 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22368', 'http://www.bcfi.be/nl/contents/jump?amppid=22368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0292169', 'Lamisil tabl. (deelb.) 14 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7450', 'http://www.bcfi.be/nl/contents/jump?amppid=7450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0292177', 'Lamisil tabl. (deelb.) 56 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7468', 'http://www.bcfi.be/nl/contents/jump?amppid=7468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274199', 'Lamotrigine EG disp. tabl. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38315', 'http://www.bcfi.be/nl/contents/jump?amppid=38315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274215', 'Lamotrigine EG disp. tabl. 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38331', 'http://www.bcfi.be/nl/contents/jump?amppid=38331&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2559755', 'Lamotrigine EG disp. tabl. 90 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47415', 'http://www.bcfi.be/nl/contents/jump?amppid=47415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274207', 'Lamotrigine EG disp. tabl. 90 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38323', 'http://www.bcfi.be/nl/contents/jump?amppid=38323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0118703', 'Lanitop tabl. (deelb.) 50 x 0,1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5546', 'http://www.bcfi.be/nl/contents/jump?amppid=5546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385029', 'Lamisil 1 % cut. oploss. Once 4 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=41624', 'http://www.bcfi.be/nl/contents/jump?amppid=41624&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257616', 'Lansoprazole EG maagsapresist. harde caps. 84 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38034', 'http://www.bcfi.be/nl/contents/jump?amppid=38034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257632', 'Lansoprazole EG maagsapresist. harde caps. 56 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38059', 'http://www.bcfi.be/nl/contents/jump?amppid=38059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2328565', 'Lansoprazole Teva maagsapresist. harde caps. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39917', 'http://www.bcfi.be/nl/contents/jump?amppid=39917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650745', 'Lansoprazol AB maagsapresist. harde caps. 84 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51896', 'http://www.bcfi.be/nl/contents/jump?amppid=51896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2248508', 'Lansoprazol AB maagsapresist. harde caps. 56 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140566', 'http://www.bcfi.be/nl/contents/jump?amppid=140566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494804', 'Lansoprazole Teva maagsapresist. harde caps. 56 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140582', 'http://www.bcfi.be/nl/contents/jump?amppid=140582&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2328557', 'Lansoprazole Teva maagsapresist. harde caps. 56 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140590', 'http://www.bcfi.be/nl/contents/jump?amppid=140590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257608', 'Lansoprazole EG maagsapresist. harde caps. 56 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38026', 'http://www.bcfi.be/nl/contents/jump?amppid=38026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0852533', 'Lansoyl Paraffine or. gel 225 g 3,91 g / 5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=12062', 'http://www.bcfi.be/nl/contents/jump?amppid=12062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3070414', 'Lasix inj./inf. oploss. i.m./i.v. [amp.] 6 x 20 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=79285', 'http://www.bcfi.be/nl/contents/jump?amppid=79285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341501', 'Lansoprazol Sandoz maagsapresist. harde caps. 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40535', 'http://www.bcfi.be/nl/contents/jump?amppid=40535&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341519', 'Lansoprazol Sandoz maagsapresist. harde caps. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40543', 'http://www.bcfi.be/nl/contents/jump?amppid=40543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341527', 'Lansoprazol Sandoz maagsapresist. harde caps. 56 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40550', 'http://www.bcfi.be/nl/contents/jump?amppid=40550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341535', 'Lansoprazol Sandoz maagsapresist. harde caps. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40568', 'http://www.bcfi.be/nl/contents/jump?amppid=40568&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3318755', 'Lansoprazol Krka maagsapresist. harde caps. 56 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131714', 'http://www.bcfi.be/nl/contents/jump?amppid=131714&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3318813', 'Lansoprazol Krka maagsapresist. harde caps. 56 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133264', 'http://www.bcfi.be/nl/contents/jump?amppid=133264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341493', 'Lansoprazol Sandoz maagsapresist. harde caps. 56 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40527', 'http://www.bcfi.be/nl/contents/jump?amppid=40527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0117572', 'Lasix tabl. (deelb.) 50 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5470', 'http://www.bcfi.be/nl/contents/jump?amppid=5470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0055145', 'Lanvis tabl. (deelb.) 25 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2345', 'http://www.bcfi.be/nl/contents/jump?amppid=2345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0323972', 'Lariam tabl. (deelb. in 4) 8 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7815', 'http://www.bcfi.be/nl/contents/jump?amppid=7815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3973542', 'Laseaxan zachte caps. 28 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167957', 'http://www.bcfi.be/nl/contents/jump?amppid=167957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237491', 'Laseaxan zachte caps. 42 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178582', 'http://www.bcfi.be/nl/contents/jump?amppid=178582&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3154416', 'Lasix inf. oploss. (conc.) i.v. [amp.] 6 x 250 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=125732', 'http://www.bcfi.be/nl/contents/jump?amppid=125732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3051372', 'Lavinia 0,02/0,1 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=74831', 'http://www.bcfi.be/nl/contents/jump?amppid=74831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3051380', 'Lavinia 0,02/0,1 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=74823', 'http://www.bcfi.be/nl/contents/jump?amppid=74823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2804631', 'Latanoprost EG ocul. druppels oploss. 1 x 2,5 ml 50 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11379', 'http://www.bcfi.be/nl/contents/jump?amppid=11379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2889533', 'Latanotears ocul. druppels oploss. 3 x 2,5 ml 50 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=65532', 'http://www.bcfi.be/nl/contents/jump?amppid=65532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0057448', 'Laxavit 21/1,2 rect. oploss. 3 x 12 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2600', 'http://www.bcfi.be/nl/contents/jump?amppid=2600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713113', 'Laxido oploss. (pdr., zakjes) Natuur 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=55269', 'http://www.bcfi.be/nl/contents/jump?amppid=55269&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2563468', 'Laxido oploss. (pdr., zakjes) Sinaasappel 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=47647', 'http://www.bcfi.be/nl/contents/jump?amppid=47647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713105', 'Laxido oploss. (pdr., zakjes) Sinaasappel 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=55251', 'http://www.bcfi.be/nl/contents/jump?amppid=55251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0053330', 'Laxoberon druppels oploss. 15 ml 7,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2238', 'http://www.bcfi.be/nl/contents/jump?amppid=2238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4387775', 'Lecigimon 20/5/20 intest. gel [patr.] 7 x 47 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183582', 'http://www.bcfi.be/nl/contents/jump?amppid=183582&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3949906', 'Lecrolyn ocul. druppels oploss. [zonder bew.] 10 ml 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=162453', 'http://www.bcfi.be/nl/contents/jump?amppid=162453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4479978', 'Lenalidomide AB harde caps. 21 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184580', 'http://www.bcfi.be/nl/contents/jump?amppid=184580&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3174141', 'Legalon (Impexeco) harde caps. 60 x 140 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133504', 'http://www.bcfi.be/nl/contents/jump?amppid=133504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1436013', 'Lemocin 4/2/1 orofar. zuigtabl. 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=20990', 'http://www.bcfi.be/nl/contents/jump?amppid=20990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391398', 'Lipertance 20/10/5 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=138727', 'http://www.bcfi.be/nl/contents/jump?amppid=138727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2792125', 'Leflunomide Sandoz filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61820', 'http://www.bcfi.be/nl/contents/jump?amppid=61820&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2792117', 'Leflunomide Sandoz filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61812', 'http://www.bcfi.be/nl/contents/jump?amppid=61812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1287960', 'Legalon harde caps. 60 x 140 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17277', 'http://www.bcfi.be/nl/contents/jump?amppid=17277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3349982', 'Legalon-Sil inf. oploss. (pdr.) i.v. [flac.] 4 x 350 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128348', 'http://www.bcfi.be/nl/contents/jump?amppid=128348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4479986', 'Lenalidomide AB harde caps. 21 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184572', 'http://www.bcfi.be/nl/contents/jump?amppid=184572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4480018', 'Lenalidomide AB harde caps. 21 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184549', 'http://www.bcfi.be/nl/contents/jump?amppid=184549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4480000', 'Lenalidomide AB harde caps. 21 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184556', 'http://www.bcfi.be/nl/contents/jump?amppid=184556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426789', 'Lenalidomide EG harde caps. 21 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182477', 'http://www.bcfi.be/nl/contents/jump?amppid=182477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426805', 'Lenalidomide EG harde caps. 21 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182774', 'http://www.bcfi.be/nl/contents/jump?amppid=182774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426755', 'Lenalidomide EG harde caps. 21 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182444', 'http://www.bcfi.be/nl/contents/jump?amppid=182444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426813', 'Lenalidomide EG harde caps. 21 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182782', 'http://www.bcfi.be/nl/contents/jump?amppid=182782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4369492', 'Lenalidomide Sandoz harde caps. 21 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182568', 'http://www.bcfi.be/nl/contents/jump?amppid=182568&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4369435', 'Lenalidomide Sandoz harde caps. 21 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182527', 'http://www.bcfi.be/nl/contents/jump?amppid=182527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132072', 'Libroxar 8/2 subling. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=173328', 'http://www.bcfi.be/nl/contents/jump?amppid=173328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4502043', 'Lenvima (Abacus) harde caps. 30 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183368', 'http://www.bcfi.be/nl/contents/jump?amppid=183368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3699857', 'Lenvima harde caps. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156612', 'http://www.bcfi.be/nl/contents/jump?amppid=156612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4369476', 'Lenalidomide Sandoz harde caps. 21 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182584', 'http://www.bcfi.be/nl/contents/jump?amppid=182584&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4369450', 'Lenalidomide Sandoz harde caps. 21 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182535', 'http://www.bcfi.be/nl/contents/jump?amppid=182535&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4369468', 'Lenalidomide Sandoz harde caps. 21 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182543', 'http://www.bcfi.be/nl/contents/jump?amppid=182543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0893891', 'Lendormin tabl. (deelb.) 30 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12823', 'http://www.bcfi.be/nl/contents/jump?amppid=12823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1152438', 'Leponex tabl. (deelb.) 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14811', 'http://www.bcfi.be/nl/contents/jump?amppid=14811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3814449', 'Leponex tabl. (deelb. in 4) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164350', 'http://www.bcfi.be/nl/contents/jump?amppid=164350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2680148', 'Lercanidipine EG filmomh. tabl. (deelb.) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53892', 'http://www.bcfi.be/nl/contents/jump?amppid=53892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2680353', 'Lercanidipine EG filmomh. tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53975', 'http://www.bcfi.be/nl/contents/jump?amppid=53975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2680130', 'Lercanidipine EG filmomh. tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53884', 'http://www.bcfi.be/nl/contents/jump?amppid=53884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2669323', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53272', 'http://www.bcfi.be/nl/contents/jump?amppid=53272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2669331', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53280', 'http://www.bcfi.be/nl/contents/jump?amppid=53280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2673986', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53454', 'http://www.bcfi.be/nl/contents/jump?amppid=53454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2673994', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53462', 'http://www.bcfi.be/nl/contents/jump?amppid=53462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0053397', 'Lerivon omh. tabl. 90 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2246', 'http://www.bcfi.be/nl/contents/jump?amppid=2246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2743474', 'Letrozole EG filmomh. tabl. 100 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71886', 'http://www.bcfi.be/nl/contents/jump?amppid=71886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2743466', 'Letrozole EG filmomh. tabl. 30 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71878', 'http://www.bcfi.be/nl/contents/jump?amppid=71878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2787950', 'Letrozole Teva filmomh. tabl. 100 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58974', 'http://www.bcfi.be/nl/contents/jump?amppid=58974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2787935', 'Letrozole Teva filmomh. tabl. 30 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58966', 'http://www.bcfi.be/nl/contents/jump?amppid=58966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2795599', 'Letrozol Sandoz filmomh. tabl. 100 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=106807', 'http://www.bcfi.be/nl/contents/jump?amppid=106807&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2795607', 'Letrozol Sandoz filmomh. tabl. 30 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=106815', 'http://www.bcfi.be/nl/contents/jump?amppid=106815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1599570', 'Leukeran filmomh. tabl. 50 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25569', 'http://www.bcfi.be/nl/contents/jump?amppid=25569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716719', 'Levesialle Continu 20 filmomh. tabl. 13 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=159889', 'http://www.bcfi.be/nl/contents/jump?amppid=159889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903011', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 100 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64071', 'http://www.bcfi.be/nl/contents/jump?amppid=64071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903029', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64089', 'http://www.bcfi.be/nl/contents/jump?amppid=64089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391406', 'Lipertance 20/10/5 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=138735', 'http://www.bcfi.be/nl/contents/jump?amppid=138735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903037', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 100 x 750 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64097', 'http://www.bcfi.be/nl/contents/jump?amppid=64097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2936383', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 200 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=68130', 'http://www.bcfi.be/nl/contents/jump?amppid=68130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2936367', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 200 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68122', 'http://www.bcfi.be/nl/contents/jump?amppid=68122&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2906287', 'Levetiracetam Sandoz inf. oploss. (conc.) i.v. [flac.] 10 x 500 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=64519', 'http://www.bcfi.be/nl/contents/jump?amppid=64519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903052', 'Levetiracetam Sandoz siroop oploss. 300 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68510', 'http://www.bcfi.be/nl/contents/jump?amppid=68510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3456571', 'Levmentin 500/50 inj./inf. oploss. (pdr.) i.v. P [flac.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=140145', 'http://www.bcfi.be/nl/contents/jump?amppid=140145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264355', 'Levobupivacaine Fresenius Kabi 1,25 mg / 1 ml inf. oploss. epidur. [zak] 5 x 125 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134825', 'http://www.bcfi.be/nl/contents/jump?amppid=134825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264363', 'Levobupivacaine Fresenius Kabi 1,25 mg / 1 ml inf. oploss. epidur. [zak] 5 x 250 mg / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134833', 'http://www.bcfi.be/nl/contents/jump?amppid=134833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264371', 'Levobupivacaine Fresenius Kabi 2,5 mg / 1 ml inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.] 5 x 25 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134841', 'http://www.bcfi.be/nl/contents/jump?amppid=134841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264389', 'Levobupivacaine Fresenius Kabi 5 mg / 1 ml inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.] 5 x 50 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134858', 'http://www.bcfi.be/nl/contents/jump?amppid=134858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264397', 'Levobupivacaine Fresenius Kabi 7,5 mg / 1 ml inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.] 5 x 75 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134874', 'http://www.bcfi.be/nl/contents/jump?amppid=134874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3429651', 'Levmentin 2000/200 inf. oploss. (pdr.) i.v. [flac.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=140715', 'http://www.bcfi.be/nl/contents/jump?amppid=140715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2660884', 'Levocetirizine EG filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52597', 'http://www.bcfi.be/nl/contents/jump?amppid=52597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2660983', 'Levocetirizine EG filmomh. tabl. 40 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52696', 'http://www.bcfi.be/nl/contents/jump?amppid=52696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659068', 'Levocetirizine Sandoz filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52449', 'http://www.bcfi.be/nl/contents/jump?amppid=52449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2638930', 'Levocetirizine Sandoz filmomh. tabl. 10 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51508', 'http://www.bcfi.be/nl/contents/jump?amppid=51508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659043', 'Levocetirizine Sandoz filmomh. tabl. 20 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52423', 'http://www.bcfi.be/nl/contents/jump?amppid=52423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659050', 'Levocetirizine Sandoz filmomh. tabl. 40 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52431', 'http://www.bcfi.be/nl/contents/jump?amppid=52431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2686434', 'Levocetirizine Teva filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54510', 'http://www.bcfi.be/nl/contents/jump?amppid=54510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2669299', 'Levocetirizine Teva filmomh. tabl. 10 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53264', 'http://www.bcfi.be/nl/contents/jump?amppid=53264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657583', 'Levocetirizine Teva filmomh. tabl. 20 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52274', 'http://www.bcfi.be/nl/contents/jump?amppid=52274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657591', 'Levocetirizine Teva filmomh. tabl. 40 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52282', 'http://www.bcfi.be/nl/contents/jump?amppid=52282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657609', 'Levocetirizine Teva filmomh. tabl. 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52290', 'http://www.bcfi.be/nl/contents/jump?amppid=52290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3116274', 'Levodonna tabl. 1 x 1,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118869', 'http://www.bcfi.be/nl/contents/jump?amppid=118869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2769420', 'Levofloxacine EG filmomh. tabl. (deelb.) 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58214', 'http://www.bcfi.be/nl/contents/jump?amppid=58214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2769412', 'Levofloxacine EG filmomh. tabl. (deelb.) 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58206', 'http://www.bcfi.be/nl/contents/jump?amppid=58206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2834109', 'Levofloxacine Fresenius Kabi inf. oploss. i.v. [flac.] 1 x 500 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58461', 'http://www.bcfi.be/nl/contents/jump?amppid=58461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3195336', 'Linezolid Sandoz filmomh. tabl. 20 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125864', 'http://www.bcfi.be/nl/contents/jump?amppid=125864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2786044', 'Levofloxacine Viatris filmomh. tabl. (deelb.) 10 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58271', 'http://www.bcfi.be/nl/contents/jump?amppid=58271&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2772390', 'Levofloxacine Viatris filmomh. tabl. (deelb.) 14 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58222', 'http://www.bcfi.be/nl/contents/jump?amppid=58222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2766640', 'Levofloxacine Sandoz filmomh. tabl. (deelb.) 10 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58180', 'http://www.bcfi.be/nl/contents/jump?amppid=58180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2766624', 'Levofloxacine Sandoz filmomh. tabl. (deelb.) 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58164', 'http://www.bcfi.be/nl/contents/jump?amppid=58164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2796795', 'Levofloxacine Sandoz filmomh. tabl. (deelb.) 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60806', 'http://www.bcfi.be/nl/contents/jump?amppid=60806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2608503', 'Levofolic inj./inf. oploss. i.v. [flac.] 1 x 200 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=50450', 'http://www.bcfi.be/nl/contents/jump?amppid=50450&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2608511', 'Levofolic inj./inf. oploss. i.v. [flac.] 1 x 450 mg / 9 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=50468', 'http://www.bcfi.be/nl/contents/jump?amppid=50468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2608479', 'Levofolic inj./inf. oploss. i.v. [flac.] 1 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=50443', 'http://www.bcfi.be/nl/contents/jump?amppid=50443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3376092', 'Levonortis i.uter. afleveringssysteem 52 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133066', 'http://www.bcfi.be/nl/contents/jump?amppid=133066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0053744', 'Levophed inf. oploss. (conc.) i.v. [amp.] 10 x 8 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2253', 'http://www.bcfi.be/nl/contents/jump?amppid=2253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2383107', 'Levorichter 30 0,03/0,15 omh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=41574', 'http://www.bcfi.be/nl/contents/jump?amppid=41574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1625516', 'Levorichter 30 0,03/0,15 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=26013', 'http://www.bcfi.be/nl/contents/jump?amppid=26013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2383115', 'Levorichter 30 0,03/0,15 omh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=41582', 'http://www.bcfi.be/nl/contents/jump?amppid=41582&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3114121', 'Levosert i.uter. afleveringssysteem 52 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76810', 'http://www.bcfi.be/nl/contents/jump?amppid=76810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0052571', 'Lexotan tabl. (deelb.) 50 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2170', 'http://www.bcfi.be/nl/contents/jump?amppid=2170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0052597', 'Lexotan tabl. (deelb.) 50 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2196', 'http://www.bcfi.be/nl/contents/jump?amppid=2196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4132064', 'Libroxar 2/0,5 subling. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=173302', 'http://www.bcfi.be/nl/contents/jump?amppid=173302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816584', 'Lidocaine Aguettant 20 mg / 1 ml inj. oploss. s.c./i.derm./s.mucos. [voorgev. spuit, locoregionale infiltr.] 10 x 200 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177972', 'http://www.bcfi.be/nl/contents/jump?amppid=177972&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0316331', 'Lignospan 20/12,5 inj. oploss. oromuc./s.mucos. [patr.] 50 x 1,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124347', 'http://www.bcfi.be/nl/contents/jump?amppid=124347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0118273', 'Lincocin harde caps. 16 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5504', 'http://www.bcfi.be/nl/contents/jump?amppid=5504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0054262', 'Lincocin inf. oploss. (conc.) i.v. [voorgev. spuit] 6 x 600 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2279', 'http://www.bcfi.be/nl/contents/jump?amppid=2279&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2314771', 'Lindynette 20 0,02/0,075 omh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=39230', 'http://www.bcfi.be/nl/contents/jump?amppid=39230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257178', 'Lindynette 20 0,02/0,075 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=37994', 'http://www.bcfi.be/nl/contents/jump?amppid=37994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2314763', 'Lindynette 30 0,03/0,075 omh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=39222', 'http://www.bcfi.be/nl/contents/jump?amppid=39222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257152', 'Lindynette 30 0,03/0,075 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=37978', 'http://www.bcfi.be/nl/contents/jump?amppid=37978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257186', 'Lindynette 30 0,03/0,075 omh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=38000', 'http://www.bcfi.be/nl/contents/jump?amppid=38000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716149', 'Linezolid Accord inf. oploss. i.v. [zak] 10 x 600 mg / 300 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170910', 'http://www.bcfi.be/nl/contents/jump?amppid=170910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426615', 'Linezolid Fresenius Kabi inf. oploss. i.v. [flac.] 10 x 600 mg / 300 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=180224', 'http://www.bcfi.be/nl/contents/jump?amppid=180224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3345139', 'Linezolid Viatris filmomh. tabl. 20 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131201', 'http://www.bcfi.be/nl/contents/jump?amppid=131201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1204270', 'Linisol 1 % inj. oploss. i.v./s.c./i.derm./epidur. [amp.] 20 x 100 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15735', 'http://www.bcfi.be/nl/contents/jump?amppid=15735&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1205749', 'Linisol 2 % inj. oploss. i.v./s.c./epidur. [amp.] 20 x 200 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15800', 'http://www.bcfi.be/nl/contents/jump?amppid=15800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0063354', 'Lioresal tabl. (deelb.) 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2915', 'http://www.bcfi.be/nl/contents/jump?amppid=2915&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0063362', 'Lioresal tabl. (deelb.) 50 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2923', 'http://www.bcfi.be/nl/contents/jump?amppid=2923&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1434711', 'Lipactin 175/5 gel 3 g', 'http://www.bcfi.be/nl/contents/jump?amppid=20982', 'http://www.bcfi.be/nl/contents/jump?amppid=20982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1440585', 'Lipanthyl harde caps. 90 x 67 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21089', 'http://www.bcfi.be/nl/contents/jump?amppid=21089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2388700', 'Lipanthylnano filmomh. tabl. 30 x 145 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41905', 'http://www.bcfi.be/nl/contents/jump?amppid=41905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2388692', 'Lipanthylnano filmomh. tabl. 90 x 145 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41897', 'http://www.bcfi.be/nl/contents/jump?amppid=41897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391463', 'Lipertance 40/10/10 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=138743', 'http://www.bcfi.be/nl/contents/jump?amppid=138743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391471', 'Lipertance 40/10/10 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=138750', 'http://www.bcfi.be/nl/contents/jump?amppid=138750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1361518', 'Lipitor filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18986', 'http://www.bcfi.be/nl/contents/jump?amppid=18986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1361534', 'Lipitor filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19000', 'http://www.bcfi.be/nl/contents/jump?amppid=19000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1361526', 'Lipitor filmomh. tabl. 84 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18994', 'http://www.bcfi.be/nl/contents/jump?amppid=18994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1361542', 'Lipitor filmomh. tabl. 84 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19018', 'http://www.bcfi.be/nl/contents/jump?amppid=19018&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1641018', 'Lipitor filmomh. tabl. 84 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26393', 'http://www.bcfi.be/nl/contents/jump?amppid=26393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1720127', 'Lipitor filmomh. tabl. 98 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28712', 'http://www.bcfi.be/nl/contents/jump?amppid=28712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2767473', 'Lipitor kauwtabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60749', 'http://www.bcfi.be/nl/contents/jump?amppid=60749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1696400', 'Liposic ocul. gel 10 g 2 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=28126', 'http://www.bcfi.be/nl/contents/jump?amppid=28126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1645217', 'Lisinopril Sandoz tabl. (deelb.) 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26609', 'http://www.bcfi.be/nl/contents/jump?amppid=26609&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1705540', 'Lisinopril Sandoz tabl. (deelb.) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28258', 'http://www.bcfi.be/nl/contents/jump?amppid=28258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2082766', 'Lisinopril Teva tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32607', 'http://www.bcfi.be/nl/contents/jump?amppid=32607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721356', 'Lisinopril EG tabl. (deelb.) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28852', 'http://www.bcfi.be/nl/contents/jump?amppid=28852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2341402', 'Lisinopril EG tabl. (deelb.) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40493', 'http://www.bcfi.be/nl/contents/jump?amppid=40493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721364', 'Lisinopril EG tabl. (deelb. in 4) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28860', 'http://www.bcfi.be/nl/contents/jump?amppid=28860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1721372', 'Lisinopril EG tabl. (deelb. in 4) 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28878', 'http://www.bcfi.be/nl/contents/jump?amppid=28878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2093383', 'Lisinopril EG tabl. (deelb. in 4) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32938', 'http://www.bcfi.be/nl/contents/jump?amppid=32938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1791052', 'Lisinopril Sandoz tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31005', 'http://www.bcfi.be/nl/contents/jump?amppid=31005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0251272', 'Livostin nas. spray susp. 10 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6916', 'http://www.bcfi.be/nl/contents/jump?amppid=6916&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0818724', 'Litican inj. oploss. i.m./i.v. [amp.] 6 x 50 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11312', 'http://www.bcfi.be/nl/contents/jump?amppid=11312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1162254', 'Livial tabl. 3 x 28 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=124487', 'http://www.bcfi.be/nl/contents/jump?amppid=124487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2997575', 'Livial tabl. 6 x 28 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125369', 'http://www.bcfi.be/nl/contents/jump?amppid=125369&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0251264', 'Livostin ocul. druppels susp. 4 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6908', 'http://www.bcfi.be/nl/contents/jump?amppid=6908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1074301', 'Loceryl medic. nagellak 5 ml 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13698', 'http://www.bcfi.be/nl/contents/jump?amppid=13698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0894899', 'Locoid 0,1 % crème Lipocrème 30 g 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=12864', 'http://www.bcfi.be/nl/contents/jump?amppid=12864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1201078', 'Locoid 0,1 % cut. emuls. Crelo 100 g 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=15719', 'http://www.bcfi.be/nl/contents/jump?amppid=15719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0475152', 'Lodixal tabl. verl. afgifte (deelb.) 30 x 240 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8995', 'http://www.bcfi.be/nl/contents/jump?amppid=8995&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2639730', 'Lodoz 10/6,25 filmomh. tabl. 84 x', 'http://www.bcfi.be/nl/contents/jump?amppid=51524', 'http://www.bcfi.be/nl/contents/jump?amppid=51524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2639748', 'Lodoz 2,5/6,25 filmomh. tabl. 84 x', 'http://www.bcfi.be/nl/contents/jump?amppid=51532', 'http://www.bcfi.be/nl/contents/jump?amppid=51532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2639755', 'Lodoz 5/6,25 filmomh. tabl. 84 x', 'http://www.bcfi.be/nl/contents/jump?amppid=51540', 'http://www.bcfi.be/nl/contents/jump?amppid=51540&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1281294', 'Logimat 10/95 tabl. verl. afgifte 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=17012', 'http://www.bcfi.be/nl/contents/jump?amppid=17012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1649441', 'Lonarid N 400/50 tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=26666', 'http://www.bcfi.be/nl/contents/jump?amppid=26666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3434883', 'Lonsurf 20/8,19 filmomh. tabl. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=151399', 'http://www.bcfi.be/nl/contents/jump?amppid=151399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2116473', 'Loortan filmomh. tabl. 98 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33456', 'http://www.bcfi.be/nl/contents/jump?amppid=33456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415959', 'Loortan filmomh. tabl. (deelb.) 98 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20545', 'http://www.bcfi.be/nl/contents/jump?amppid=20545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2828507', 'Loortan Plus 100/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=61861', 'http://www.bcfi.be/nl/contents/jump?amppid=61861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2203305', 'Loortan Plus 100/25 filmomh. tabl. Forte 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=36145', 'http://www.bcfi.be/nl/contents/jump?amppid=36145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1477611', 'Loortan Plus 50/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=21865', 'http://www.bcfi.be/nl/contents/jump?amppid=21865&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0057364', 'Loramet tabl. (deelb.) 30 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2584', 'http://www.bcfi.be/nl/contents/jump?amppid=2584&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3111432', 'Loratadine EG tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108308', 'http://www.bcfi.be/nl/contents/jump?amppid=108308&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120193', 'Loratadine EG tabl. (deelb.) 10 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108605', 'http://www.bcfi.be/nl/contents/jump?amppid=108605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275873', 'Loratadine EG tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=104950', 'http://www.bcfi.be/nl/contents/jump?amppid=104950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2578607', 'Loratadine Sandoz tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48850', 'http://www.bcfi.be/nl/contents/jump?amppid=48850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216826', 'Losartan Mylan filmomh. tabl. 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174649', 'http://www.bcfi.be/nl/contents/jump?amppid=174649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2086403', 'Loratadine Teva tabl. (deelb.) 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32805', 'http://www.bcfi.be/nl/contents/jump?amppid=32805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0390344', 'Lormetazepam EG tabl. (deelb.) 30 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8169', 'http://www.bcfi.be/nl/contents/jump?amppid=8169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0671289', 'Lormetazepam EG tabl. (deelb.) 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10421', 'http://www.bcfi.be/nl/contents/jump?amppid=10421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3031291', 'Lormetazepam Sandoz tabl. (deelb.) 30 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71787', 'http://www.bcfi.be/nl/contents/jump?amppid=71787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3031705', 'Lormetazepam Sandoz tabl. (deelb.) 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71795', 'http://www.bcfi.be/nl/contents/jump?amppid=71795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573186', 'Losartan EG filmomh. tabl. (deelb. in 4) 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48512', 'http://www.bcfi.be/nl/contents/jump?amppid=48512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573202', 'Losartan EG filmomh. tabl. (deelb. in 4) 98 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48538', 'http://www.bcfi.be/nl/contents/jump?amppid=48538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026556', 'Losartan Krka filmomh. tabl. 98 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127993', 'http://www.bcfi.be/nl/contents/jump?amppid=127993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026473', 'Losartan Krka filmomh. tabl. (deelb.) 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127977', 'http://www.bcfi.be/nl/contents/jump?amppid=127977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026507', 'Losartan Krka filmomh. tabl. (deelb.) 98 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127985', 'http://www.bcfi.be/nl/contents/jump?amppid=127985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216834', 'Losartan Mylan filmomh. tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174656', 'http://www.bcfi.be/nl/contents/jump?amppid=174656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926780', 'Losartan Plus EG 100/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=70466', 'http://www.bcfi.be/nl/contents/jump?amppid=70466&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659191', 'Losartan Plus EG 100/25 filmomh. tabl. (deelb.) Forte 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=52548', 'http://www.bcfi.be/nl/contents/jump?amppid=52548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2589034', 'Losartan Sandoz filmomh. tabl. (deelb.) 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49361', 'http://www.bcfi.be/nl/contents/jump?amppid=49361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2589042', 'Losartan Sandoz filmomh. tabl. (deelb.) 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49379', 'http://www.bcfi.be/nl/contents/jump?amppid=49379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2589059', 'Losartan Sandoz filmomh. tabl. (deelb.) 98 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49387', 'http://www.bcfi.be/nl/contents/jump?amppid=49387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2589018', 'Losartan Sandoz filmomh. tabl. (deelb. in 4) 98 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49353', 'http://www.bcfi.be/nl/contents/jump?amppid=49353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601656', 'Losartan Teva filmomh. tabl. (deelb.) 98 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49999', 'http://www.bcfi.be/nl/contents/jump?amppid=49999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601649', 'Losartan Teva filmomh. tabl. (deelb.) 98 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49981', 'http://www.bcfi.be/nl/contents/jump?amppid=49981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1523661', 'Losec disp. maagsapresist. tabl. (deelb.) Mups 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22913', 'http://www.bcfi.be/nl/contents/jump?amppid=22913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1523687', 'Losec disp. maagsapresist. tabl. Mups 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22939', 'http://www.bcfi.be/nl/contents/jump?amppid=22939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1523679', 'Losec disp. maagsapresist. tabl. Mups 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22921', 'http://www.bcfi.be/nl/contents/jump?amppid=22921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1618214', 'Losec disp. maagsapresist. tabl. Mups 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25742', 'http://www.bcfi.be/nl/contents/jump?amppid=25742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2095438', 'Losec disp. maagsapresist. tabl. Mups 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33050', 'http://www.bcfi.be/nl/contents/jump?amppid=33050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0861955', 'Lotriderm 0,5/10 crème 30 g', 'http://www.bcfi.be/nl/contents/jump?amppid=12336', 'http://www.bcfi.be/nl/contents/jump?amppid=12336&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1678036', 'Lowette 0,02/0,1 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=27433', 'http://www.bcfi.be/nl/contents/jump?amppid=27433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0604645', 'Losferron bruistabl. 30 x 695 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9647', 'http://www.bcfi.be/nl/contents/jump?amppid=9647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181815', 'L-Thyroxine disp. tabl. 112 x 150 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=109918', 'http://www.bcfi.be/nl/contents/jump?amppid=109918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0381673', 'Losferron bruistabl. 60 x 695 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7963', 'http://www.bcfi.be/nl/contents/jump?amppid=7963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181856', 'L-Thyroxine disp. tabl. 112 x 200 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=109934', 'http://www.bcfi.be/nl/contents/jump?amppid=109934&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181716', 'L-Thyroxine disp. tabl. 112 x 25 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=128405', 'http://www.bcfi.be/nl/contents/jump?amppid=128405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181831', 'L-Thyroxine disp. tabl. 112 x 175 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=109926', 'http://www.bcfi.be/nl/contents/jump?amppid=109926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137106', 'Mama Natura Dormi tabl. 120 x', 'http://www.bcfi.be/nl/contents/jump?amppid=140889', 'http://www.bcfi.be/nl/contents/jump?amppid=140889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680139', 'Luffa-Heel tabl. 250 x', 'http://www.bcfi.be/nl/contents/jump?amppid=156562', 'http://www.bcfi.be/nl/contents/jump?amppid=156562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1400324', 'Luffeel nas. spray oploss. 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155325', 'http://www.bcfi.be/nl/contents/jump?amppid=155325&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2958189', 'Lueva filmomh. tabl. 6 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=125237', 'http://www.bcfi.be/nl/contents/jump?amppid=125237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3788304', 'Lumivela Continu 20 filmomh. tabl. 3 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=166397', 'http://www.bcfi.be/nl/contents/jump?amppid=166397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3788312', 'Lumivela Continu 20 filmomh. tabl. 6 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=166405', 'http://www.bcfi.be/nl/contents/jump?amppid=166405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680147', 'Luffa-Heel tabl. 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=156554', 'http://www.bcfi.be/nl/contents/jump?amppid=156554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3787751', 'Lumivela Continu 30 filmomh. tabl. 6 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=166421', 'http://www.bcfi.be/nl/contents/jump?amppid=166421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1559665', 'Lutenyl tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24265', 'http://www.bcfi.be/nl/contents/jump?amppid=24265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2678498', 'Lutenyl tabl. (deelb.) 90 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53801', 'http://www.bcfi.be/nl/contents/jump?amppid=53801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1271824', 'Lysanxia druppels oploss. 20 ml 15 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16667', 'http://www.bcfi.be/nl/contents/jump?amppid=16667&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0118646', 'Lysanxia tabl. (deelb.) 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5538', 'http://www.bcfi.be/nl/contents/jump?amppid=5538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0113597', 'Lysanxia tabl. (deelb.) 50 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5322', 'http://www.bcfi.be/nl/contents/jump?amppid=5322&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1532308', 'Lysomucil bruistabl. 14 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23366', 'http://www.bcfi.be/nl/contents/jump?amppid=23366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1014422', 'Lysomucil bruistabl. 30 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13110', 'http://www.bcfi.be/nl/contents/jump?amppid=13110&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1691237', 'Lysomucil bruistabl. 60 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28043', 'http://www.bcfi.be/nl/contents/jump?amppid=28043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1539048', 'Lysomucil oploss. (gran., zakjes) 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23564', 'http://www.bcfi.be/nl/contents/jump?amppid=23564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1501493', 'Lysomucil oploss. (gran., zakjes) 30 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22624', 'http://www.bcfi.be/nl/contents/jump?amppid=22624&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1599109', 'Lysomucil oploss. (gran., zakjes) 60 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25551', 'http://www.bcfi.be/nl/contents/jump?amppid=25551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903060', 'Lysomucil tabl. 10 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72835', 'http://www.bcfi.be/nl/contents/jump?amppid=72835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3214400', 'Lysomucil tabl. 30 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168260', 'http://www.bcfi.be/nl/contents/jump?amppid=168260&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1799923', 'Lysotossil tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31237', 'http://www.bcfi.be/nl/contents/jump?amppid=31237&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569043', 'Macrogol + Electrolytes Sandoz oploss. (pdr., zakjes) 8 x', 'http://www.bcfi.be/nl/contents/jump?amppid=155200', 'http://www.bcfi.be/nl/contents/jump?amppid=155200&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0058982', 'Maalox Antacid 200/400 kauwtabl. 40 x', 'http://www.bcfi.be/nl/contents/jump?amppid=2709', 'http://www.bcfi.be/nl/contents/jump?amppid=2709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264496', 'Maalox Antacid 230/400 siroop susp. 250 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=131045', 'http://www.bcfi.be/nl/contents/jump?amppid=131045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805810', 'Maalox Control maagsapresist. tabl. 14 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11478', 'http://www.bcfi.be/nl/contents/jump?amppid=11478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4126140', 'Macrogol + Electrolytes AB oploss. (pdr., zakjes) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174243', 'http://www.bcfi.be/nl/contents/jump?amppid=174243&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1799915', 'Lysotossil 3,54 mg / 1 ml siroop oploss. 200 ml 17,7 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=31229', 'http://www.bcfi.be/nl/contents/jump?amppid=31229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4126157', 'Macrogol + Electrolytes AB oploss. (pdr., zakjes) 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174268', 'http://www.bcfi.be/nl/contents/jump?amppid=174268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2902666', 'Macrogol + Electrolytes EG oploss. (pdr., zakjes) 40 x', 'http://www.bcfi.be/nl/contents/jump?amppid=73478', 'http://www.bcfi.be/nl/contents/jump?amppid=73478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2902682', 'Macrogol + Electrolytes EG oploss. (pdr., zakjes) Junior 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=73494', 'http://www.bcfi.be/nl/contents/jump?amppid=73494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2902690', 'Macrogol + Electrolytes EG oploss. (pdr., zakjes) Junior 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=73502', 'http://www.bcfi.be/nl/contents/jump?amppid=73502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2806271', 'Macrogol + Electrolytes Sandoz oploss. (pdr., zakjes) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=59071', 'http://www.bcfi.be/nl/contents/jump?amppid=59071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2806289', 'Macrogol + Electrolytes Sandoz oploss. (pdr., zakjes) 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=59089', 'http://www.bcfi.be/nl/contents/jump?amppid=59089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117539', 'Magneclo Sterop 10 mEq / 10 ml inj./inf. oploss. i.m./i.v. [amp.] 10 x 1 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=125963', 'http://www.bcfi.be/nl/contents/jump?amppid=125963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117554', 'Magneclo Sterop 30 mEq / 10 ml inj./inf. oploss. i.m./i.v. [amp.] 10 x 3 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=125971', 'http://www.bcfi.be/nl/contents/jump?amppid=125971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117679', 'Magnesium Sulfate Sterop inf. oploss. (conc.) i.m./i.v. [amp.] 10 x 1 g / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124743', 'http://www.bcfi.be/nl/contents/jump?amppid=124743&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117687', 'Magnesium Sulfate Sterop inf. oploss. (conc.) i.m./i.v. [amp.] 10 x 2,5 g / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124750', 'http://www.bcfi.be/nl/contents/jump?amppid=124750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117570', 'Magnesium Sulfate Sterop inf. oploss. (conc.) i.m./i.v. [amp.] 10 x 3 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124701', 'http://www.bcfi.be/nl/contents/jump?amppid=124701&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2117588', 'Magnesium Sulfate Sterop inj. oploss. i.m./i.v. [amp.] 10 x 1 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124719', 'http://www.bcfi.be/nl/contents/jump?amppid=124719&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414879', 'Malarone 250/100 filmomh. tabl. 12 x', 'http://www.bcfi.be/nl/contents/jump?amppid=20438', 'http://www.bcfi.be/nl/contents/jump?amppid=20438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1753581', 'Malarone 62,5/25 filmomh. tabl. Junior 12 x', 'http://www.bcfi.be/nl/contents/jump?amppid=29918', 'http://www.bcfi.be/nl/contents/jump?amppid=29918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1557685', 'Mann 500/50 oploss. (pdr., zakjes) 16 x', 'http://www.bcfi.be/nl/contents/jump?amppid=24208', 'http://www.bcfi.be/nl/contents/jump?amppid=24208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137114', 'Mama Natura Gastro tabl. 120 x', 'http://www.bcfi.be/nl/contents/jump?amppid=155739', 'http://www.bcfi.be/nl/contents/jump?amppid=155739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105392', 'Margotviatris 20 0,02/3 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=108167', 'http://www.bcfi.be/nl/contents/jump?amppid=108167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0055822', 'Marcaine 0,5 % inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5 x 100 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2410', 'http://www.bcfi.be/nl/contents/jump?amppid=2410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0242594', 'Marcaine 0,5 % inj. oploss. i.thec. Hyperbare [amp., locoregionale infiltr.] 5 x 20 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67249', 'http://www.bcfi.be/nl/contents/jump?amppid=67249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0055442', 'Marcaine met Adrenaline 0,5% - 1/200 000 inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5 x 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2394', 'http://www.bcfi.be/nl/contents/jump?amppid=2394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119065', 'Marcoumar tabl. (deelb. in 4) 25 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5553', 'http://www.bcfi.be/nl/contents/jump?amppid=5553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105400', 'Margotviatris 20 0,02/3 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=108175', 'http://www.bcfi.be/nl/contents/jump?amppid=108175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105384', 'Margotviatris 20 0,02/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=108159', 'http://www.bcfi.be/nl/contents/jump?amppid=108159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105426', 'Margotviatris 30 0,03/3 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=108191', 'http://www.bcfi.be/nl/contents/jump?amppid=108191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105418', 'Margotviatris 30 0,03/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=108183', 'http://www.bcfi.be/nl/contents/jump?amppid=108183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0893024', 'Marvelon 0,03/0,15 tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=12815', 'http://www.bcfi.be/nl/contents/jump?amppid=12815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0809046', 'Marvelon 0,03/0,15 tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=11064', 'http://www.bcfi.be/nl/contents/jump?amppid=11064&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385573', 'Matrifen transderm. pleister 10 x 100 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=41764', 'http://www.bcfi.be/nl/contents/jump?amppid=41764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385482', 'Matrifen transderm. pleister 10 x 25 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=41707', 'http://www.bcfi.be/nl/contents/jump?amppid=41707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385516', 'Matrifen transderm. pleister 10 x 50 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=41723', 'http://www.bcfi.be/nl/contents/jump?amppid=41723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2524163', 'Matrifen transderm. pleister 2 x 12 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=46029', 'http://www.bcfi.be/nl/contents/jump?amppid=46029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2524189', 'Matrifen transderm. pleister 2 x 25 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=46037', 'http://www.bcfi.be/nl/contents/jump?amppid=46037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105459', 'MarliesViatris filmomh. tabl. 13 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=108225', 'http://www.bcfi.be/nl/contents/jump?amppid=108225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385565', 'Matrifen transderm. pleister 5 x 100 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=41756', 'http://www.bcfi.be/nl/contents/jump?amppid=41756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385441', 'Matrifen transderm. pleister 5 x 12 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=41673', 'http://www.bcfi.be/nl/contents/jump?amppid=41673&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385474', 'Matrifen transderm. pleister 5 x 25 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=41699', 'http://www.bcfi.be/nl/contents/jump?amppid=41699&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385508', 'Matrifen transderm. pleister 5 x 50 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=41715', 'http://www.bcfi.be/nl/contents/jump?amppid=41715&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2385532', 'Matrifen transderm. pleister 5 x 75 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=41731', 'http://www.bcfi.be/nl/contents/jump?amppid=41731&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119172', 'Maxidex ocul. druppels susp. 5 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=5561', 'http://www.bcfi.be/nl/contents/jump?amppid=5561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1063072', 'Maxidex ocul. zalf 3,5 g 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=13433', 'http://www.bcfi.be/nl/contents/jump?amppid=13433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119180', 'Maxitrol 1/3500/6000 ocul. druppels susp. 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=5579', 'http://www.bcfi.be/nl/contents/jump?amppid=5579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119198', 'Maxitrol 1/3500/6000 ocul. zalf 3,5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=5587', 'http://www.bcfi.be/nl/contents/jump?amppid=5587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2762839', 'Mediaven filmomh. tabl. Forte 60 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56523', 'http://www.bcfi.be/nl/contents/jump?amppid=56523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2639151', 'Medica 2/0,5 orofar. spray oploss. Lemon 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=51516', 'http://www.bcfi.be/nl/contents/jump?amppid=51516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1114537', 'Medica 2/0,5 orofar. spray oploss. Menthol 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=14449', 'http://www.bcfi.be/nl/contents/jump?amppid=14449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3216462', 'Medica 5/1 orofar. zuigtabl. Honing 36 x', 'http://www.bcfi.be/nl/contents/jump?amppid=110072', 'http://www.bcfi.be/nl/contents/jump?amppid=110072&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2639136', 'Medica 5/1 orofar. zuigtabl. Lemon 36 x', 'http://www.bcfi.be/nl/contents/jump?amppid=58727', 'http://www.bcfi.be/nl/contents/jump?amppid=58727&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1739978', 'Medica 5/1 orofar. zuigtabl. Menthol 36 x', 'http://www.bcfi.be/nl/contents/jump?amppid=29470', 'http://www.bcfi.be/nl/contents/jump?amppid=29470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2316719', 'Mediaven filmomh. tabl. Forte 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39255', 'http://www.bcfi.be/nl/contents/jump?amppid=39255&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3048006', 'Medikinet harde caps. geregul. afgifte Retard 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76059', 'http://www.bcfi.be/nl/contents/jump?amppid=76059&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3047966', 'Medikinet harde caps. geregul. afgifte Retard 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76091', 'http://www.bcfi.be/nl/contents/jump?amppid=76091&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0055996', 'Medrol tabl. (deelb. in 4) A 50 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2428', 'http://www.bcfi.be/nl/contents/jump?amppid=2428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0056259', 'Medrol tabl. (deelb. in 4) A 14 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2451', 'http://www.bcfi.be/nl/contents/jump?amppid=2451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4246732', 'Melatonine Pharma Nord filmomh. tabl. 10 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179846', 'http://www.bcfi.be/nl/contents/jump?amppid=179846&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0056028', 'Medrol tabl. (deelb. in 4) 30 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2436', 'http://www.bcfi.be/nl/contents/jump?amppid=2436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1182591', 'Megace tabl. (deelb.) 30 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15396', 'http://www.bcfi.be/nl/contents/jump?amppid=15396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3830577', 'Megalotect inf. oploss. i.v. [flac.] 1 x 5 000 E / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=162180', 'http://www.bcfi.be/nl/contents/jump?amppid=162180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4131801', 'Melatonine Pharma Nord filmomh. tabl. 30 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168252', 'http://www.bcfi.be/nl/contents/jump?amppid=168252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2683282', 'Meliane 0,02/0,075 omh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=57430', 'http://www.bcfi.be/nl/contents/jump?amppid=57430&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1289578', 'Meliane 0,02/0,075 omh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=17301', 'http://www.bcfi.be/nl/contents/jump?amppid=17301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430346', 'Meloxicam EG tabl. (deelb.) 30 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42721', 'http://www.bcfi.be/nl/contents/jump?amppid=42721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2450179', 'Meloxicam Viatris tabl. (deelb.) 30 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57984', 'http://www.bcfi.be/nl/contents/jump?amppid=57984&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2277408', 'Meloxicam Teva tabl. (deelb.) 30 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38646', 'http://www.bcfi.be/nl/contents/jump?amppid=38646&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3016748', 'Meloxicam Teva tabl. (deelb.) 30 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71688', 'http://www.bcfi.be/nl/contents/jump?amppid=71688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3016755', 'Meloxicam Teva tabl. (deelb.) 60 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71696', 'http://www.bcfi.be/nl/contents/jump?amppid=71696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090206', 'Memantine EG filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76919', 'http://www.bcfi.be/nl/contents/jump?amppid=76919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3090198', 'Memantine EG filmomh. tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76927', 'http://www.bcfi.be/nl/contents/jump?amppid=76927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3059961', 'Memantine Sandoz filmomh. tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75390', 'http://www.bcfi.be/nl/contents/jump?amppid=75390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3059979', 'Memantine Sandoz filmomh. tabl. (deelb. in 4) 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75382', 'http://www.bcfi.be/nl/contents/jump?amppid=75382&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3059987', 'Memantine Sandoz filmomh. tabl. (deelb. in 4) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75374', 'http://www.bcfi.be/nl/contents/jump?amppid=75374&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3014107', 'Menopur inj. oploss. (pdr. + solv.) i.m./s.c. 1200 + 1200 [flac. + voorgev. spuit] 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=125401', 'http://www.bcfi.be/nl/contents/jump?amppid=125401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3014081', 'Menopur inj. oploss. (pdr. + solv.) i.m./s.c. 600 + 600 [flac. + voorgev. spuit] 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=125393', 'http://www.bcfi.be/nl/contents/jump?amppid=125393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1585769', 'Menopur inj. oploss. (pdr. + solv.) i.m./s.c. 75 + 75 [flac. + amp.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=124586', 'http://www.bcfi.be/nl/contents/jump?amppid=124586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4276069', 'Mictonorm harde caps. geregul. afgifte Forte 28 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177063', 'http://www.bcfi.be/nl/contents/jump?amppid=177063&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2225779', 'Mercilon 0,02/0,15 tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=37119', 'http://www.bcfi.be/nl/contents/jump?amppid=37119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0633834', 'Mercilon 0,02/0,15 tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=9951', 'http://www.bcfi.be/nl/contents/jump?amppid=9951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3727443', 'Meronem inj./inf. oploss. (pdr.) i.v. [flac.] 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=172890', 'http://www.bcfi.be/nl/contents/jump?amppid=172890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825412', 'Meropenem Fresenius Kabi inj./inf. oploss. (pdr.) i.v. [flac.] 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=60830', 'http://www.bcfi.be/nl/contents/jump?amppid=60830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2825420', 'Meropenem Fresenius Kabi inj./inf. oploss. (pdr.) i.v. [flac.] 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60848', 'http://www.bcfi.be/nl/contents/jump?amppid=60848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0056606', 'Mestinon omh. tabl. 150 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2501', 'http://www.bcfi.be/nl/contents/jump?amppid=2501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0056622', 'Mestinon tabl. 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2519', 'http://www.bcfi.be/nl/contents/jump?amppid=2519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1539246', 'Metformine Viatris filmomh. tabl. 100 x 850 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23606', 'http://www.bcfi.be/nl/contents/jump?amppid=23606&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1406107', 'Metatop tabl. (deelb.) 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20115', 'http://www.bcfi.be/nl/contents/jump?amppid=20115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1517200', 'Metformax filmomh. tabl. (deelb.) 120 x 850 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22814', 'http://www.bcfi.be/nl/contents/jump?amppid=22814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1517192', 'Metformax filmomh. tabl. (deelb.) 40 x 850 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22806', 'http://www.bcfi.be/nl/contents/jump?amppid=22806&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1539238', 'Metformine Viatris filmomh. tabl. 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23598', 'http://www.bcfi.be/nl/contents/jump?amppid=23598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071561', 'Metformine Sandoz filmomh. tabl. 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32185', 'http://www.bcfi.be/nl/contents/jump?amppid=32185&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0057158', 'Methergin inj. oploss. i.m./i.v./s.c. [amp.] 5 x 0,2 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2543', 'http://www.bcfi.be/nl/contents/jump?amppid=2543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3042819', 'Methotrexate Accord Healthcare 25 mg / 1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter. [flac.] 1 x 50 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=118471', 'http://www.bcfi.be/nl/contents/jump?amppid=118471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3104502', 'Methylfenidaat Sandoz tabl. verl. afgifte Retard 30 x 18 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108142', 'http://www.bcfi.be/nl/contents/jump?amppid=108142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3104528', 'Methylfenidaat Sandoz tabl. verl. afgifte Retard 30 x 36 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76869', 'http://www.bcfi.be/nl/contents/jump?amppid=76869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3434701', 'Xanax (PI-Pharma) tabl. (deelb.) 50 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181651', 'http://www.bcfi.be/nl/contents/jump?amppid=181651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3104536', 'Methylfenidaat Sandoz tabl. verl. afgifte Retard 30 x 54 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76851', 'http://www.bcfi.be/nl/contents/jump?amppid=76851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2071579', 'Metformine Sandoz filmomh. tabl. (deelb.) 100 x 850 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=32193', 'http://www.bcfi.be/nl/contents/jump?amppid=32193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2727196', 'Metoject 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 12 x 15 mg / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161679', 'http://www.bcfi.be/nl/contents/jump?amppid=161679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2727238', 'Metoject 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 12 x 25 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=160713', 'http://www.bcfi.be/nl/contents/jump?amppid=160713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2727162', 'Metoject 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 12 x 10 mg / 0,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161661', 'http://www.bcfi.be/nl/contents/jump?amppid=161661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2727212', 'Metoject 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 12 x 20 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161687', 'http://www.bcfi.be/nl/contents/jump?amppid=161687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3346004', 'Metiblo inj. oploss. i.v. [amp.] 10 x 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=135913', 'http://www.bcfi.be/nl/contents/jump?amppid=135913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2673747', 'Metoprolol Viatris tabl. verl. afgifte (deelb.) Retard 100 x 190 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53413', 'http://www.bcfi.be/nl/contents/jump?amppid=53413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3922044', 'Metoprolol EG tabl. verl. afgifte (deelb.) 100 x 190 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167510', 'http://www.bcfi.be/nl/contents/jump?amppid=167510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3922051', 'Metoprolol EG tabl. verl. afgifte (deelb.) 100 x 95 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167528', 'http://www.bcfi.be/nl/contents/jump?amppid=167528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2673721', 'Metoprolol Viatris tabl. verl. afgifte (deelb.) Retard 60 x 190 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53405', 'http://www.bcfi.be/nl/contents/jump?amppid=53405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2673754', 'Metoprolol Viatris tabl. verl. afgifte (deelb.) Retard 100 x 95 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53421', 'http://www.bcfi.be/nl/contents/jump?amppid=53421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1517184', 'Metoprolol Teva tabl. (deelb.) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22798', 'http://www.bcfi.be/nl/contents/jump?amppid=22798&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3136868', 'Metoprolol Teva tabl. verl. afgifte (deelb.) Retard 100 x 190 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108860', 'http://www.bcfi.be/nl/contents/jump?amppid=108860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3136850', 'Metoprolol Teva tabl. verl. afgifte (deelb.) Retard 100 x 95 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108852', 'http://www.bcfi.be/nl/contents/jump?amppid=108852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755767', 'Metronidazole B. Braun inf. oploss. i.v. [flac.] 20 x 500 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=59428', 'http://www.bcfi.be/nl/contents/jump?amppid=59428&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2074110', 'Metvix crème 2 g 160 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=32334', 'http://www.bcfi.be/nl/contents/jump?amppid=32334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2314235', 'Microgynon 20 0,02/0,1 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=39198', 'http://www.bcfi.be/nl/contents/jump?amppid=39198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2383388', 'Microtrast or. pasta 150 g 700 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=61085', 'http://www.bcfi.be/nl/contents/jump?amppid=61085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0057489', 'Microgynon 30 0,03/0,15 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=2618', 'http://www.bcfi.be/nl/contents/jump?amppid=2618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1588144', 'Microlax 625/90/9 rect. oploss. 12 x 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=25163', 'http://www.bcfi.be/nl/contents/jump?amppid=25163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1411727', 'Microlax 625/90/9 rect. oploss. 4 x 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20198', 'http://www.bcfi.be/nl/contents/jump?amppid=20198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119636', 'Micropaque or./rect. susp. 2 l 1 g / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=5595', 'http://www.bcfi.be/nl/contents/jump?amppid=5595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0670240', 'Micropaque susp. (conc.) Scanner 150 ml 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10405', 'http://www.bcfi.be/nl/contents/jump?amppid=10405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3235660', 'Mictonet omh. tabl. 168 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128702', 'http://www.bcfi.be/nl/contents/jump?amppid=128702&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3235652', 'Mictonet omh. tabl. 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128694', 'http://www.bcfi.be/nl/contents/jump?amppid=128694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2771210', 'Mictonorm harde caps. geregul. afgifte Uno 84 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57208', 'http://www.bcfi.be/nl/contents/jump?amppid=57208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713121', 'Mictonorm omh. tabl. 168 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55277', 'http://www.bcfi.be/nl/contents/jump?amppid=55277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2659837', 'Mictonorm omh. tabl. 56 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52555', 'http://www.bcfi.be/nl/contents/jump?amppid=52555&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983971', 'Midazolam Accord Healthcare inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10 x 50 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=75093', 'http://www.bcfi.be/nl/contents/jump?amppid=75093&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983989', 'Midazolam Accord Healthcare inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10 x 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=75085', 'http://www.bcfi.be/nl/contents/jump?amppid=75085&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476158', 'Midazolam B. Braun inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10 x 15 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=44842', 'http://www.bcfi.be/nl/contents/jump?amppid=44842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279006', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=176800', 'http://www.bcfi.be/nl/contents/jump?amppid=176800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476166', 'Midazolam B. Braun inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 20 x 50 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=44859', 'http://www.bcfi.be/nl/contents/jump?amppid=44859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476141', 'Midazolam B. Braun inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 20 x 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=44834', 'http://www.bcfi.be/nl/contents/jump?amppid=44834&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661098', 'Midazolam Viatris inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10 x 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=52738', 'http://www.bcfi.be/nl/contents/jump?amppid=52738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661114', 'Midazolam Viatris inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10 x 50 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=52753', 'http://www.bcfi.be/nl/contents/jump?amppid=52753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1625938', 'Miflonide inhalatiepdr. (harde caps.) Breezhaler 120 x 200 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=26062', 'http://www.bcfi.be/nl/contents/jump?amppid=26062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661106', 'Midazolam Viatris inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10 x 15 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=52746', 'http://www.bcfi.be/nl/contents/jump?amppid=52746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0025916', 'Minims Oxybuprocainehydrochloride ocul. druppels oploss. (unidose) [zonder bew.] 20 x 0,5 ml 4 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=661', 'http://www.bcfi.be/nl/contents/jump?amppid=661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0636118', 'Minims Tetracainehydrochloride ocul. druppels oploss. (unidose) [zonder bew.] 20 x 0,5 ml 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=9993', 'http://www.bcfi.be/nl/contents/jump?amppid=9993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0025635', 'Minims Cyclopentolaathydrochloride ocul. druppels oploss. (unidose) [zonder bew.] 20 x 0,5 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=620', 'http://www.bcfi.be/nl/contents/jump?amppid=620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0636134', 'Minims Natriumfluoresceine ocul. druppels oploss. (unidose) [zonder bew.] 20 x 0,5 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10000', 'http://www.bcfi.be/nl/contents/jump?amppid=10000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713162', 'Minirin subling. lyofilisaat Melt 30 x 60 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=55319', 'http://www.bcfi.be/nl/contents/jump?amppid=55319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0380253', 'Minirin inj. oploss. i.m./i.v./s.c. [amp.] 10 x 4 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7922', 'http://www.bcfi.be/nl/contents/jump?amppid=7922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1087030', 'Minirin nas. spray oploss. 25 dos. 10 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=14043', 'http://www.bcfi.be/nl/contents/jump?amppid=14043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2713170', 'Minirin subling. lyofilisaat Melt 30 x 120 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=55327', 'http://www.bcfi.be/nl/contents/jump?amppid=55327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1033596', 'Minitran transderm. pleister 30 x 15 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=13342', 'http://www.bcfi.be/nl/contents/jump?amppid=13342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1033554', 'Minitran transderm. pleister 30 x 5 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=13326', 'http://www.bcfi.be/nl/contents/jump?amppid=13326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1074087', 'Mino-50 filmomh. tabl. 42 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13672', 'http://www.bcfi.be/nl/contents/jump?amppid=13672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022415', 'Minocycline EG filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73718', 'http://www.bcfi.be/nl/contents/jump?amppid=73718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022431', 'Minocycline EG filmomh. tabl. 42 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73726', 'http://www.bcfi.be/nl/contents/jump?amppid=73726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1028695', 'Minotab filmomh. tabl. (deelb.) 10 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13284', 'http://www.bcfi.be/nl/contents/jump?amppid=13284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3404001', 'Minoxidil Biorga cut. oploss. 1 x 60 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=139006', 'http://www.bcfi.be/nl/contents/jump?amppid=139006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2891711', 'Minoxidil Biorga cut. oploss. 1 x 60 ml 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=128330', 'http://www.bcfi.be/nl/contents/jump?amppid=128330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2728517', 'Minoxidil Biorga cut. oploss. 3 x 60 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55814', 'http://www.bcfi.be/nl/contents/jump?amppid=55814&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2728533', 'Minoxidil Biorga cut. oploss. 3 x 60 ml 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55822', 'http://www.bcfi.be/nl/contents/jump?amppid=55822&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0662502', 'Minulet 0,03/0,075 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=10124', 'http://www.bcfi.be/nl/contents/jump?amppid=10124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1510619', 'Mirelle filmomh. tabl. 3 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=103531', 'http://www.bcfi.be/nl/contents/jump?amppid=103531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2919876', 'Mirtazapine AB orodisp. tabl. 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66522', 'http://www.bcfi.be/nl/contents/jump?amppid=66522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2896116', 'Mirtazapine AB orodisp. tabl. 90 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66415', 'http://www.bcfi.be/nl/contents/jump?amppid=66415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2896124', 'Mirtazapine AB orodisp. tabl. 90 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66423', 'http://www.bcfi.be/nl/contents/jump?amppid=66423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2896132', 'Mirtazapine AB orodisp. tabl. 90 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66431', 'http://www.bcfi.be/nl/contents/jump?amppid=66431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2336261', 'Mirtazapine EG filmomh. tabl. 100 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40121', 'http://www.bcfi.be/nl/contents/jump?amppid=40121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2336253', 'Mirtazapine EG filmomh. tabl. 50 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40113', 'http://www.bcfi.be/nl/contents/jump?amppid=40113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2526085', 'Mirtazapine EG filmomh. tabl. (deelb.) 100 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46086', 'http://www.bcfi.be/nl/contents/jump?amppid=46086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2526101', 'Mirtazapine EG filmomh. tabl. (deelb.) 100 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46094', 'http://www.bcfi.be/nl/contents/jump?amppid=46094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2205714', 'Mirtazapine EG filmomh. tabl. (deelb.) 30 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36244', 'http://www.bcfi.be/nl/contents/jump?amppid=36244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119677', 'Mobilat 20/2 gel 50 g', 'http://www.bcfi.be/nl/contents/jump?amppid=175232', 'http://www.bcfi.be/nl/contents/jump?amppid=175232&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2204147', 'Mirtazapine EG filmomh. tabl. (deelb.) 60 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36160', 'http://www.bcfi.be/nl/contents/jump?amppid=36160&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2858868', 'Mirtazapine EG orodisp. tabl. Instant 100 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62851', 'http://www.bcfi.be/nl/contents/jump?amppid=62851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2858827', 'Mirtazapine EG orodisp. tabl. Instant 100 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62810', 'http://www.bcfi.be/nl/contents/jump?amppid=62810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2858876', 'Mirtazapine EG orodisp. tabl. Instant 30 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62869', 'http://www.bcfi.be/nl/contents/jump?amppid=62869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2858835', 'Mirtazapine EG orodisp. tabl. Instant 60 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62828', 'http://www.bcfi.be/nl/contents/jump?amppid=62828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380854', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 100 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139352', 'http://www.bcfi.be/nl/contents/jump?amppid=139352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2201432', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 50 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36046', 'http://www.bcfi.be/nl/contents/jump?amppid=36046&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0057539', 'Mobilisin 30/26,4/2 crème 100 g', 'http://www.bcfi.be/nl/contents/jump?amppid=2626', 'http://www.bcfi.be/nl/contents/jump?amppid=2626&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2201424', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36038', 'http://www.bcfi.be/nl/contents/jump?amppid=36038&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2201416', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 50 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76778', 'http://www.bcfi.be/nl/contents/jump?amppid=76778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2201408', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 30 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76786', 'http://www.bcfi.be/nl/contents/jump?amppid=76786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434637', 'Mirtazapine Sandoz orodisp. tabl. 100 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42929', 'http://www.bcfi.be/nl/contents/jump?amppid=42929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434660', 'Mirtazapine Sandoz orodisp. tabl. 100 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42952', 'http://www.bcfi.be/nl/contents/jump?amppid=42952&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434611', 'Mirtazapine Sandoz orodisp. tabl. 30 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42903', 'http://www.bcfi.be/nl/contents/jump?amppid=42903&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380870', 'Mirtazapine Viatris filmomh. tabl. 100 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137869', 'http://www.bcfi.be/nl/contents/jump?amppid=137869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2201465', 'Mirtazapine Viatris filmomh. tabl. 50 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36061', 'http://www.bcfi.be/nl/contents/jump?amppid=36061&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434645', 'Mirtazapine Sandoz orodisp. tabl. 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42937', 'http://www.bcfi.be/nl/contents/jump?amppid=42937&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434678', 'Mirtazapine Sandoz orodisp. tabl. 30 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42960', 'http://www.bcfi.be/nl/contents/jump?amppid=42960&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434629', 'Mirtazapine Sandoz orodisp. tabl. 50 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42911', 'http://www.bcfi.be/nl/contents/jump?amppid=42911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434652', 'Mirtazapine Sandoz orodisp. tabl. 50 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42945', 'http://www.bcfi.be/nl/contents/jump?amppid=42945&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2434686', 'Mirtazapine Sandoz orodisp. tabl. 50 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42978', 'http://www.bcfi.be/nl/contents/jump?amppid=42978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2454742', 'Mitoxantrone Sandoz inf. oploss. (conc.) i.v. [flac.] 1 x 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=118281', 'http://www.bcfi.be/nl/contents/jump?amppid=118281&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1257187', 'Mobic tabl. (deelb.) 30 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16519', 'http://www.bcfi.be/nl/contents/jump?amppid=16519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0057877', 'Mobilat 20/2 crème 100 g', 'http://www.bcfi.be/nl/contents/jump?amppid=175224', 'http://www.bcfi.be/nl/contents/jump?amppid=175224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0120170', 'Mobilat 20/2 crème 50 g', 'http://www.bcfi.be/nl/contents/jump?amppid=175216', 'http://www.bcfi.be/nl/contents/jump?amppid=175216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0119883', 'Mobilat 20/2 gel 100 g', 'http://www.bcfi.be/nl/contents/jump?amppid=175240', 'http://www.bcfi.be/nl/contents/jump?amppid=175240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0825992', 'Mobilisin 30/26,4/2 crème 50 g', 'http://www.bcfi.be/nl/contents/jump?amppid=11502', 'http://www.bcfi.be/nl/contents/jump?amppid=11502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1738962', 'Moclobemide Sandoz filmomh. tabl. (deelb.) 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29439', 'http://www.bcfi.be/nl/contents/jump?amppid=29439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3211927', 'Mometasone EG nas. spray susp. 1 x 140 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=127142', 'http://www.bcfi.be/nl/contents/jump?amppid=127142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730968', 'Molaxole oploss. (pdr., zakjes) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=55921', 'http://www.bcfi.be/nl/contents/jump?amppid=55921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2933836', 'Molaxole oploss. (pdr., zakjes) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=67033', 'http://www.bcfi.be/nl/contents/jump?amppid=67033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678950', 'Momepax nas. spray susp. 1 x 140 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=156398', 'http://www.bcfi.be/nl/contents/jump?amppid=156398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3377371', 'Mometasone EG nas. spray susp. 3 x 140 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=132647', 'http://www.bcfi.be/nl/contents/jump?amppid=132647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3031309', 'Mometasone Sandoz nas. spray susp. 1 x 140 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=75572', 'http://www.bcfi.be/nl/contents/jump?amppid=75572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3116225', 'Mometasone Sandoz nas. spray susp. 3 x 140 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=108423', 'http://www.bcfi.be/nl/contents/jump?amppid=108423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3100278', 'Mometasone Teva nas. spray susp. 1 x 140 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=118778', 'http://www.bcfi.be/nl/contents/jump?amppid=118778&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3528767', 'Olmesartan Krka filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139857', 'http://www.bcfi.be/nl/contents/jump?amppid=139857&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3100302', 'Mometasone Teva nas. spray susp. 3 x 140 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=118786', 'http://www.bcfi.be/nl/contents/jump?amppid=118786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186136', 'Mometeva nas. spray susp. 1 x 140 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=173443', 'http://www.bcfi.be/nl/contents/jump?amppid=173443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764819', 'Montelukast AB filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56556', 'http://www.bcfi.be/nl/contents/jump?amppid=56556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764785', 'Montelukast AB kauwtabl. 28 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56531', 'http://www.bcfi.be/nl/contents/jump?amppid=56531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764827', 'Montelukast AB kauwtabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56564', 'http://www.bcfi.be/nl/contents/jump?amppid=56564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3111564', 'Montelukast EG (Impexeco) filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165647', 'http://www.bcfi.be/nl/contents/jump?amppid=165647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605517', 'Montelukast EG kauwtabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50310', 'http://www.bcfi.be/nl/contents/jump?amppid=50310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764835', 'Montelukast AB kauwtabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56572', 'http://www.bcfi.be/nl/contents/jump?amppid=56572&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605483', 'Montelukast EG filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50286', 'http://www.bcfi.be/nl/contents/jump?amppid=50286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605475', 'Montelukast EG filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50278', 'http://www.bcfi.be/nl/contents/jump?amppid=50278&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605491', 'Montelukast EG kauwtabl. 28 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50294', 'http://www.bcfi.be/nl/contents/jump?amppid=50294&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605509', 'Montelukast EG kauwtabl. 98 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50302', 'http://www.bcfi.be/nl/contents/jump?amppid=50302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605525', 'Montelukast EG kauwtabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50328', 'http://www.bcfi.be/nl/contents/jump?amppid=50328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155447', 'Montelukast Krka filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128017', 'http://www.bcfi.be/nl/contents/jump?amppid=128017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155389', 'Montelukast Krka kauwtabl. 28 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128033', 'http://www.bcfi.be/nl/contents/jump?amppid=128033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155413', 'Montelukast Krka kauwtabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128058', 'http://www.bcfi.be/nl/contents/jump?amppid=128058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155421', 'Montelukast Krka kauwtabl. 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154765', 'http://www.bcfi.be/nl/contents/jump?amppid=154765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155405', 'Montelukast Krka kauwtabl. 98 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128041', 'http://www.bcfi.be/nl/contents/jump?amppid=128041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3155439', 'Montelukast Krka kauwtabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128066', 'http://www.bcfi.be/nl/contents/jump?amppid=128066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666352', 'Montelukast Sandoz filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53165', 'http://www.bcfi.be/nl/contents/jump?amppid=53165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2692127', 'Montelukast Sandoz filmomh. tabl. 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77776', 'http://www.bcfi.be/nl/contents/jump?amppid=77776&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652105', 'Montelukast Sandoz filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51995', 'http://www.bcfi.be/nl/contents/jump?amppid=51995&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666345', 'Montelukast Sandoz kauwtabl. 28 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53157', 'http://www.bcfi.be/nl/contents/jump?amppid=53157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652097', 'Montelukast Sandoz kauwtabl. 98 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51987', 'http://www.bcfi.be/nl/contents/jump?amppid=51987&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652113', 'Montelukast Sandoz kauwtabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52001', 'http://www.bcfi.be/nl/contents/jump?amppid=52001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2576528', 'Montelukast Teva filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48751', 'http://www.bcfi.be/nl/contents/jump?amppid=48751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2576551', 'Montelukast Teva filmomh. tabl. 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48769', 'http://www.bcfi.be/nl/contents/jump?amppid=48769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655108', 'Montelukast Teva filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52118', 'http://www.bcfi.be/nl/contents/jump?amppid=52118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046380', 'Montelukast Teva gran. (zakjes) 28 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74013', 'http://www.bcfi.be/nl/contents/jump?amppid=74013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3086394', 'Montelukast Teva gran. (zakjes) 98 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76406', 'http://www.bcfi.be/nl/contents/jump?amppid=76406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2576585', 'Montelukast Teva kauwtabl. 28 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48793', 'http://www.bcfi.be/nl/contents/jump?amppid=48793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2576569', 'Montelukast Teva kauwtabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48777', 'http://www.bcfi.be/nl/contents/jump?amppid=48777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655082', 'Montelukast Teva kauwtabl. 98 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52092', 'http://www.bcfi.be/nl/contents/jump?amppid=52092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655090', 'Montelukast Teva kauwtabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52100', 'http://www.bcfi.be/nl/contents/jump?amppid=52100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0639880', 'Monuril oploss. (gran., zakjes) 1 x 3 g', 'http://www.bcfi.be/nl/contents/jump?amppid=10025', 'http://www.bcfi.be/nl/contents/jump?amppid=10025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235446', 'Nurofen (PI-Pharma) zachte caps. Fastcaps 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181958', 'http://www.bcfi.be/nl/contents/jump?amppid=181958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0670828', 'Morphine HCl Sterop inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.] 10 x 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=66175', 'http://www.bcfi.be/nl/contents/jump?amppid=66175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2446680', 'Morphine HCl Sterop inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.] 10 x 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=166827', 'http://www.bcfi.be/nl/contents/jump?amppid=166827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0298588', 'Morphine HCl Sterop inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.] 10 x 30 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=66159', 'http://www.bcfi.be/nl/contents/jump?amppid=66159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0298596', 'Morphine HCl Sterop inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.] 10 x 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=66167', 'http://www.bcfi.be/nl/contents/jump?amppid=66167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4354072', 'Motilium filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2550', 'http://www.bcfi.be/nl/contents/jump?amppid=2550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2087773', 'Motifene harde caps. geregul. afgifte 28 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32839', 'http://www.bcfi.be/nl/contents/jump?amppid=32839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3000890', 'Moxonidine Viatris filmomh. tabl. 28 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172544', 'http://www.bcfi.be/nl/contents/jump?amppid=172544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1289594', 'Motifene harde caps. geregul. afgifte 56 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17327', 'http://www.bcfi.be/nl/contents/jump?amppid=17327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2837508', 'Movicol oploss. (conc.) Vloeibaar Sinaasappelsmaak 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=59774', 'http://www.bcfi.be/nl/contents/jump?amppid=59774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3901758', 'Myrosor 20/10 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=165183', 'http://www.bcfi.be/nl/contents/jump?amppid=165183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278266', 'Movicol oploss. (pdr., zakjes) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=16766', 'http://www.bcfi.be/nl/contents/jump?amppid=16766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573137', 'Movicol oploss. (pdr., zakjes) Chocoladesmaak 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48462', 'http://www.bcfi.be/nl/contents/jump?amppid=48462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2892560', 'Movicol oploss. (pdr., zakjes) Junior Aroma 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=65557', 'http://www.bcfi.be/nl/contents/jump?amppid=65557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2276137', 'Movicol oploss. (pdr., zakjes) Junior Neutral 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=38620', 'http://www.bcfi.be/nl/contents/jump?amppid=38620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573152', 'Movicol oploss. (pdr., zakjes) Neutral 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48488', 'http://www.bcfi.be/nl/contents/jump?amppid=48488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3459765', 'Movicol oploss. (zakjes) Unidose 20 x 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=135863', 'http://www.bcfi.be/nl/contents/jump?amppid=135863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3459740', 'Movicol oploss. (zakjes) Unidose 50 x 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=135871', 'http://www.bcfi.be/nl/contents/jump?amppid=135871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2392264', 'Moviprep oploss. (pdr., zakjes) 2 x 2 (1+1)', 'http://www.bcfi.be/nl/contents/jump?amppid=105445', 'http://www.bcfi.be/nl/contents/jump?amppid=105445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2735967', 'Moviprep oploss. (pdr., zakjes) Sinaasappel 2 x 2 (1+1)', 'http://www.bcfi.be/nl/contents/jump?amppid=106773', 'http://www.bcfi.be/nl/contents/jump?amppid=106773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569787', 'Moxifloxacin AB filmomh. tabl. 5 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159277', 'http://www.bcfi.be/nl/contents/jump?amppid=159277&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3094984', 'Moxifloxacine EG filmomh. tabl. 10 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118752', 'http://www.bcfi.be/nl/contents/jump?amppid=118752&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3094976', 'Moxifloxacine EG filmomh. tabl. 5 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118745', 'http://www.bcfi.be/nl/contents/jump?amppid=118745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3094034', 'Moxifloxacine Teva filmomh. tabl. 14 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118711', 'http://www.bcfi.be/nl/contents/jump?amppid=118711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3094026', 'Moxifloxacine Teva filmomh. tabl. 7 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118703', 'http://www.bcfi.be/nl/contents/jump?amppid=118703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3074937', 'Moxifloxacin Sandoz filmomh. tabl. 10 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118570', 'http://www.bcfi.be/nl/contents/jump?amppid=118570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3158201', 'Moxifloxacin Sandoz filmomh. tabl. 14 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109470', 'http://www.bcfi.be/nl/contents/jump?amppid=109470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3074929', 'Moxifloxacin Sandoz filmomh. tabl. 5 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118562', 'http://www.bcfi.be/nl/contents/jump?amppid=118562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3209269', 'Moxifloxacin Sandoz filmomh. tabl. 7 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125898', 'http://www.bcfi.be/nl/contents/jump?amppid=125898&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2154979', 'Moxonidine EG filmomh. tabl. 28 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34397', 'http://www.bcfi.be/nl/contents/jump?amppid=34397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2172567', 'Moxonidine EG filmomh. tabl. 56 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35105', 'http://www.bcfi.be/nl/contents/jump?amppid=35105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2172559', 'Moxonidine EG filmomh. tabl. 56 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35097', 'http://www.bcfi.be/nl/contents/jump?amppid=35097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2490977', 'Moxonidine EG filmomh. tabl. 98 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45393', 'http://www.bcfi.be/nl/contents/jump?amppid=45393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2490993', 'Moxonidine EG filmomh. tabl. 98 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45401', 'http://www.bcfi.be/nl/contents/jump?amppid=45401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012176', 'Moxonidine Viatris filmomh. tabl. 98 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73163', 'http://www.bcfi.be/nl/contents/jump?amppid=73163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012184', 'Moxonidine Viatris filmomh. tabl. 98 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73171', 'http://www.bcfi.be/nl/contents/jump?amppid=73171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312551', 'Moxonidine Sandoz filmomh. tabl. 100 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38984', 'http://www.bcfi.be/nl/contents/jump?amppid=38984&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3000882', 'Moxonidine Viatris filmomh. tabl. 28 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173724', 'http://www.bcfi.be/nl/contents/jump?amppid=173724&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124980', 'Moxonidine Sandoz filmomh. tabl. 30 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33852', 'http://www.bcfi.be/nl/contents/jump?amppid=33852&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124998', 'Moxonidine Sandoz filmomh. tabl. 30 x 0,3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33860', 'http://www.bcfi.be/nl/contents/jump?amppid=33860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2125003', 'Moxonidine Sandoz filmomh. tabl. 30 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33878', 'http://www.bcfi.be/nl/contents/jump?amppid=33878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312544', 'Moxonidine Sandoz filmomh. tabl. 60 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38976', 'http://www.bcfi.be/nl/contents/jump?amppid=38976&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312569', 'Moxonidine Sandoz filmomh. tabl. 60 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38992', 'http://www.bcfi.be/nl/contents/jump?amppid=38992&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2567477', 'Moxonidine Teva filmomh. tabl. 100 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47928', 'http://www.bcfi.be/nl/contents/jump?amppid=47928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2567501', 'Moxonidine Teva filmomh. tabl. 100 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47936', 'http://www.bcfi.be/nl/contents/jump?amppid=47936&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159820', 'Moxonidine Teva filmomh. tabl. 56 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34694', 'http://www.bcfi.be/nl/contents/jump?amppid=34694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159846', 'Moxonidine Teva filmomh. tabl. 56 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34702', 'http://www.bcfi.be/nl/contents/jump?amppid=34702&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1391721', 'MS Contin tabl. verl. afgifte 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19703', 'http://www.bcfi.be/nl/contents/jump?amppid=19703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1391739', 'MS Contin tabl. verl. afgifte 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19711', 'http://www.bcfi.be/nl/contents/jump?amppid=19711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1391747', 'MS Contin tabl. verl. afgifte 30 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19729', 'http://www.bcfi.be/nl/contents/jump?amppid=19729&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0658617', 'MS Contin tabl. verl. afgifte 56 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10066', 'http://www.bcfi.be/nl/contents/jump?amppid=10066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0658625', 'MS Contin tabl. verl. afgifte 56 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10074', 'http://www.bcfi.be/nl/contents/jump?amppid=10074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1466879', 'MS Direct omh. tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21758', 'http://www.bcfi.be/nl/contents/jump?amppid=21758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3187374', 'Mucoangin orofar. zuigtabl. Citroen 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127654', 'http://www.bcfi.be/nl/contents/jump?amppid=127654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716131', 'Mulimen bucc./or. druppels oploss. 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156356', 'http://www.bcfi.be/nl/contents/jump?amppid=156356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730406', 'Mucodox harde caps. 14 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55889', 'http://www.bcfi.be/nl/contents/jump?amppid=55889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2730273', 'Mucodox harde caps. 56 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128553', 'http://www.bcfi.be/nl/contents/jump?amppid=128553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2634616', 'MultiHance 529 mg / 1 ml inj. oploss. i.v. [voorgev. spuit] 1 x 5,29 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=51383', 'http://www.bcfi.be/nl/contents/jump?amppid=51383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3013273', 'Myconail medic. nagellak 6,6 ml 80 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=72462', 'http://www.bcfi.be/nl/contents/jump?amppid=72462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890382', 'Mycosten medic. nagellak 3 ml 80 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=70391', 'http://www.bcfi.be/nl/contents/jump?amppid=70391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2634632', 'MultiHance 529 mg / 1 ml inj. oploss. i.v. [voorgev. spuit] 1 x 7,935 g / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=51391', 'http://www.bcfi.be/nl/contents/jump?amppid=51391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0058396', 'Myambutol filmomh. tabl. (deelb.) 100 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2691', 'http://www.bcfi.be/nl/contents/jump?amppid=2691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1236702', 'Mycobutin harde caps. 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16212', 'http://www.bcfi.be/nl/contents/jump?amppid=16212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2735835', 'Mycophenolat Mofetil Sandoz filmomh. tabl. 150 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55954', 'http://www.bcfi.be/nl/contents/jump?amppid=55954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0842138', 'Myk-1 crème 30 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=11932', 'http://www.bcfi.be/nl/contents/jump?amppid=11932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2717544', 'Myfenax filmomh. tabl. 150 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55483', 'http://www.bcfi.be/nl/contents/jump?amppid=55483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1075068', 'Mydriacyl ocul. druppels oploss. 15 ml 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13748', 'http://www.bcfi.be/nl/contents/jump?amppid=13748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3154671', 'Mydriasert 5,4/0,28 ocul. insert 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=109397', 'http://www.bcfi.be/nl/contents/jump?amppid=109397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561454', 'Mydriasert 5,4/0,28 ocul. insert 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=47456', 'http://www.bcfi.be/nl/contents/jump?amppid=47456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2156230', 'Myfortic maagsapresist. tabl. 120 x 180 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34520', 'http://www.bcfi.be/nl/contents/jump?amppid=34520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2156222', 'Myfortic maagsapresist. tabl. 120 x 360 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34512', 'http://www.bcfi.be/nl/contents/jump?amppid=34512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0391490', 'Myk-1 cut. oploss. 20 ml 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=8201', 'http://www.bcfi.be/nl/contents/jump?amppid=8201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1628023', 'Myleran filmomh. tabl. 100 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26112', 'http://www.bcfi.be/nl/contents/jump?amppid=26112&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4112579', 'Myloop 0,12/0,015 vag. afgiftesysteem 3 x', 'http://www.bcfi.be/nl/contents/jump?amppid=169060', 'http://www.bcfi.be/nl/contents/jump?amppid=169060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4180287', 'Myloop 0,12/0,015 vag. afgiftesysteem 6 x', 'http://www.bcfi.be/nl/contents/jump?amppid=171124', 'http://www.bcfi.be/nl/contents/jump?amppid=171124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1789247', 'Myocholine-Glenwood tabl. (deelb.) 50 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30932', 'http://www.bcfi.be/nl/contents/jump?amppid=30932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182507', 'Myrosor 10/10 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174367', 'http://www.bcfi.be/nl/contents/jump?amppid=174367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3901741', 'Myrosor 10/10 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=165175', 'http://www.bcfi.be/nl/contents/jump?amppid=165175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182515', 'Myrosor 20/10 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174375', 'http://www.bcfi.be/nl/contents/jump?amppid=174375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2601870', 'Naloxon B. Braun inj./inf. oploss. i.m./i.v. [amp.] 10 x 0,4 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=50070', 'http://www.bcfi.be/nl/contents/jump?amppid=50070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3775178', 'Naproxen Krka filmomh. tabl. (deelb.) 30 x 550 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161406', 'http://www.bcfi.be/nl/contents/jump?amppid=161406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2989424', 'Nacrez filmomh. tabl. 3 x 28 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=125310', 'http://www.bcfi.be/nl/contents/jump?amppid=125310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3086428', 'Naltrexone Accord filmomh. tabl. (deelb.) 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118612', 'http://www.bcfi.be/nl/contents/jump?amppid=118612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4349924', 'Naproxen AB tabl. (deelb.) 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180174', 'http://www.bcfi.be/nl/contents/jump?amppid=180174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4366589', 'Nanogam 100 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 10 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178525', 'http://www.bcfi.be/nl/contents/jump?amppid=178525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4349916', 'Naproxen AB tabl. (deelb.) 50 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181479', 'http://www.bcfi.be/nl/contents/jump?amppid=181479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2320430', 'Naproxene EG filmomh. tabl. (deelb.) Forte 30 x 550 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39438', 'http://www.bcfi.be/nl/contents/jump?amppid=39438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2321016', 'Naproxene EG filmomh. tabl. (deelb.) Forte 60 x 550 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39446', 'http://www.bcfi.be/nl/contents/jump?amppid=39446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0468769', 'Naproxene EG tabl. (deelb.) 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8904', 'http://www.bcfi.be/nl/contents/jump?amppid=8904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0468751', 'Naproxene EG tabl. (deelb.) 50 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8896', 'http://www.bcfi.be/nl/contents/jump?amppid=8896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274934', 'Naproxen Sandoz tabl. (deelb.) 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38497', 'http://www.bcfi.be/nl/contents/jump?amppid=38497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414887', 'Naramig filmomh. tabl. 12 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20446', 'http://www.bcfi.be/nl/contents/jump?amppid=20446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890010', 'Naratriptan Sandoz filmomh. tabl. 12 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63123', 'http://www.bcfi.be/nl/contents/jump?amppid=63123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278373', 'Naropin 10 mg / 1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5 x 200 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16832', 'http://www.bcfi.be/nl/contents/jump?amppid=16832&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278357', 'Naropin 2 mg / 1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5 x 40 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16816', 'http://www.bcfi.be/nl/contents/jump?amppid=16816&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1554419', 'Naropin 2 mg / 1 ml inj./inf. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24091', 'http://www.bcfi.be/nl/contents/jump?amppid=24091&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278381', 'Naropin 2 mg / 1 ml inj./inf. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5 x 400 mg / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16840', 'http://www.bcfi.be/nl/contents/jump?amppid=16840&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2141034', 'Naropin 5 mg / 1 ml inj. oploss. i.thec. [amp.] 5 x 50 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=34207', 'http://www.bcfi.be/nl/contents/jump?amppid=34207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282307', 'Paracetamol AB tabl. (deelb.) 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180489', 'http://www.bcfi.be/nl/contents/jump?amppid=180489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1682178', 'Nasa Rhinathiol nas. spray oploss. 10 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=27565', 'http://www.bcfi.be/nl/contents/jump?amppid=27565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1554583', 'Nasasinutab nas. spray oploss. 10 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24109', 'http://www.bcfi.be/nl/contents/jump?amppid=24109&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3604121', 'Nasonex nas. spray susp. 3 x 140 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=153783', 'http://www.bcfi.be/nl/contents/jump?amppid=153783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282349', 'Paracetamol AB tabl. (deelb.) 60 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=182717', 'http://www.bcfi.be/nl/contents/jump?amppid=182717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3054269', 'Nebido inj. oploss. i.m. [flac.] 1 x 1 g / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=118547', 'http://www.bcfi.be/nl/contents/jump?amppid=118547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647683', 'Nebivolol Sandoz tabl. (deelb. in 4) 98 x 5 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=51698', 'http://www.bcfi.be/nl/contents/jump?amppid=51698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4278990', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=176792', 'http://www.bcfi.be/nl/contents/jump?amppid=176792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3893658', 'Navalit 10/10 harde caps. geregul. afgifte 24 x', 'http://www.bcfi.be/nl/contents/jump?amppid=162354', 'http://www.bcfi.be/nl/contents/jump?amppid=162354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4557823', 'Navalit 10/10 harde caps. geregul. afgifte 48 x', 'http://www.bcfi.be/nl/contents/jump?amppid=184960', 'http://www.bcfi.be/nl/contents/jump?amppid=184960&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2663581', 'Nebivolol EG tabl. (deelb. in 4) 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52944', 'http://www.bcfi.be/nl/contents/jump?amppid=52944&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4136057', 'Nebivolol Krka tabl. (deelb.) 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171918', 'http://www.bcfi.be/nl/contents/jump?amppid=171918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647675', 'Nebivolol Sandoz tabl. (deelb. in 4) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51680', 'http://www.bcfi.be/nl/contents/jump?amppid=51680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647691', 'Nebivolol Sandoz tabl. (deelb. in 4) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51706', 'http://www.bcfi.be/nl/contents/jump?amppid=51706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682698', 'Nebivolol Teva tabl. (deelb. in 4) 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54296', 'http://www.bcfi.be/nl/contents/jump?amppid=54296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2682672', 'Nebivolol Teva tabl. (deelb. in 4) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54288', 'http://www.bcfi.be/nl/contents/jump?amppid=54288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0076505', 'Negaban inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=3335', 'http://www.bcfi.be/nl/contents/jump?amppid=3335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0076513', 'Negaban inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1 x 2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=3343', 'http://www.bcfi.be/nl/contents/jump?amppid=3343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2132926', 'Neobacitracine 500/10000 zalf 20 g', 'http://www.bcfi.be/nl/contents/jump?amppid=33977', 'http://www.bcfi.be/nl/contents/jump?amppid=33977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279014', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 120 x', 'http://www.bcfi.be/nl/contents/jump?amppid=176818', 'http://www.bcfi.be/nl/contents/jump?amppid=176818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279022', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 180 x', 'http://www.bcfi.be/nl/contents/jump?amppid=176826', 'http://www.bcfi.be/nl/contents/jump?amppid=176826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4278982', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=176784', 'http://www.bcfi.be/nl/contents/jump?amppid=176784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1174655', 'Neoral-Sandimmun oploss. 50 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15107', 'http://www.bcfi.be/nl/contents/jump?amppid=15107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1174663', 'Neoral-Sandimmun zachte caps. 50 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15115', 'http://www.bcfi.be/nl/contents/jump?amppid=15115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1174671', 'Neoral-Sandimmun zachte caps. 50 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15123', 'http://www.bcfi.be/nl/contents/jump?amppid=15123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1174689', 'Neoral-Sandimmun zachte caps. 50 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15131', 'http://www.bcfi.be/nl/contents/jump?amppid=15131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1428044', 'Neoral-Sandimmun zachte caps. 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20750', 'http://www.bcfi.be/nl/contents/jump?amppid=20750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621034', 'Noranelle 30/150 0,03/0,15 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=154658', 'http://www.bcfi.be/nl/contents/jump?amppid=154658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1478130', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 500 IE / 0,3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21899', 'http://www.bcfi.be/nl/contents/jump?amppid=21899&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0669671', 'Neotigason harde caps. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10389', 'http://www.bcfi.be/nl/contents/jump?amppid=10389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0669663', 'Neotigason harde caps. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10371', 'http://www.bcfi.be/nl/contents/jump?amppid=10371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2252088', 'Nesivine nas. druppels oploss. Sine Conservans Baby 5 ml 0,1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37895', 'http://www.bcfi.be/nl/contents/jump?amppid=37895&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3593498', 'Nesivine nas. spray oploss. 10 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156984', 'http://www.bcfi.be/nl/contents/jump?amppid=156984&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2482024', 'Nesivine nas. spray oploss. Eucalyptus 15 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=45070', 'http://www.bcfi.be/nl/contents/jump?amppid=45070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3434768', 'Nesivine nas. spray oploss. Sine Conservans 10 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157289', 'http://www.bcfi.be/nl/contents/jump?amppid=157289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2252104', 'Nesivine nas. spray oploss. Sine Conservans Pediatrie 10 ml 0,25 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37911', 'http://www.bcfi.be/nl/contents/jump?amppid=37911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1728104', 'Neupogen inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5 x 48 ME / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=29108', 'http://www.bcfi.be/nl/contents/jump?amppid=29108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784362', 'Nestrolan tabl. (deelb.) 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30890', 'http://www.bcfi.be/nl/contents/jump?amppid=30890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784370', 'Nestrolan tabl. (deelb.) 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30908', 'http://www.bcfi.be/nl/contents/jump?amppid=30908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1728096', 'Neupogen inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5 x 30 ME / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=29090', 'http://www.bcfi.be/nl/contents/jump?amppid=29090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3259157', 'Neurexan tabl. 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=128801', 'http://www.bcfi.be/nl/contents/jump?amppid=128801&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0059873', 'Neurobion 1/100/100 inj. oploss. i.m. [amp.] 6 x', 'http://www.bcfi.be/nl/contents/jump?amppid=2717', 'http://www.bcfi.be/nl/contents/jump?amppid=2717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3513322', 'Nevirapine Viatris tabl. verl. afgifte 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151456', 'http://www.bcfi.be/nl/contents/jump?amppid=151456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3151198', 'Neurontin (PI-Pharma) harde caps. 90 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132910', 'http://www.bcfi.be/nl/contents/jump?amppid=132910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1641000', 'Neurontin filmomh. tabl. (deelb.) 90 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26385', 'http://www.bcfi.be/nl/contents/jump?amppid=26385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2511541', 'Nevrine Codeine 500/30/50 tabl. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=45781', 'http://www.bcfi.be/nl/contents/jump?amppid=45781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2119709', 'Nexiam inj./inf. oploss. (pdr.) i.v. [flac.] 10 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33647', 'http://www.bcfi.be/nl/contents/jump?amppid=33647&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1632256', 'Nexiam maagsapresist. tabl. 14 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26146', 'http://www.bcfi.be/nl/contents/jump?amppid=26146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1596980', 'Nexiam maagsapresist. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25445', 'http://www.bcfi.be/nl/contents/jump?amppid=25445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1596998', 'Nexiam maagsapresist. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25452', 'http://www.bcfi.be/nl/contents/jump?amppid=25452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1325448', 'Neurontin harde caps. 90 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18135', 'http://www.bcfi.be/nl/contents/jump?amppid=18135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1325463', 'Neurontin harde caps. 90 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18143', 'http://www.bcfi.be/nl/contents/jump?amppid=18143&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3151164', 'Neurontin (PI-Pharma) harde caps. 90 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132902', 'http://www.bcfi.be/nl/contents/jump?amppid=132902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1597004', 'Nexiam maagsapresist. tabl. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25460', 'http://www.bcfi.be/nl/contents/jump?amppid=25460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2692010', 'Nexiam maagsapresist. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54734', 'http://www.bcfi.be/nl/contents/jump?amppid=54734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1304237', 'Nicorette inhalatiedamp Inhaler [patr.] 42 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17707', 'http://www.bcfi.be/nl/contents/jump?amppid=17707&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0824672', 'Nicorette medic. kauwgom 105 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11460', 'http://www.bcfi.be/nl/contents/jump?amppid=11460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0678938', 'Nicorette medic. kauwgom 105 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10595', 'http://www.bcfi.be/nl/contents/jump?amppid=10595&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2326056', 'Nicorette medic. kauwgom Freshmint 105 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39800', 'http://www.bcfi.be/nl/contents/jump?amppid=39800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2326064', 'Nicorette medic. kauwgom Freshmint 105 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39818', 'http://www.bcfi.be/nl/contents/jump?amppid=39818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2326049', 'Nicorette medic. kauwgom Freshmint 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39792', 'http://www.bcfi.be/nl/contents/jump?amppid=39792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2638328', 'Nicorette medic. kauwgom Fruit 105 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51458', 'http://www.bcfi.be/nl/contents/jump?amppid=51458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4101622', 'Nicorette oromuc. spray oploss. Fruit & Mint 2 x 150 dos. 1 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=175083', 'http://www.bcfi.be/nl/contents/jump?amppid=175083&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3878980', 'Nicorette oromuc. spray oploss. Mint 1 x 150 dos. 1 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=70862', 'http://www.bcfi.be/nl/contents/jump?amppid=70862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3878972', 'Nicorette oromuc. spray oploss. Mint 2 x 150 dos. 1 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=135483', 'http://www.bcfi.be/nl/contents/jump?amppid=135483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2952406', 'Nicorette oromuc. zuigtabl. Freshmint 80 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65979', 'http://www.bcfi.be/nl/contents/jump?amppid=65979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2952398', 'Nicorette oromuc. zuigtabl. Freshmint 80 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65961', 'http://www.bcfi.be/nl/contents/jump?amppid=65961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091592', 'Nicorette transderm. pleister Invisi Patch 14 x 10 mg / 16 u', 'http://www.bcfi.be/nl/contents/jump?amppid=108068', 'http://www.bcfi.be/nl/contents/jump?amppid=108068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091600', 'Nicorette transderm. pleister Invisi Patch 14 x 15 mg / 16 u', 'http://www.bcfi.be/nl/contents/jump?amppid=108076', 'http://www.bcfi.be/nl/contents/jump?amppid=108076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091618', 'Nicorette transderm. pleister Invisi Patch 14 x 25 mg / 16 u', 'http://www.bcfi.be/nl/contents/jump?amppid=108084', 'http://www.bcfi.be/nl/contents/jump?amppid=108084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4175923', 'Nicorette transderm. pleister Invisi Patch 28 x 25 mg / 16 u', 'http://www.bcfi.be/nl/contents/jump?amppid=173872', 'http://www.bcfi.be/nl/contents/jump?amppid=173872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0061143', 'Nicotibine tabl. (deelb.) 30 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2790', 'http://www.bcfi.be/nl/contents/jump?amppid=2790&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677599', 'Nicotinell medic. kauwgom Cool Mint 96 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53769', 'http://www.bcfi.be/nl/contents/jump?amppid=53769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948198', 'Nifedipine EG tabl. verl. afgifte Retard 98 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66688', 'http://www.bcfi.be/nl/contents/jump?amppid=66688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677607', 'Nicotinell medic. kauwgom Cool Mint 96 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53777', 'http://www.bcfi.be/nl/contents/jump?amppid=53777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2074284', 'Nicotinell medic. kauwgom Fruit 96 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32342', 'http://www.bcfi.be/nl/contents/jump?amppid=32342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983178', 'Nicotinell transderm. pleister 21 x 21 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=7997', 'http://www.bcfi.be/nl/contents/jump?amppid=7997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948214', 'Nifedipine EG tabl. verl. afgifte Retard 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66704', 'http://www.bcfi.be/nl/contents/jump?amppid=66704&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0392423', 'Niflugel 2,5 % transderm. lok. gel 60 g 25 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=8219', 'http://www.bcfi.be/nl/contents/jump?amppid=8219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0061184', 'Nilstat druppels susp. 30 ml 100 000 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2808', 'http://www.bcfi.be/nl/contents/jump?amppid=2808&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1260140', 'Nimbex inj./inf. oploss. i.v. [amp.] 5 x 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16527', 'http://www.bcfi.be/nl/contents/jump?amppid=16527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1260157', 'Nimbex inj./inf. oploss. i.v. [amp.] 5 x 20 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16535', 'http://www.bcfi.be/nl/contents/jump?amppid=16535&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0689984', 'Nimotop inf./instill. oploss. i.v./i.cistern. [flac.] 1 x 50 ml 0,2 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10827', 'http://www.bcfi.be/nl/contents/jump?amppid=10827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0689976', 'Nimotop tabl. 50 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10819', 'http://www.bcfi.be/nl/contents/jump?amppid=10819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1664192', 'NiQuitin transderm. pleister Clear 14 x 14 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=27045', 'http://www.bcfi.be/nl/contents/jump?amppid=27045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1664218', 'NiQuitin transderm. pleister Clear 14 x 21 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=27052', 'http://www.bcfi.be/nl/contents/jump?amppid=27052&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2453652', 'NiQuitin transderm. pleister Clear 14 x 7 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=43901', 'http://www.bcfi.be/nl/contents/jump?amppid=43901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2241180', 'NiQuitin transderm. pleister Clear 21 x 14 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=37515', 'http://www.bcfi.be/nl/contents/jump?amppid=37515&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2241198', 'NiQuitin transderm. pleister Clear 21 x 21 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=37523', 'http://www.bcfi.be/nl/contents/jump?amppid=37523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0091090', 'Nizoral shampoo 100 ml 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=3889', 'http://www.bcfi.be/nl/contents/jump?amppid=3889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661544', 'Nobiten tabl. (deelb. in 4) 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52787', 'http://www.bcfi.be/nl/contents/jump?amppid=52787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661551', 'Nobiretic 5/12,5 filmomh. tabl. (deelb.) 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=52795', 'http://www.bcfi.be/nl/contents/jump?amppid=52795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2662757', 'Nobiretic 5/12,5 filmomh. tabl. (deelb.) 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=52902', 'http://www.bcfi.be/nl/contents/jump?amppid=52902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661585', 'Nobiretic 5/25 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=52829', 'http://www.bcfi.be/nl/contents/jump?amppid=52829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661577', 'Nobiretic 5/25 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=52811', 'http://www.bcfi.be/nl/contents/jump?amppid=52811&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2662666', 'Nobiretic 5/25 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=52886', 'http://www.bcfi.be/nl/contents/jump?amppid=52886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1625680', 'Nobiten tabl. (deelb. in 4) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26054', 'http://www.bcfi.be/nl/contents/jump?amppid=26054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2511947', 'Nobiten tabl. (deelb. in 4) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45856', 'http://www.bcfi.be/nl/contents/jump?amppid=45856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3519840', 'Nocdurna subling. lyofilisaat 30 x 25 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=140327', 'http://www.bcfi.be/nl/contents/jump?amppid=140327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3519865', 'Nocdurna subling. lyofilisaat 30 x 50 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=140335', 'http://www.bcfi.be/nl/contents/jump?amppid=140335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1197797', 'Nolvadex tabl. D 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15677', 'http://www.bcfi.be/nl/contents/jump?amppid=15677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2311017', 'Nootropil filmomh. tabl. (deelb.) 100 x 1,2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=38935', 'http://www.bcfi.be/nl/contents/jump?amppid=38935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2552081', 'Norprolac tabl. 30 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=47068', 'http://www.bcfi.be/nl/contents/jump?amppid=47068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2721462', 'Noranelle 20/100 0,02/0,1 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=55590', 'http://www.bcfi.be/nl/contents/jump?amppid=55590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2721496', 'Noranelle 20/100 0,02/0,1 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=55608', 'http://www.bcfi.be/nl/contents/jump?amppid=55608&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2721520', 'Noranelle 20/100 0,02/0,1 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=55616', 'http://www.bcfi.be/nl/contents/jump?amppid=55616&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3620465', 'Noranelle 30/150 0,03/0,15 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=154195', 'http://www.bcfi.be/nl/contents/jump?amppid=154195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3621026', 'Noranelle 30/150 0,03/0,15 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=154203', 'http://www.bcfi.be/nl/contents/jump?amppid=154203&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0640854', 'Norgalax rect. gel 6 x 120 mg / 10 g', 'http://www.bcfi.be/nl/contents/jump?amppid=10041', 'http://www.bcfi.be/nl/contents/jump?amppid=10041&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1066612', 'Norit Carbomix gastr./or. susp. (gran.) 50 g / 400 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13565', 'http://www.bcfi.be/nl/contents/jump?amppid=13565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0819078', 'Norit harde caps. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11346', 'http://www.bcfi.be/nl/contents/jump?amppid=11346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1586346', 'Norit tabl. 75 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25098', 'http://www.bcfi.be/nl/contents/jump?amppid=25098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2263291', 'Norlevo tabl. 1 x 1,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38158', 'http://www.bcfi.be/nl/contents/jump?amppid=38158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4274288', 'Noxarem Melatonine tabl. (deelb.) Forte 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177055', 'http://www.bcfi.be/nl/contents/jump?amppid=177055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1688548', 'Normosang inf. oploss. (conc.) i.v. [amp.] 4 x 250 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=27821', 'http://www.bcfi.be/nl/contents/jump?amppid=27821&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1097047', 'Novaban harde caps. 5 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14134', 'http://www.bcfi.be/nl/contents/jump?amppid=14134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1344449', 'Novaban inj./inf. oploss. i.v. [amp.] 1 x 2 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=18424', 'http://www.bcfi.be/nl/contents/jump?amppid=18424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1102961', 'Novaban inj./inf. oploss. i.v. [amp.] 1 x 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=14241', 'http://www.bcfi.be/nl/contents/jump?amppid=14241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0122176', 'Novalgine filmomh. tabl. 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5744', 'http://www.bcfi.be/nl/contents/jump?amppid=5744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3230596', 'Novalgine inj. oploss. i.m./i.v. [amp.] 12 x 1 g / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=110098', 'http://www.bcfi.be/nl/contents/jump?amppid=110098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3750395', 'Nosca-Mereprine 1 mg / 1 ml siroop oploss. 150 ml 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=158071', 'http://www.bcfi.be/nl/contents/jump?amppid=158071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2386043', 'Novolizer Formoterol inhalatiepdr. (patr.) [Novolizer] 60 dos. 12 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=41772', 'http://www.bcfi.be/nl/contents/jump?amppid=41772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2226314', 'Novolizer Salbutamol inhalatiepdr. (patr.) [Novolizer] 200 dos. 100 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=37135', 'http://www.bcfi.be/nl/contents/jump?amppid=37135&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0466904', 'Nux Vomica-Homaccord bucc./or. druppels oploss. 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=152058', 'http://www.bcfi.be/nl/contents/jump?amppid=152058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4274270', 'Noxarem Melatonine tabl. 30 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=177048', 'http://www.bcfi.be/nl/contents/jump?amppid=177048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0122283', 'Nozinan filmomh. tabl. (deelb.) 20 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5769', 'http://www.bcfi.be/nl/contents/jump?amppid=5769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2570950', 'Nurofen zachte caps. Fastcaps 20 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48124', 'http://www.bcfi.be/nl/contents/jump?amppid=48124&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2547925', 'Nurofen 2 % siroop susp. (zonder suiker) Kinderen 200 ml 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=46631', 'http://www.bcfi.be/nl/contents/jump?amppid=46631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2964062', 'Nurofen 4 % siroop susp. (zonder suiker) Kinderen 150 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=70003', 'http://www.bcfi.be/nl/contents/jump?amppid=70003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2922607', 'Nurofen 4 % siroop susp. (zonder suiker) Rood Kinderen 150 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67017', 'http://www.bcfi.be/nl/contents/jump?amppid=67017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652048', 'Nurofen filmomh. tabl. Fasttabs 24 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51946', 'http://www.bcfi.be/nl/contents/jump?amppid=51946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2475671', 'Nurofen omh. tabl. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44784', 'http://www.bcfi.be/nl/contents/jump?amppid=44784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2547958', 'Nurofen omh. tabl. 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46656', 'http://www.bcfi.be/nl/contents/jump?amppid=46656&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1180645', 'Nurofen omh. tabl. 48 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15305', 'http://www.bcfi.be/nl/contents/jump?amppid=15305&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181229', 'Nurofen omh. tabl. Kinderen 24 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44818', 'http://www.bcfi.be/nl/contents/jump?amppid=44818&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3560950', 'Nurofen Patch transderm. lok. medic. pleister 4 x 200 mg (14 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=154666', 'http://www.bcfi.be/nl/contents/jump?amppid=154666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2475689', 'Nurofen zetpil Kinderen 10 x 125 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44792', 'http://www.bcfi.be/nl/contents/jump?amppid=44792&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2475705', 'Nurofen zetpil Kinderen 10 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44800', 'http://www.bcfi.be/nl/contents/jump?amppid=44800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1590397', 'Nustasium tabl. (deelb.) 20 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25270', 'http://www.bcfi.be/nl/contents/jump?amppid=25270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0466920', 'Nux Vomica-Homaccord bucc./or. druppels oploss. 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=152066', 'http://www.bcfi.be/nl/contents/jump?amppid=152066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3652104', 'Nuvaring 0,12/0,015 vag. afgiftesysteem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=155226', 'http://www.bcfi.be/nl/contents/jump?amppid=155226&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3652096', 'Nuvaring 0,12/0,015 vag. afgiftesysteem 3 x', 'http://www.bcfi.be/nl/contents/jump?amppid=155234', 'http://www.bcfi.be/nl/contents/jump?amppid=155234&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3667060', 'Obizur inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=153858', 'http://www.bcfi.be/nl/contents/jump?amppid=153858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2899250', 'Octagam 50 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 2,5 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60574', 'http://www.bcfi.be/nl/contents/jump?amppid=60574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0062521', 'Nystatine druppels susp. 24 ml 100 000 IE / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2865', 'http://www.bcfi.be/nl/contents/jump?amppid=2865&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2739878', 'Octagam 10 % inf. oploss. i.v. [flac.] 1 x 2 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60046', 'http://www.bcfi.be/nl/contents/jump?amppid=60046&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2802254', 'Octagam 50 mg / 1 ml inf. oploss. i.v. [flac.] 1 x 5 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60350', 'http://www.bcfi.be/nl/contents/jump?amppid=60350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2739886', 'Octagam 10 % inf. oploss. i.v. [flac.] 1 x 5 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60053', 'http://www.bcfi.be/nl/contents/jump?amppid=60053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1412568', 'Oculotect ocul. druppels oploss. (unidose) Unidose [zonder bew.] 20 x 0,4 ml 50 mg / 1 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=20230', 'http://www.bcfi.be/nl/contents/jump?amppid=20230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2488682', 'Octanate inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.] 250 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=45245', 'http://www.bcfi.be/nl/contents/jump?amppid=45245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4567277', 'Olmesartan Teva filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139154', 'http://www.bcfi.be/nl/contents/jump?amppid=139154&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2108009', 'Octanine inj. oploss. (pdr. + solv.) i.v. [2x flac.] 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=33225', 'http://www.bcfi.be/nl/contents/jump?amppid=33225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2107993', 'Octanine inj. oploss. (pdr. + solv.) i.v. [2x flac.] 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=33217', 'http://www.bcfi.be/nl/contents/jump?amppid=33217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1328814', 'Oculo-Heel ocul. druppels oploss. (unidose) 15 x 0,45 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=103200', 'http://www.bcfi.be/nl/contents/jump?amppid=103200&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562386', 'Octaplex 1000 IE inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 'http://www.bcfi.be/nl/contents/jump?amppid=173153', 'http://www.bcfi.be/nl/contents/jump?amppid=173153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2551224', 'Octaplex 500 IE inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 'http://www.bcfi.be/nl/contents/jump?amppid=124982', 'http://www.bcfi.be/nl/contents/jump?amppid=124982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4231445', 'Odefsey (Abacus) 200/25/25 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174227', 'http://www.bcfi.be/nl/contents/jump?amppid=174227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0062935', 'Oestrogel 0,06 % transderm. gel 1 x 80 g 0,6 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=2907', 'http://www.bcfi.be/nl/contents/jump?amppid=2907&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734878', 'Oedien filmomh. tabl. 13 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=159319', 'http://www.bcfi.be/nl/contents/jump?amppid=159319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734860', 'Oedien filmomh. tabl. 3 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=159293', 'http://www.bcfi.be/nl/contents/jump?amppid=159293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734852', 'Oedien filmomh. tabl. 6 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=159301', 'http://www.bcfi.be/nl/contents/jump?amppid=159301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3912193', 'Oekolp ovule 24 x 0,03 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170720', 'http://www.bcfi.be/nl/contents/jump?amppid=170720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908852', 'Ogivri inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164525', 'http://www.bcfi.be/nl/contents/jump?amppid=164525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409108', 'Olanzapine AB tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182014', 'http://www.bcfi.be/nl/contents/jump?amppid=182014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409116', 'Olanzapine AB tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182022', 'http://www.bcfi.be/nl/contents/jump?amppid=182022&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409082', 'Olanzapine AB tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182006', 'http://www.bcfi.be/nl/contents/jump?amppid=182006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805232', 'Olanzapine EG filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59626', 'http://www.bcfi.be/nl/contents/jump?amppid=59626&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805224', 'Olanzapine EG filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59618', 'http://www.bcfi.be/nl/contents/jump?amppid=59618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805257', 'Olanzapine EG filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59642', 'http://www.bcfi.be/nl/contents/jump?amppid=59642&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2760684', 'Olanzapine EG orodisp. tabl. Instant 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59451', 'http://www.bcfi.be/nl/contents/jump?amppid=59451&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2760676', 'Olanzapine EG orodisp. tabl. Instant 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59444', 'http://www.bcfi.be/nl/contents/jump?amppid=59444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2745198', 'Olanzapine EG orodisp. tabl. Instant 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59386', 'http://www.bcfi.be/nl/contents/jump?amppid=59386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486189', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 100 x 10 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=183558', 'http://www.bcfi.be/nl/contents/jump?amppid=183558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486171', 'Olanzapine Sandoz filmomh. tabl. 100 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183541', 'http://www.bcfi.be/nl/contents/jump?amppid=183541&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2745214', 'Olanzapine EG orodisp. tabl. Instant 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59394', 'http://www.bcfi.be/nl/contents/jump?amppid=59394&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734779', 'Olanzapine EG (PI-Pharma) filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168526', 'http://www.bcfi.be/nl/contents/jump?amppid=168526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2775708', 'Olanzapine Sandoz filmomh. tabl. 56 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59550', 'http://www.bcfi.be/nl/contents/jump?amppid=59550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486163', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 100 x 5 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=183533', 'http://www.bcfi.be/nl/contents/jump?amppid=183533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970077', 'Olanzapine Sandoz orodisp. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66126', 'http://www.bcfi.be/nl/contents/jump?amppid=66126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2775674', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59527', 'http://www.bcfi.be/nl/contents/jump?amppid=59527&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2775690', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59543', 'http://www.bcfi.be/nl/contents/jump?amppid=59543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2775682', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59535', 'http://www.bcfi.be/nl/contents/jump?amppid=59535&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2877686', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60970', 'http://www.bcfi.be/nl/contents/jump?amppid=60970&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970051', 'Olanzapine Sandoz orodisp. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66100', 'http://www.bcfi.be/nl/contents/jump?amppid=66100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970093', 'Olanzapine Sandoz orodisp. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66142', 'http://www.bcfi.be/nl/contents/jump?amppid=66142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970069', 'Olanzapine Sandoz orodisp. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66118', 'http://www.bcfi.be/nl/contents/jump?amppid=66118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926599', 'Pelvicare filmomh. tabl. 90 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164244', 'http://www.bcfi.be/nl/contents/jump?amppid=164244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263349', 'Olmesartan / Amlodipine / HCT EG 40/10/12,5 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174326', 'http://www.bcfi.be/nl/contents/jump?amppid=174326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263406', 'Olmesartan / Amlodipine / HCT EG 40/10/25 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174334', 'http://www.bcfi.be/nl/contents/jump?amppid=174334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263315', 'Olmesartan / Amlodipine / HCT EG 40/5/12,5 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174300', 'http://www.bcfi.be/nl/contents/jump?amppid=174300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263372', 'Olmesartan / Amlodipine / HCT EG 40/5/25 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174318', 'http://www.bcfi.be/nl/contents/jump?amppid=174318&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4249173', 'Olmesartan / Amlodipine / HCTZ Krka 20/5/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=175299', 'http://www.bcfi.be/nl/contents/jump?amppid=175299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263281', 'Olmesartan / Amlodipine / HCT EG 20/5/12,5 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174292', 'http://www.bcfi.be/nl/contents/jump?amppid=174292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4249199', 'Olmesartan / Amlodipine / HCTZ Krka 40/10/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=175323', 'http://www.bcfi.be/nl/contents/jump?amppid=175323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4249215', 'Olmesartan / Amlodipine / HCTZ Krka 40/10/25 filmomh. tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=175331', 'http://www.bcfi.be/nl/contents/jump?amppid=175331&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4249231', 'Olmesartan / Amlodipine / HCTZ Krka 40/5/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=175307', 'http://www.bcfi.be/nl/contents/jump?amppid=175307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4249157', 'Olmesartan / Amlodipine / HCTZ Krka 40/5/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=175315', 'http://www.bcfi.be/nl/contents/jump?amppid=175315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213781', 'Olmesartan / Amlodipin / HCT Viatris 40/10/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174425', 'http://www.bcfi.be/nl/contents/jump?amppid=174425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213757', 'Olmesartan / Amlodipin / HCT Viatris 20/5/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174383', 'http://www.bcfi.be/nl/contents/jump?amppid=174383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213765', 'Olmesartan / Amlodipin / HCT Viatris 20/5/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174391', 'http://www.bcfi.be/nl/contents/jump?amppid=174391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3745445', 'Olmesartan / Amlodipine Sandoz 20/5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157933', 'http://www.bcfi.be/nl/contents/jump?amppid=157933&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3748720', 'Olmesartan / Amlodipine Sandoz 40/10 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157958', 'http://www.bcfi.be/nl/contents/jump?amppid=157958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3745437', 'Olmesartan / Amlodipine Sandoz 40/5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157941', 'http://www.bcfi.be/nl/contents/jump?amppid=157941&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213799', 'Olmesartan / Amlodipin / HCT Viatris 40/5/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174417', 'http://www.bcfi.be/nl/contents/jump?amppid=174417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213773', 'Olmesartan / Amlodipin / HCT Viatris 40/5/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174409', 'http://www.bcfi.be/nl/contents/jump?amppid=174409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213807', 'Olmesartan / Amlodipin / HCT Viatris 40/10/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=174433', 'http://www.bcfi.be/nl/contents/jump?amppid=174433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3487485', 'Olmesartan EG filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139758', 'http://www.bcfi.be/nl/contents/jump?amppid=139758&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3485844', 'Olmesartan EG filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139766', 'http://www.bcfi.be/nl/contents/jump?amppid=139766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3488129', 'Olmesartan EG filmomh. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139782', 'http://www.bcfi.be/nl/contents/jump?amppid=139782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3487766', 'Olmesartan EG filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139774', 'http://www.bcfi.be/nl/contents/jump?amppid=139774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3488376', 'Olmesartan EG filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139790', 'http://www.bcfi.be/nl/contents/jump?amppid=139790&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3528742', 'Olmesartan Krka filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139816', 'http://www.bcfi.be/nl/contents/jump?amppid=139816&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3528759', 'Olmesartan Krka filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139832', 'http://www.bcfi.be/nl/contents/jump?amppid=139832&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532520', 'Olmesartan Plus HCT EG 20/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=139675', 'http://www.bcfi.be/nl/contents/jump?amppid=139675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532538', 'Olmesartan Plus HCT EG 20/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=139683', 'http://www.bcfi.be/nl/contents/jump?amppid=139683&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532546', 'Olmesartan Plus HCT EG 20/25 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=139691', 'http://www.bcfi.be/nl/contents/jump?amppid=139691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3532561', 'Olmesartan Plus HCT EG 20/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=139709', 'http://www.bcfi.be/nl/contents/jump?amppid=139709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4567293', 'Olmesartan Teva filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139139', 'http://www.bcfi.be/nl/contents/jump?amppid=139139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3466992', 'Olmesartan Sandoz filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166058', 'http://www.bcfi.be/nl/contents/jump?amppid=166058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3467008', 'Olmesartan Sandoz filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139881', 'http://www.bcfi.be/nl/contents/jump?amppid=139881&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531290', 'Olmesartan Plus HCT EG 40/25 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=139733', 'http://www.bcfi.be/nl/contents/jump?amppid=139733&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531308', 'Olmesartan Plus HCT EG 40/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=139741', 'http://www.bcfi.be/nl/contents/jump?amppid=139741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531282', 'Olmesartan Plus HCT EG 40/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=139725', 'http://www.bcfi.be/nl/contents/jump?amppid=139725&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3479029', 'Olmesartan Sandoz filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139873', 'http://www.bcfi.be/nl/contents/jump?amppid=139873&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3467016', 'Olmesartan Sandoz filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139899', 'http://www.bcfi.be/nl/contents/jump?amppid=139899&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3467032', 'Olmesartan Sandoz filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139915', 'http://www.bcfi.be/nl/contents/jump?amppid=139915&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2091007', 'Olmetec filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32870', 'http://www.bcfi.be/nl/contents/jump?amppid=32870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2091072', 'Olmetec filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32888', 'http://www.bcfi.be/nl/contents/jump?amppid=32888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2091098', 'Olmetec filmomh. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32904', 'http://www.bcfi.be/nl/contents/jump?amppid=32904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2091080', 'Olmetec filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32896', 'http://www.bcfi.be/nl/contents/jump?amppid=32896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2091114', 'Olmetec filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32912', 'http://www.bcfi.be/nl/contents/jump?amppid=32912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2337988', 'Olmetec Plus 20/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=40188', 'http://www.bcfi.be/nl/contents/jump?amppid=40188&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4567269', 'Olmesartan Teva filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139170', 'http://www.bcfi.be/nl/contents/jump?amppid=139170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2338028', 'Olmetec Plus 20/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=40196', 'http://www.bcfi.be/nl/contents/jump?amppid=40196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2338051', 'Olmetec Plus 20/25 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=40204', 'http://www.bcfi.be/nl/contents/jump?amppid=40204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2717478', 'Olmetec Plus 40/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=55442', 'http://www.bcfi.be/nl/contents/jump?amppid=55442&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2717494', 'Olmetec Plus 40/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=55459', 'http://www.bcfi.be/nl/contents/jump?amppid=55459&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2717510', 'Olmetec Plus 40/25 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=55467', 'http://www.bcfi.be/nl/contents/jump?amppid=55467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2717528', 'Olmetec Plus 40/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=55475', 'http://www.bcfi.be/nl/contents/jump?amppid=55475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2083491', 'Omacor zachte caps. 28 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=32706', 'http://www.bcfi.be/nl/contents/jump?amppid=32706&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380101', 'Omeprazol AB maagsapresist. harde caps. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179861', 'http://www.bcfi.be/nl/contents/jump?amppid=179861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078151', 'Omeprazol AB maagsapresist. harde caps. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127357', 'http://www.bcfi.be/nl/contents/jump?amppid=127357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3527694', 'Omeprazol AB maagsapresist. harde caps. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151175', 'http://www.bcfi.be/nl/contents/jump?amppid=151175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380127', 'Omeprazol AB maagsapresist. harde caps. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179879', 'http://www.bcfi.be/nl/contents/jump?amppid=179879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4380119', 'Omeprazol AB maagsapresist. harde caps. 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180166', 'http://www.bcfi.be/nl/contents/jump?amppid=180166&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3527686', 'Omeprazol AB maagsapresist. harde caps. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151167', 'http://www.bcfi.be/nl/contents/jump?amppid=151167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2141224', 'Omeprazole EG maagsapresist. harde caps. 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34249', 'http://www.bcfi.be/nl/contents/jump?amppid=34249&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2179935', 'Omeprazole EG maagsapresist. harde caps. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35279', 'http://www.bcfi.be/nl/contents/jump?amppid=35279&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2393114', 'Omeprazole EG maagsapresist. harde caps. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41970', 'http://www.bcfi.be/nl/contents/jump?amppid=41970&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455293', 'Omeprazole EG maagsapresist. harde caps. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44040', 'http://www.bcfi.be/nl/contents/jump?amppid=44040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455301', 'Omeprazole EG maagsapresist. harde caps. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44057', 'http://www.bcfi.be/nl/contents/jump?amppid=44057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582831', 'Omeprazole EG maagsapresist. harde caps. 14 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49056', 'http://www.bcfi.be/nl/contents/jump?amppid=49056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2141158', 'Omeprazole EG maagsapresist. harde caps. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34231', 'http://www.bcfi.be/nl/contents/jump?amppid=34231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2417749', 'Omeprazol Mylan harde maagsapresist. caps. 100 x 20 mg [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=42515', 'http://www.bcfi.be/nl/contents/jump?amppid=42515&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1724772', 'Omeprazol Sandoz maagsapresist. harde caps. 14 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29033', 'http://www.bcfi.be/nl/contents/jump?amppid=29033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767250', 'Omeprazol Sandoz maagsapresist. harde caps. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30379', 'http://www.bcfi.be/nl/contents/jump?amppid=30379&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767300', 'Omeprazol Sandoz maagsapresist. harde caps. 14 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30395', 'http://www.bcfi.be/nl/contents/jump?amppid=30395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767326', 'Omeprazol Sandoz maagsapresist. harde caps. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30411', 'http://www.bcfi.be/nl/contents/jump?amppid=30411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767342', 'Omeprazol Sandoz maagsapresist. harde caps. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30437', 'http://www.bcfi.be/nl/contents/jump?amppid=30437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2181642', 'Omeprazole EG maagsapresist. harde caps. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35386', 'http://www.bcfi.be/nl/contents/jump?amppid=35386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1705466', 'Omeprazol Viatris maagsapresist. harde caps. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28233', 'http://www.bcfi.be/nl/contents/jump?amppid=28233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767367', 'Omeprazol Sandoz harde maagsapresist. caps. 56 x 20 mg [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=30445', 'http://www.bcfi.be/nl/contents/jump?amppid=30445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767292', 'Omeprazol Sandoz harde maagsapresist. caps. 56 x 40 mg [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=30387', 'http://www.bcfi.be/nl/contents/jump?amppid=30387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767227', 'Omeprazol Sandoz maagsapresist. harde caps. 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30346', 'http://www.bcfi.be/nl/contents/jump?amppid=30346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767243', 'Omeprazol Sandoz maagsapresist. harde caps. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30361', 'http://www.bcfi.be/nl/contents/jump?amppid=30361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767318', 'Omeprazol Sandoz maagsapresist. harde caps. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30403', 'http://www.bcfi.be/nl/contents/jump?amppid=30403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1767334', 'Omeprazol Sandoz maagsapresist. harde caps. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30429', 'http://www.bcfi.be/nl/contents/jump?amppid=30429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2705747', 'Omeprazol Teva maagsapresist. harde caps. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55020', 'http://www.bcfi.be/nl/contents/jump?amppid=55020&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2705713', 'Omeprazol Teva maagsapresist. harde caps. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58750', 'http://www.bcfi.be/nl/contents/jump?amppid=58750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3520350', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151183', 'http://www.bcfi.be/nl/contents/jump?amppid=151183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2489029', 'Omic tabl. verl. afgifte Ocas 200 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45294', 'http://www.bcfi.be/nl/contents/jump?amppid=45294&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2199529', 'Omic tabl. verl. afgifte Ocas 30 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35931', 'http://www.bcfi.be/nl/contents/jump?amppid=35931&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2199537', 'Omic tabl. verl. afgifte Ocas 90 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35949', 'http://www.bcfi.be/nl/contents/jump?amppid=35949&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2803922', 'Oralair subling. tabl. 31 (3+28)', 'http://www.bcfi.be/nl/contents/jump?amppid=106831', 'http://www.bcfi.be/nl/contents/jump?amppid=106831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2726180', 'Omeprazol Teva maagsapresist. harde caps. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61762', 'http://www.bcfi.be/nl/contents/jump?amppid=61762&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2726164', 'Omeprazol Teva maagsapresist. harde caps. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62547', 'http://www.bcfi.be/nl/contents/jump?amppid=62547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494812', 'Omeprazol Teva maagsapresist. harde caps. 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138909', 'http://www.bcfi.be/nl/contents/jump?amppid=138909&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494820', 'Omeprazol Teva maagsapresist. harde caps. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140616', 'http://www.bcfi.be/nl/contents/jump?amppid=140616&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3159803', 'Omic (PI-Pharma) tabl. verl. afgifte Ocas 30 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181842', 'http://www.bcfi.be/nl/contents/jump?amppid=181842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2726172', 'Omeprazol Teva maagsapresist. harde caps. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61119', 'http://www.bcfi.be/nl/contents/jump?amppid=61119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012542', 'Omnipaque 300 mg / 1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1 x 12,94 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=91', 'http://www.bcfi.be/nl/contents/jump?amppid=91&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0859678', 'Omnipaque 350 mg / 1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1 x 151 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12229', 'http://www.bcfi.be/nl/contents/jump?amppid=12229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012930', 'Omnipaque 300 mg / 1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1 x 64,7 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=117', 'http://www.bcfi.be/nl/contents/jump?amppid=117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012872', 'Omnipaque 300 mg / 1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1 x 32,35 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=100', 'http://www.bcfi.be/nl/contents/jump?amppid=100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060464', 'Omnipaque 300 mg / 1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1 x 323,5 g / 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171926', 'http://www.bcfi.be/nl/contents/jump?amppid=171926&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494508', 'Omnipaque 350 mg / 1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1 x 113,25 g / 150 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=45559', 'http://www.bcfi.be/nl/contents/jump?amppid=45559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012534', 'Omnipaque 300 mg / 1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1 x 6,47 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=83', 'http://www.bcfi.be/nl/contents/jump?amppid=83&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2494516', 'Omnipaque 350 mg / 1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1 x 377,5 g / 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=45567', 'http://www.bcfi.be/nl/contents/jump?amppid=45567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0013144', 'Omnipaque 350 mg / 1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1 x 75,5 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=133', 'http://www.bcfi.be/nl/contents/jump?amppid=133&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2972552', 'Ondansetron Accord Healthcare inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5 x 4 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=72900', 'http://www.bcfi.be/nl/contents/jump?amppid=72900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2360139', 'Ondansetron EG inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5 x 4 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=40949', 'http://www.bcfi.be/nl/contents/jump?amppid=40949&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695823', 'Palexia tabl. verl. afgifte 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156315', 'http://www.bcfi.be/nl/contents/jump?amppid=156315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2360105', 'Ondansetron EG filmomh. tabl. 10 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40931', 'http://www.bcfi.be/nl/contents/jump?amppid=40931&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2040137', 'Oncotice i.vesic. susp. (pdr.) [flac.] 1 x 200 000 000 à 800 000 000 CFU', 'http://www.bcfi.be/nl/contents/jump?amppid=31252', 'http://www.bcfi.be/nl/contents/jump?amppid=31252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3813649', 'Onpattro inf. oploss. (conc.) i.v. [flac.] 1 x 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=167940', 'http://www.bcfi.be/nl/contents/jump?amppid=167940&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2438646', 'Ondansetron Fresenius Kabi inj. oploss./inf. oploss. (conc.) i.v. [amp.] 5 x 4 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=43083', 'http://www.bcfi.be/nl/contents/jump?amppid=43083&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2338119', 'Ondansetron Viatris inj. oploss./inf. oploss. (conc.) i.v. [amp.] 5 x 8 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=40238', 'http://www.bcfi.be/nl/contents/jump?amppid=40238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4167367', 'Ondansetron Eugia inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5 x 8 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177006', 'http://www.bcfi.be/nl/contents/jump?amppid=177006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2338085', 'Ondansetron Viatris inj. oploss./inf. oploss. (conc.) i.v. [amp.] 5 x 4 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=40212', 'http://www.bcfi.be/nl/contents/jump?amppid=40212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2547057', 'Ondansetron Teva filmomh. tabl. 10 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46573', 'http://www.bcfi.be/nl/contents/jump?amppid=46573&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2441236', 'Ondansetron Fresenius Kabi inj. oploss./inf. oploss. (conc.) i.v. [amp.] 5 x 8 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=129841', 'http://www.bcfi.be/nl/contents/jump?amppid=129841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0242685', 'Optiray 300 mg / 1 ml inj. oploss. i.v./i.arter. [flac.] 1 x 63,6 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6775', 'http://www.bcfi.be/nl/contents/jump?amppid=6775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0242693', 'Optiray 300 mg / 1 ml inj. oploss. i.v./i.arter. [flac.] 1 x 127,2 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6783', 'http://www.bcfi.be/nl/contents/jump?amppid=6783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0242743', 'Optiray 350 mg / 1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1 x 148,4 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6817', 'http://www.bcfi.be/nl/contents/jump?amppid=6817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3057882', 'Optiray 350 mg / 1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1 x 371 g / 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=162206', 'http://www.bcfi.be/nl/contents/jump?amppid=162206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2901080', 'Orlistat Teva harde caps. 60 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66456', 'http://www.bcfi.be/nl/contents/jump?amppid=66456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1555606', 'Optovit E zachte caps. 60 x 134,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24117', 'http://www.bcfi.be/nl/contents/jump?amppid=24117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2803948', 'Oralair subling. tabl. 30 x 300 IR', 'http://www.bcfi.be/nl/contents/jump?amppid=59600', 'http://www.bcfi.be/nl/contents/jump?amppid=59600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2803898', 'Oralair subling. tabl. 90 x 300 IR', 'http://www.bcfi.be/nl/contents/jump?amppid=59592', 'http://www.bcfi.be/nl/contents/jump?amppid=59592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0062547', 'Orap tabl. 75 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2873', 'http://www.bcfi.be/nl/contents/jump?amppid=2873&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0062554', 'Orap tabl. (deelb.) Forte 20 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2881', 'http://www.bcfi.be/nl/contents/jump?amppid=2881&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3679297', 'Palexia filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156299', 'http://www.bcfi.be/nl/contents/jump?amppid=156299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2875409', 'Orlistat Sandoz harde caps. 126 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62018', 'http://www.bcfi.be/nl/contents/jump?amppid=62018&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2875417', 'Orlistat Sandoz harde caps. 42 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62026', 'http://www.bcfi.be/nl/contents/jump?amppid=62026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2875425', 'Orlistat Sandoz harde caps. 84 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62034', 'http://www.bcfi.be/nl/contents/jump?amppid=62034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2901098', 'Orlistat Teva harde caps. 120 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66464', 'http://www.bcfi.be/nl/contents/jump?amppid=66464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3679313', 'Palexia filmomh. tabl. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156273', 'http://www.bcfi.be/nl/contents/jump?amppid=156273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4409579', 'Orylmyte subling. tabl. 15 x 100 IR', 'http://www.bcfi.be/nl/contents/jump?amppid=181081', 'http://www.bcfi.be/nl/contents/jump?amppid=181081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2712693', 'Oscillococcinum subling. glob. 30 x 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=106740', 'http://www.bcfi.be/nl/contents/jump?amppid=106740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0889014', 'Oscillococcinum subling. glob. 6 x 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=102954', 'http://www.bcfi.be/nl/contents/jump?amppid=102954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1466911', 'Oteel auric. druppels oploss. (unidose) 10 x 0,45 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=128835', 'http://www.bcfi.be/nl/contents/jump?amppid=128835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2504405', 'Otrivine Duo 84/70 nas. spray oploss. 70 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=45674', 'http://www.bcfi.be/nl/contents/jump?amppid=45674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1619246', 'Otrivine Tegen neusverstopping nas. druppels oploss. Kind 10 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=25759', 'http://www.bcfi.be/nl/contents/jump?amppid=25759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1619261', 'Otrivine Tegen neusverstopping nas. spray oploss. 10 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=25767', 'http://www.bcfi.be/nl/contents/jump?amppid=25767&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1243906', 'Otrivine Tegen neusverstopping nas. spray oploss. Menthol 10 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16303', 'http://www.bcfi.be/nl/contents/jump?amppid=16303&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2198661', 'Otrivine Tegen neusverstopping nas. spray oploss. Sine Conservans Kind 10 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=35865', 'http://www.bcfi.be/nl/contents/jump?amppid=35865&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2981470', 'Oxaliplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 200 mg / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=72991', 'http://www.bcfi.be/nl/contents/jump?amppid=72991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2964336', 'Oxaliplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 50 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68221', 'http://www.bcfi.be/nl/contents/jump?amppid=68221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2860740', 'Oxaliplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174961', 'http://www.bcfi.be/nl/contents/jump?amppid=174961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3038544', 'Oxaliplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 200 mg / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174979', 'http://www.bcfi.be/nl/contents/jump?amppid=174979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2860724', 'Oxaliplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1 x 50 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177295', 'http://www.bcfi.be/nl/contents/jump?amppid=177295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2544641', 'Oxaliplatine Teva inf. oploss. (conc.) i.v. [flac.] 1 x 200 mg / 40 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=46433', 'http://www.bcfi.be/nl/contents/jump?amppid=46433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2454106', 'Oxaliplatine Teva inf. oploss. (conc.) i.v. [flac.] 1 x 50 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=43950', 'http://www.bcfi.be/nl/contents/jump?amppid=43950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2993384', 'Oxazepam EG tabl. (deelb.) 60 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70730', 'http://www.bcfi.be/nl/contents/jump?amppid=70730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2692499', 'Oxcarbazepine Mylan filmomh. tabl. (deelb.) 200 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57455', 'http://www.bcfi.be/nl/contents/jump?amppid=57455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2692473', 'Oxcarbazepine Mylan filmomh. tabl. (deelb.) 200 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75846', 'http://www.bcfi.be/nl/contents/jump?amppid=75846&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442200', 'Oxcarbazepine Mylan filmomh. tabl. (deelb.) 50 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43240', 'http://www.bcfi.be/nl/contents/jump?amppid=43240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442218', 'Oxcarbazepine Mylan filmomh. tabl. (deelb.) 50 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43257', 'http://www.bcfi.be/nl/contents/jump?amppid=43257&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4212080', 'Oxybate Accord oploss. 180 ml 500 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171868', 'http://www.bcfi.be/nl/contents/jump?amppid=171868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1625664', 'Oxybutynine EG tabl. (deelb.) 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26039', 'http://www.bcfi.be/nl/contents/jump?amppid=26039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507522', 'Oxycodone Teva tabl. verl. afgifte 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140426', 'http://www.bcfi.be/nl/contents/jump?amppid=140426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1625656', 'Oxybutynine EG tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26021', 'http://www.bcfi.be/nl/contents/jump?amppid=26021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507548', 'Oxycodone Teva tabl. verl. afgifte 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140442', 'http://www.bcfi.be/nl/contents/jump?amppid=140442&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507563', 'Oxycodone Teva tabl. verl. afgifte 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140467', 'http://www.bcfi.be/nl/contents/jump?amppid=140467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507506', 'Oxycodone Teva tabl. verl. afgifte 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140400', 'http://www.bcfi.be/nl/contents/jump?amppid=140400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507530', 'Oxycodone Teva tabl. verl. afgifte 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140434', 'http://www.bcfi.be/nl/contents/jump?amppid=140434&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507571', 'Oxycodone Teva tabl. verl. afgifte 60 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140475', 'http://www.bcfi.be/nl/contents/jump?amppid=140475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507514', 'Oxycodone Teva tabl. verl. afgifte 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140418', 'http://www.bcfi.be/nl/contents/jump?amppid=140418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3507597', 'Oxycodone Teva tabl. verl. afgifte 60 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140483', 'http://www.bcfi.be/nl/contents/jump?amppid=140483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4387742', 'Oyavas 25 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179234', 'http://www.bcfi.be/nl/contents/jump?amppid=179234&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3831138', 'Ozempic inj. oploss. s.c. [voorgev. pen] 4 dos. 0,25 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=162321', 'http://www.bcfi.be/nl/contents/jump?amppid=162321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3679305', 'Palexia filmomh. tabl. 30 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156281', 'http://www.bcfi.be/nl/contents/jump?amppid=156281&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2374262', 'Paclitaxel Hospira 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 150 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=41335', 'http://www.bcfi.be/nl/contents/jump?amppid=41335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2374254', 'Paclitaxel Hospira 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 16,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=41327', 'http://www.bcfi.be/nl/contents/jump?amppid=41327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2874253', 'Paclitaxel Fresenius Kabi 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 150 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=60962', 'http://www.bcfi.be/nl/contents/jump?amppid=60962&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3227659', 'Paclitaxel Accord Healthcare 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 600 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132100', 'http://www.bcfi.be/nl/contents/jump?amppid=132100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2983674', 'Paclitaxel Accord Healthcare 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 30 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68809', 'http://www.bcfi.be/nl/contents/jump?amppid=68809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650737', 'Paclitaxel Fresenius Kabi 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=51888', 'http://www.bcfi.be/nl/contents/jump?amppid=51888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650711', 'Paclitaxel Fresenius Kabi 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 30 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=51862', 'http://www.bcfi.be/nl/contents/jump?amppid=51862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650729', 'Paclitaxel Fresenius Kabi 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 16,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=51870', 'http://www.bcfi.be/nl/contents/jump?amppid=51870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2567345', 'Paclitaxin 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 150 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=47886', 'http://www.bcfi.be/nl/contents/jump?amppid=47886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275816', 'Paclitaxin 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 16,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=38562', 'http://www.bcfi.be/nl/contents/jump?amppid=38562&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2374247', 'Paclitaxel Hospira 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 30 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=41319', 'http://www.bcfi.be/nl/contents/jump?amppid=41319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275808', 'Paclitaxin 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 30 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=38554', 'http://www.bcfi.be/nl/contents/jump?amppid=38554&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275824', 'Paclitaxin 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=38570', 'http://www.bcfi.be/nl/contents/jump?amppid=38570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695849', 'Palexia tabl. verl. afgifte 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156331', 'http://www.bcfi.be/nl/contents/jump?amppid=156331&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695765', 'Palexia tabl. verl. afgifte 60 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156349', 'http://www.bcfi.be/nl/contents/jump?amppid=156349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695815', 'Palexia tabl. verl. afgifte 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156307', 'http://www.bcfi.be/nl/contents/jump?amppid=156307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3784378', 'Paliperidone Teva tabl. verl. afgifte 112 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161166', 'http://www.bcfi.be/nl/contents/jump?amppid=161166&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3784329', 'Paliperidone Teva tabl. verl. afgifte 112 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161190', 'http://www.bcfi.be/nl/contents/jump?amppid=161190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3784295', 'Paliperidone Teva tabl. verl. afgifte 112 x 9 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161224', 'http://www.bcfi.be/nl/contents/jump?amppid=161224&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3784386', 'Paliperidone Teva tabl. verl. afgifte 56 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161158', 'http://www.bcfi.be/nl/contents/jump?amppid=161158&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3784345', 'Paliperidone Teva tabl. verl. afgifte 56 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161182', 'http://www.bcfi.be/nl/contents/jump?amppid=161182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2048296', 'Palladone harde caps. verl. afgifte Slow Release 30 x 24 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31435', 'http://www.bcfi.be/nl/contents/jump?amppid=31435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2048270', 'Palladone harde caps. verl. afgifte Slow Release 30 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31419', 'http://www.bcfi.be/nl/contents/jump?amppid=31419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3968328', 'Pangel gel 60 g 50 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=14365', 'http://www.bcfi.be/nl/contents/jump?amppid=14365&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3784303', 'Paliperidone Teva tabl. verl. afgifte 56 x 9 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161216', 'http://www.bcfi.be/nl/contents/jump?amppid=161216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3779600', 'Paliperidon Krka tabl. verl. afgifte 56 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160929', 'http://www.bcfi.be/nl/contents/jump?amppid=160929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3779568', 'Paliperidon Krka tabl. verl. afgifte 56 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160226', 'http://www.bcfi.be/nl/contents/jump?amppid=160226&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3776390', 'Paliperidon Krka tabl. verl. afgifte 56 x 9 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160242', 'http://www.bcfi.be/nl/contents/jump?amppid=160242&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4295101', 'Paracetamol Kruidvat Health tabl. (deelb.) 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175489', 'http://www.bcfi.be/nl/contents/jump?amppid=175489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677580', 'Palonosetron Fresenius Kabi inj. oploss. i.v. [flac.] 1 x 250 µg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156505', 'http://www.bcfi.be/nl/contents/jump?amppid=156505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2048262', 'Palladone harde caps. verl. afgifte Slow Release 30 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31401', 'http://www.bcfi.be/nl/contents/jump?amppid=31401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680493', 'Palonosetron Fresenius Kabi inj. oploss. i.v. [voorgev. spuit] 1 x 250 µg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156513', 'http://www.bcfi.be/nl/contents/jump?amppid=156513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1731264', 'Pamidronaatdinatrium Hospira inf. oploss. (conc.) i.v. [amp.] 1 x 30 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=29264', 'http://www.bcfi.be/nl/contents/jump?amppid=29264&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2040384', 'Pamidronaatdinatrium Hospira inf. oploss. (conc.) i.v. [amp.] 1 x 60 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=62364', 'http://www.bcfi.be/nl/contents/jump?amppid=62364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1731231', 'Pamidronaatdinatrium Hospira inf. oploss. (conc.) i.v. [amp.] 1 x 90 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=29256', 'http://www.bcfi.be/nl/contents/jump?amppid=29256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2186690', 'Pamidronate EG inf. oploss. (conc.) i.v. [flac.] 1 x 15 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=35576', 'http://www.bcfi.be/nl/contents/jump?amppid=35576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2186674', 'Pamidronate EG inf. oploss. (conc.) i.v. [flac.] 1 x 30 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=35550', 'http://www.bcfi.be/nl/contents/jump?amppid=35550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381125', 'Pantoprazol Aurobindo maagsapresist. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181321', 'http://www.bcfi.be/nl/contents/jump?amppid=181321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2186682', 'Pamidronate EG inf. oploss. (conc.) i.v. [flac.] 1 x 60 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=35568', 'http://www.bcfi.be/nl/contents/jump?amppid=35568&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2186666', 'Pamidronate EG inf. oploss. (conc.) i.v. [flac.] 1 x 90 mg / 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=35543', 'http://www.bcfi.be/nl/contents/jump?amppid=35543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3968344', 'Pangel gel 30 g 100 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=169011', 'http://www.bcfi.be/nl/contents/jump?amppid=169011&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3968351', 'Pangel gel 30 g 50 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=169003', 'http://www.bcfi.be/nl/contents/jump?amppid=169003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3968336', 'Pangel gel 60 g 100 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=14373', 'http://www.bcfi.be/nl/contents/jump?amppid=14373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0686212', 'Pannocort 1 % crème 30 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=10777', 'http://www.bcfi.be/nl/contents/jump?amppid=10777&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0888735', 'Panotile auric. druppels oploss. 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12641', 'http://www.bcfi.be/nl/contents/jump?amppid=12641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2807014', 'Pantogastrix maagsapresist. tabl. 14 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57877', 'http://www.bcfi.be/nl/contents/jump?amppid=57877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166708', 'Pantoprazol Eugia inj. oploss. (pdr.) i.v. [flac.] 1 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176982', 'http://www.bcfi.be/nl/contents/jump?amppid=176982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282331', 'Paracetamol AB tabl. (deelb.) 30 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=180471', 'http://www.bcfi.be/nl/contents/jump?amppid=180471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582128', 'Pantoprazol Krka maagsapresist. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51904', 'http://www.bcfi.be/nl/contents/jump?amppid=51904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381109', 'Pantoprazol Aurobindo maagsapresist. tabl. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181305', 'http://www.bcfi.be/nl/contents/jump?amppid=181305&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381141', 'Pantoprazol Aurobindo maagsapresist. tabl. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181347', 'http://www.bcfi.be/nl/contents/jump?amppid=181347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381117', 'Pantoprazol Aurobindo maagsapresist. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181313', 'http://www.bcfi.be/nl/contents/jump?amppid=181313&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303930', 'Pantoprazole EG maagsapresist. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131482', 'http://www.bcfi.be/nl/contents/jump?amppid=131482&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303948', 'Pantoprazole EG maagsapresist. tabl. 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131490', 'http://www.bcfi.be/nl/contents/jump?amppid=131490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2555159', 'Pantoprazole EG maagsapresist. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47191', 'http://www.bcfi.be/nl/contents/jump?amppid=47191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2555118', 'Pantoprazole EG maagsapresist. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47159', 'http://www.bcfi.be/nl/contents/jump?amppid=47159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2555175', 'Pantoprazole EG maagsapresist. tabl. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47209', 'http://www.bcfi.be/nl/contents/jump?amppid=47209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650448', 'Pantoprazol Krka maagsapresist. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51789', 'http://www.bcfi.be/nl/contents/jump?amppid=51789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2555126', 'Pantoprazole EG maagsapresist. tabl. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47167', 'http://www.bcfi.be/nl/contents/jump?amppid=47167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2575553', 'Pantoprazole Viatris maagsapresist. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48710', 'http://www.bcfi.be/nl/contents/jump?amppid=48710&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2575579', 'Pantoprazole Viatris maagsapresist. tabl. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48728', 'http://www.bcfi.be/nl/contents/jump?amppid=48728&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2575546', 'Pantoprazole Viatris maagsapresist. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75853', 'http://www.bcfi.be/nl/contents/jump?amppid=75853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2555134', 'Pantoprazole EG maagsapresist. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47175', 'http://www.bcfi.be/nl/contents/jump?amppid=47175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2575512', 'Pantoprazole Viatris maagsapresist. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48686', 'http://www.bcfi.be/nl/contents/jump?amppid=48686&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2575520', 'Pantoprazole Viatris maagsapresist. tabl. 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48694', 'http://www.bcfi.be/nl/contents/jump?amppid=48694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2575538', 'Pantoprazole Viatris maagsapresist. tabl. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48702', 'http://www.bcfi.be/nl/contents/jump?amppid=48702&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025145', 'Pantoprazole Teva maagsapresist. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75671', 'http://www.bcfi.be/nl/contents/jump?amppid=75671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025160', 'Pantoprazole Teva maagsapresist. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77560', 'http://www.bcfi.be/nl/contents/jump?amppid=77560&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494838', 'Pantoprazole Teva maagsapresist. tabl. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138917', 'http://www.bcfi.be/nl/contents/jump?amppid=138917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3494846', 'Pantoprazole Teva maagsapresist. tabl. 56 x 40 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=138925', 'http://www.bcfi.be/nl/contents/jump?amppid=138925&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3912128', 'Pantoprazole Teva maagsapresist. tabl. 56 x 40 mg [tablettencontainer]', 'http://www.bcfi.be/nl/contents/jump?amppid=164343', 'http://www.bcfi.be/nl/contents/jump?amppid=164343&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025152', 'Pantoprazole Teva maagsapresist. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77578', 'http://www.bcfi.be/nl/contents/jump?amppid=77578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568061', 'Pantoprazol Sandoz maagsapresist. tabl. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47969', 'http://www.bcfi.be/nl/contents/jump?amppid=47969&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568095', 'Pantoprazol Sandoz maagsapresist. tabl. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47993', 'http://www.bcfi.be/nl/contents/jump?amppid=47993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568053', 'Pantoprazol Sandoz maagsapresist. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47951', 'http://www.bcfi.be/nl/contents/jump?amppid=47951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568087', 'Pantoprazol Sandoz maagsapresist. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47985', 'http://www.bcfi.be/nl/contents/jump?amppid=47985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2568079', 'Pantoprazol Sandoz maagsapresist. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47977', 'http://www.bcfi.be/nl/contents/jump?amppid=47977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029543', 'Paracetamol B. Braun inf. oploss. i.v. [flac.] 10 x 1 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=118463', 'http://www.bcfi.be/nl/contents/jump?amppid=118463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1847193', 'Papaverine HCl Sterop inj. oploss. i.m./i.v./s.c. [amp.] 10 x 100 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=73437', 'http://www.bcfi.be/nl/contents/jump?amppid=73437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0299180', 'Papaverine HCl Sterop inj. oploss. i.m./i.v./s.c. [amp.] 10 x 40 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=73429', 'http://www.bcfi.be/nl/contents/jump?amppid=73429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282356', 'Paracetamol AB tabl. (deelb.) 100 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=182725', 'http://www.bcfi.be/nl/contents/jump?amppid=182725&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282323', 'Paracetamol AB tabl. (deelb.) 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182709', 'http://www.bcfi.be/nl/contents/jump?amppid=182709&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4282315', 'Paracetamol AB tabl. (deelb.) 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=180463', 'http://www.bcfi.be/nl/contents/jump?amppid=180463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3029535', 'Paracetamol B. Braun inf. oploss. i.v. [flac.] 10 x 500 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=118455', 'http://www.bcfi.be/nl/contents/jump?amppid=118455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2833333', 'Paracetamol Fresenius Kabi inf. oploss. i.v. [flac.] 10 x 1 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=76299', 'http://www.bcfi.be/nl/contents/jump?amppid=76299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805356', 'Paracetamol Fresenius Kabi inf. oploss. i.v. [flac.] 10 x 500 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=76307', 'http://www.bcfi.be/nl/contents/jump?amppid=76307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3073277', 'Paracetamol Sandoz tabl. (deelb.) 120 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=126045', 'http://www.bcfi.be/nl/contents/jump?amppid=126045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3042413', 'Paracetamol Sandoz tabl. (deelb.) 30 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=125419', 'http://www.bcfi.be/nl/contents/jump?amppid=125419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3073251', 'Paracetamol Sandoz tabl. (deelb.) 60 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=125468', 'http://www.bcfi.be/nl/contents/jump?amppid=125468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3833092', 'Paracetamol / Codeine Teva 500/30 filmomh. tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=165217', 'http://www.bcfi.be/nl/contents/jump?amppid=165217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3833100', 'Paracetamol / Codeine Teva 500/30 filmomh. tabl. (deelb.) 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=165225', 'http://www.bcfi.be/nl/contents/jump?amppid=165225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4262796', 'Paracetamol ParaCare bruistabl. 40 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179853', 'http://www.bcfi.be/nl/contents/jump?amppid=179853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3398856', 'Paracetamol Teva tabl. (deelb.) 100 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=132548', 'http://www.bcfi.be/nl/contents/jump?amppid=132548&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3551157', 'Paracetamol Teva tabl. 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55335', 'http://www.bcfi.be/nl/contents/jump?amppid=55335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2810901', 'Paracetamol Teva tabl. (deelb.) 120 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=61234', 'http://www.bcfi.be/nl/contents/jump?amppid=61234&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736130', 'Paracetamol Teva tabl. (deelb.) 30 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=55996', 'http://www.bcfi.be/nl/contents/jump?amppid=55996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3551140', 'Paracetamol Teva tabl. 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35261', 'http://www.bcfi.be/nl/contents/jump?amppid=35261&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736148', 'Paracetamol Teva tabl. (deelb.) 60 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=56002', 'http://www.bcfi.be/nl/contents/jump?amppid=56002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2736155', 'Paracetamol Teva tabl. (deelb.) 90 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=56010', 'http://www.bcfi.be/nl/contents/jump?amppid=56010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0123158', 'Paracodine siroop oploss. 150 ml 12 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=5785', 'http://www.bcfi.be/nl/contents/jump?amppid=5785&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1555804', 'Pariet maagsapresist. tabl. 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24141', 'http://www.bcfi.be/nl/contents/jump?amppid=24141&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0066266', 'Parlodel tabl. (deelb.) 30 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2980', 'http://www.bcfi.be/nl/contents/jump?amppid=2980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4374864', 'Paroxetine AB filmomh. tabl. 100 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181172', 'http://www.bcfi.be/nl/contents/jump?amppid=181172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4374872', 'Paroxetine AB filmomh. tabl. 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181164', 'http://www.bcfi.be/nl/contents/jump?amppid=181164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4374856', 'Paroxetine AB filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181156', 'http://www.bcfi.be/nl/contents/jump?amppid=181156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4374849', 'Paroxetine AB filmomh. tabl. (deelb.) 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181149', 'http://www.bcfi.be/nl/contents/jump?amppid=181149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2545309', 'Paroxetine Viatris filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76349', 'http://www.bcfi.be/nl/contents/jump?amppid=76349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1715168', 'Paroxetine EG filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28571', 'http://www.bcfi.be/nl/contents/jump?amppid=28571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2079655', 'Paroxetine EG filmomh. tabl. (deelb.) 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32433', 'http://www.bcfi.be/nl/contents/jump?amppid=32433&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605467', 'Paroxetine EG filmomh. tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50260', 'http://www.bcfi.be/nl/contents/jump?amppid=50260&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2445450', 'Paroxetine EG tabl. (deelb.) 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43414', 'http://www.bcfi.be/nl/contents/jump?amppid=43414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2445443', 'Paroxetine EG tabl. (deelb.) 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166371', 'http://www.bcfi.be/nl/contents/jump?amppid=166371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2623767', 'Paroxetine EG tabl. (deelb.) 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50989', 'http://www.bcfi.be/nl/contents/jump?amppid=50989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2919892', 'Paroxetine Viatris filmomh. tabl. (deelb.) 100 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76265', 'http://www.bcfi.be/nl/contents/jump?amppid=76265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647006', 'Paroxetine Viatris filmomh. tabl. (deelb.) 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=106484', 'http://www.bcfi.be/nl/contents/jump?amppid=106484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2646982', 'Paroxetine Viatris filmomh. tabl. (deelb.) 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70326', 'http://www.bcfi.be/nl/contents/jump?amppid=70326&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647022', 'Paroxetine Viatris filmomh. tabl. (deelb.) 56 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=106492', 'http://www.bcfi.be/nl/contents/jump?amppid=106492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159861', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34728', 'http://www.bcfi.be/nl/contents/jump?amppid=34728&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2511889', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 100 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45849', 'http://www.bcfi.be/nl/contents/jump?amppid=45849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159887', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34744', 'http://www.bcfi.be/nl/contents/jump?amppid=34744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2162915', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34850', 'http://www.bcfi.be/nl/contents/jump?amppid=34850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2511863', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45823', 'http://www.bcfi.be/nl/contents/jump?amppid=45823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2567360', 'Paroxetine Teva filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47894', 'http://www.bcfi.be/nl/contents/jump?amppid=47894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159853', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34710', 'http://www.bcfi.be/nl/contents/jump?amppid=34710&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2511871', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 60 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45831', 'http://www.bcfi.be/nl/contents/jump?amppid=45831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159879', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 60 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34736', 'http://www.bcfi.be/nl/contents/jump?amppid=34736&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4240313', 'Pelgraz inj. oploss. s.c. [voorgev. pen] 1 x 6 mg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178335', 'http://www.bcfi.be/nl/contents/jump?amppid=178335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926896', 'Pelgraz inj. oploss. s.c. [voorgev. spuit] 1 x 6 mg / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=164780', 'http://www.bcfi.be/nl/contents/jump?amppid=164780&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926615', 'Pelvicare filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164236', 'http://www.bcfi.be/nl/contents/jump?amppid=164236&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926607', 'Pelvicare filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164210', 'http://www.bcfi.be/nl/contents/jump?amppid=164210&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582102', 'Pemazyre tabl. 14 x 13,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184937', 'http://www.bcfi.be/nl/contents/jump?amppid=184937&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582086', 'Pemazyre tabl. 14 x 4,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184911', 'http://www.bcfi.be/nl/contents/jump?amppid=184911&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4582094', 'Pemazyre tabl. 14 x 9 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184929', 'http://www.bcfi.be/nl/contents/jump?amppid=184929&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298188', 'Penicilline G Sandoz inj./inf./instill. oploss. i.m./i.v./i.artic./i.thec./i.pleur. [flac.] 100 x 1 000 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=180265', 'http://www.bcfi.be/nl/contents/jump?amppid=180265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4298196', 'Penicilline G Sandoz inj./inf./instill. oploss. i.m./i.v./i.artic./i.thec./i.pleur. [flac.] 25 x 5 000 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=180257', 'http://www.bcfi.be/nl/contents/jump?amppid=180257&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0435586', 'Pentacarinat inj./inf./verneveloploss. (pdr.) i.m./i.v./inhal. [flac.] 5 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8458', 'http://www.bcfi.be/nl/contents/jump?amppid=8458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1550789', 'Pentasa gran. verl. afgifte (zakjes) 150 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=24034', 'http://www.bcfi.be/nl/contents/jump?amppid=24034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786829', 'Pentasa gran. verl. afgifte (zakjes) 30 x 4 g', 'http://www.bcfi.be/nl/contents/jump?amppid=160721', 'http://www.bcfi.be/nl/contents/jump?amppid=160721&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1550771', 'Pentasa gran. verl. afgifte (zakjes) 50 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=24026', 'http://www.bcfi.be/nl/contents/jump?amppid=24026&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744910', 'Pentasa gran. verl. afgifte (zakjes) 60 x 2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=63602', 'http://www.bcfi.be/nl/contents/jump?amppid=63602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733318', 'Perindopril / Amlodipine Krka 4/5 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=159145', 'http://www.bcfi.be/nl/contents/jump?amppid=159145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3010154', 'Pentasa zetpil 28 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=70896', 'http://www.bcfi.be/nl/contents/jump?amppid=70896&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2718203', 'Perdofemina filmomh. tabl. 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55525', 'http://www.bcfi.be/nl/contents/jump?amppid=55525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1638311', 'Perdolan Compositum 400/400/92 zetpil Volw. 12 x', 'http://www.bcfi.be/nl/contents/jump?amppid=26229', 'http://www.bcfi.be/nl/contents/jump?amppid=26229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3586328', 'Pergoveris 300/150 inj. oploss. s.c. [voorgev. pen] 1 x 2 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=152678', 'http://www.bcfi.be/nl/contents/jump?amppid=152678&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733342', 'Perindopril / Amlodipine Krka 4/10 tabl. (deelb.) 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=159152', 'http://www.bcfi.be/nl/contents/jump?amppid=159152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733326', 'Perindopril / Amlodipine Krka 4/5 tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=159137', 'http://www.bcfi.be/nl/contents/jump?amppid=159137&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733276', 'Perindopril / Amlodipine Krka 8/10 tabl. (deelb.) 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=159186', 'http://www.bcfi.be/nl/contents/jump?amppid=159186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3733292', 'Perindopril / Amlodipine Krka 8/5 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=159178', 'http://www.bcfi.be/nl/contents/jump?amppid=159178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425401', 'Perindopril / Amlodipine Teva 10/5 tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=184879', 'http://www.bcfi.be/nl/contents/jump?amppid=184879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425393', 'Perindopril / Amlodipine Teva 10/5 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=184887', 'http://www.bcfi.be/nl/contents/jump?amppid=184887&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425419', 'Perindopril / Amlodipine Teva 5/10 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=184861', 'http://www.bcfi.be/nl/contents/jump?amppid=184861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425435', 'Perindopril / Amlodipine Teva 5/5 tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=184846', 'http://www.bcfi.be/nl/contents/jump?amppid=184846&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425427', 'Perindopril / Amlodipine Teva 5/5 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=184853', 'http://www.bcfi.be/nl/contents/jump?amppid=184853&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4425443', 'Perindopril / Amlodipine Teva 10/10 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=184903', 'http://www.bcfi.be/nl/contents/jump?amppid=184903&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2726305', 'Perindopril / Indapamide Sandoz 4/1,25 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=55749', 'http://www.bcfi.be/nl/contents/jump?amppid=55749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260429', 'Perindopril Krka tabl. (deelb.) 30 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131227', 'http://www.bcfi.be/nl/contents/jump?amppid=131227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3354743', 'Perindopril Krka tabl. (deelb.) 90 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131466', 'http://www.bcfi.be/nl/contents/jump?amppid=131466&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605293', 'Perindopril Sandoz tabl. 60 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50211', 'http://www.bcfi.be/nl/contents/jump?amppid=50211&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605301', 'Perindopril Sandoz tabl. 90 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50229', 'http://www.bcfi.be/nl/contents/jump?amppid=50229&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2510618', 'Perindopril Sandoz tabl. (deelb.) 100 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45757', 'http://www.bcfi.be/nl/contents/jump?amppid=45757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2510592', 'Perindopril Sandoz tabl. (deelb.) 30 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45732', 'http://www.bcfi.be/nl/contents/jump?amppid=45732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2510600', 'Perindopril Sandoz tabl. (deelb.) 60 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45740', 'http://www.bcfi.be/nl/contents/jump?amppid=45740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3624046', 'Perindopril Teva filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154955', 'http://www.bcfi.be/nl/contents/jump?amppid=154955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3624012', 'Perindopril Teva filmomh. tabl. 30 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154922', 'http://www.bcfi.be/nl/contents/jump?amppid=154922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3624053', 'Perindopril Teva filmomh. tabl. 90 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154963', 'http://www.bcfi.be/nl/contents/jump?amppid=154963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3624020', 'Perindopril Teva filmomh. tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154930', 'http://www.bcfi.be/nl/contents/jump?amppid=154930&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3624038', 'Perindopril Teva filmomh. tabl. (deelb.) 90 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154948', 'http://www.bcfi.be/nl/contents/jump?amppid=154948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0069542', 'Pixidin orofar. zuigtabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3053', 'http://www.bcfi.be/nl/contents/jump?amppid=3053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4186037', 'Phenylephrine Aguettant inj./inf. oploss. i.v. [flac.] 10 x 2 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177303', 'http://www.bcfi.be/nl/contents/jump?amppid=177303&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1847425', 'Phenobarbital Sodium Sterop inj. oploss. i.m./i.v. [amp.] 10 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171272', 'http://www.bcfi.be/nl/contents/jump?amppid=171272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1847433', 'Phenobarbital Sodium Sterop inj. oploss. i.m./i.v. [amp.] 10 x 200 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171298', 'http://www.bcfi.be/nl/contents/jump?amppid=171298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1847417', 'Phenobarbital Sodium Sterop inj. oploss. i.m./i.v. [amp.] 10 x 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171256', 'http://www.bcfi.be/nl/contents/jump?amppid=171256&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3443314', 'Pethisom inj./inf. oploss. (conc.) i.m./i.v./s.c. [amp.] 10 x 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171843', 'http://www.bcfi.be/nl/contents/jump?amppid=171843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0164657', 'Phenobarbital Sterop tabl. (deelb.) 250 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58537', 'http://www.bcfi.be/nl/contents/jump?amppid=58537&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412152', 'Phenylephrine Aguettant inj./inf. oploss. i.v. [voorgev. spuit] 10 x 500 µg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134429', 'http://www.bcfi.be/nl/contents/jump?amppid=134429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3706876', 'Phenylephrine Unimedic inj./inf. oploss. (conc.) i.v. [amp.] 10 x 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=158444', 'http://www.bcfi.be/nl/contents/jump?amppid=158444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1232982', 'Picolaxine tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16139', 'http://www.bcfi.be/nl/contents/jump?amppid=16139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2738409', 'Picoprep 12/3,5/10 oploss. (pdr., zakjes) 2 x', 'http://www.bcfi.be/nl/contents/jump?amppid=56101', 'http://www.bcfi.be/nl/contents/jump?amppid=56101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572725', 'Piperacilline / Tazobactam EG 2/250 inf. oploss. (pdr.) i.v. [flac.] 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48355', 'http://www.bcfi.be/nl/contents/jump?amppid=48355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0050658', 'Pilocarpine-Isopto ocul. druppels oploss. 15 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2097', 'http://www.bcfi.be/nl/contents/jump?amppid=2097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3796216', 'Piperacilline / Tazobactam EG 4/500 inf. oploss. (pdr.) i.v. [flac.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=163360', 'http://www.bcfi.be/nl/contents/jump?amppid=163360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661122', 'Piperacilline / Tazobactam Viatris 2/250 inf. oploss. (pdr.) i.v. [flac.] 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=52761', 'http://www.bcfi.be/nl/contents/jump?amppid=52761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2612992', 'Piperacilline / Tazobactam Fresenius Kabi 2/250 inf. oploss. (pdr.) i.v. [flac.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=50559', 'http://www.bcfi.be/nl/contents/jump?amppid=50559&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2505311', 'Plavix filmomh. tabl. 30 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45690', 'http://www.bcfi.be/nl/contents/jump?amppid=45690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2613016', 'Piperacilline / Tazobactam Fresenius Kabi 4/500 inf. oploss. (pdr.) i.v. [flac.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=50567', 'http://www.bcfi.be/nl/contents/jump?amppid=50567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2661031', 'Piperacilline / Tazobactam Viatris 4/500 inf. oploss. (pdr.) i.v. [flac.] 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=52712', 'http://www.bcfi.be/nl/contents/jump?amppid=52712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3662228', 'Pilocarpine-Isopto ocul. druppels oploss. 15 ml 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2089', 'http://www.bcfi.be/nl/contents/jump?amppid=2089&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1349430', 'Piracetam EG filmomh. tabl. (deelb.) 112 x 1,2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=18523', 'http://www.bcfi.be/nl/contents/jump?amppid=18523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1349422', 'Piracetam EG filmomh. tabl. (deelb.) 56 x 1,2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=18515', 'http://www.bcfi.be/nl/contents/jump?amppid=18515&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2079739', 'Piracetam EG oploss. (pdr., zakjes) 28 x 2,4 g', 'http://www.bcfi.be/nl/contents/jump?amppid=32441', 'http://www.bcfi.be/nl/contents/jump?amppid=32441&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3550654', 'Piperacilline / Tazobactam Sandoz 4/500 inf. oploss. (pdr.) i.v. [flac.] 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=152660', 'http://www.bcfi.be/nl/contents/jump?amppid=152660&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0249409', 'Piracetam EG filmomh. tabl. 60 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6882', 'http://www.bcfi.be/nl/contents/jump?amppid=6882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2114171', 'Piromed 0,5 % transderm. lok. gel 50 g 5 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=33332', 'http://www.bcfi.be/nl/contents/jump?amppid=33332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3395761', 'Pneumovax 23 inj. oploss. i.m./s.c. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=133363', 'http://www.bcfi.be/nl/contents/jump?amppid=133363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678190', 'Plenvu oploss. (pdr., zakjes) 1 x 3 (1+1+1)', 'http://www.bcfi.be/nl/contents/jump?amppid=155309', 'http://www.bcfi.be/nl/contents/jump?amppid=155309&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4197539', 'Pollival nas. spray oploss. 10 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173997', 'http://www.bcfi.be/nl/contents/jump?amppid=173997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4197513', 'Pollival ocul. druppels oploss. [zonder bew.] 10 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=126193', 'http://www.bcfi.be/nl/contents/jump?amppid=126193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0070441', 'Polydexa 1/6500/10000 auric. druppels oploss. 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=3103', 'http://www.bcfi.be/nl/contents/jump?amppid=3103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4183422', 'Poteligeo 4 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 20 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177139', 'http://www.bcfi.be/nl/contents/jump?amppid=177139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148888', 'Posaconazol Sandoz maagsapresist. tabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176289', 'http://www.bcfi.be/nl/contents/jump?amppid=176289&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2327302', 'Postinor tabl. 1 x 1,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39842', 'http://www.bcfi.be/nl/contents/jump?amppid=39842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3195328', 'Pramipexol Sandoz tabl. verl. afgifte Retard 100 x 3,15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125856', 'http://www.bcfi.be/nl/contents/jump?amppid=125856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2997328', 'Povidone Iodine Minims ocul. druppels oploss. (unidose) [zonder bew.] 20 x 0,5 ml 50 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=78519', 'http://www.bcfi.be/nl/contents/jump?amppid=78519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4426821', 'Pramipexol EG tabl. verl. afgifte 100 x 0,26 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181545', 'http://www.bcfi.be/nl/contents/jump?amppid=181545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391751', 'Pramipexol EG tabl. verl. afgifte 100 x 0,52 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181594', 'http://www.bcfi.be/nl/contents/jump?amppid=181594&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789519', 'Pramipexole Viatris tabl. (deelb.) 30 x 0,18 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58362', 'http://www.bcfi.be/nl/contents/jump?amppid=58362&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391777', 'Pramipexol EG tabl. verl. afgifte 100 x 1,57 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181586', 'http://www.bcfi.be/nl/contents/jump?amppid=181586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391785', 'Pramipexol EG tabl. verl. afgifte 100 x 2,1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181560', 'http://www.bcfi.be/nl/contents/jump?amppid=181560&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486098', 'Pramipexol EG tabl. verl. afgifte 100 x 2,62 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181800', 'http://www.bcfi.be/nl/contents/jump?amppid=181800&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391793', 'Pramipexol EG tabl. verl. afgifte 100 x 3,15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181578', 'http://www.bcfi.be/nl/contents/jump?amppid=181578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391744', 'Pramipexol EG tabl. verl. afgifte 30 x 0,26 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181537', 'http://www.bcfi.be/nl/contents/jump?amppid=181537&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789501', 'Pramipexole Viatris tabl. (deelb.) 100 x 0,18 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58354', 'http://www.bcfi.be/nl/contents/jump?amppid=58354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3195302', 'Pramipexol Sandoz tabl. verl. afgifte Retard 100 x 1,05 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125831', 'http://www.bcfi.be/nl/contents/jump?amppid=125831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3195286', 'Pramipexol Sandoz tabl. verl. afgifte Retard 30 x 0,26 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125815', 'http://www.bcfi.be/nl/contents/jump?amppid=125815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303872', 'Pramipexol Teva tabl. verl. afgifte 100 x 1,05 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130062', 'http://www.bcfi.be/nl/contents/jump?amppid=130062&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303880', 'Pramipexol Teva tabl. verl. afgifte 100 x 2,1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130070', 'http://www.bcfi.be/nl/contents/jump?amppid=130070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3303864', 'Pramipexol Teva tabl. verl. afgifte 30 x 0,26 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130054', 'http://www.bcfi.be/nl/contents/jump?amppid=130054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1641257', 'Prareduct tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26435', 'http://www.bcfi.be/nl/contents/jump?amppid=26435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1641190', 'Prareduct tabl. (deelb.) 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26401', 'http://www.bcfi.be/nl/contents/jump?amppid=26401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1641208', 'Prareduct tabl. (deelb.) 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26419', 'http://www.bcfi.be/nl/contents/jump?amppid=26419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4169363', 'Pravasor omh. tabl. (deelb.) 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173344', 'http://www.bcfi.be/nl/contents/jump?amppid=173344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2199321', 'Pravastatine EG filmomh. tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35907', 'http://www.bcfi.be/nl/contents/jump?amppid=35907&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2199313', 'Pravastatine EG filmomh. tabl. (deelb.) 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35899', 'http://www.bcfi.be/nl/contents/jump?amppid=35899&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2440568', 'Pravastatine Viatris filmomh. tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43141', 'http://www.bcfi.be/nl/contents/jump?amppid=43141&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2440543', 'Pravastatine Viatris filmomh. tabl. (deelb.) 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43133', 'http://www.bcfi.be/nl/contents/jump?amppid=43133&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2440550', 'Pravastatine Viatris filmomh. tabl. (deelb.) 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77842', 'http://www.bcfi.be/nl/contents/jump?amppid=77842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2202323', 'Pravastatine Sandoz tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36079', 'http://www.bcfi.be/nl/contents/jump?amppid=36079&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2202349', 'Pravastatine Sandoz tabl. (deelb.) 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36095', 'http://www.bcfi.be/nl/contents/jump?amppid=36095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2202331', 'Pravastatine Sandoz tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36087', 'http://www.bcfi.be/nl/contents/jump?amppid=36087&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2202356', 'Pravastatine Sandoz tabl. (deelb.) 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36103', 'http://www.bcfi.be/nl/contents/jump?amppid=36103&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2234904', 'Pravastatine Teva tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37424', 'http://www.bcfi.be/nl/contents/jump?amppid=37424&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2234920', 'Pravastatine Teva tabl. (deelb.) 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37432', 'http://www.bcfi.be/nl/contents/jump?amppid=37432&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3381555', 'Praxbind inj./inf. oploss. i.v. [flac.] 2 x 2,5 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132175', 'http://www.bcfi.be/nl/contents/jump?amppid=132175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2620813', 'Prazepam EG druppels oploss. 20 ml 15 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=50856', 'http://www.bcfi.be/nl/contents/jump?amppid=50856&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2620797', 'Prazepam EG tabl. (deelb.) 20 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50849', 'http://www.bcfi.be/nl/contents/jump?amppid=50849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022183', 'Prazepam EG tabl. (deelb.) 60 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74419', 'http://www.bcfi.be/nl/contents/jump?amppid=74419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022191', 'Prazepam EG tabl. (deelb.) 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74427', 'http://www.bcfi.be/nl/contents/jump?amppid=74427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0664219', 'Pred Forte ocul. druppels susp. 5 ml 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10207', 'http://www.bcfi.be/nl/contents/jump?amppid=10207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3142320', 'Propranolol EG harde caps. verl. afgifte Retard 60 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172643', 'http://www.bcfi.be/nl/contents/jump?amppid=172643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360401', 'Pregabaline Teva harde caps. 200 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131805', 'http://www.bcfi.be/nl/contents/jump?amppid=131805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360393', 'Pregabaline Teva harde caps. 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131797', 'http://www.bcfi.be/nl/contents/jump?amppid=131797&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315454', 'Pregabaline Krka harde caps. 56 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129163', 'http://www.bcfi.be/nl/contents/jump?amppid=129163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360443', 'Pregabaline Teva harde caps. 200 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131821', 'http://www.bcfi.be/nl/contents/jump?amppid=131821&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3460953', 'Pregabaline Krka harde caps. 100 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137919', 'http://www.bcfi.be/nl/contents/jump?amppid=137919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315439', 'Pregabaline Krka harde caps. 56 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129148', 'http://www.bcfi.be/nl/contents/jump?amppid=129148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3457744', 'Pregabaline Teva harde caps. 200 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137935', 'http://www.bcfi.be/nl/contents/jump?amppid=137935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360385', 'Pregabaline Teva harde caps. 56 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131789', 'http://www.bcfi.be/nl/contents/jump?amppid=131789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2877314', 'Preterax 10/2,5 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60558', 'http://www.bcfi.be/nl/contents/jump?amppid=60558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3030145', 'Priligy filmomh. tabl. 3 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73882', 'http://www.bcfi.be/nl/contents/jump?amppid=73882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3030137', 'Priligy filmomh. tabl. 6 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73874', 'http://www.bcfi.be/nl/contents/jump?amppid=73874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3030152', 'Priligy filmomh. tabl. 6 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73890', 'http://www.bcfi.be/nl/contents/jump?amppid=73890&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2776706', 'Primovist 0,25 mmol / 1 ml inj. oploss. i.v. [voorgev. spuit] 1 x 2,5 mmol / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56705', 'http://www.bcfi.be/nl/contents/jump?amppid=56705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0126342', 'Primperan inj. oploss. i.m./i.v. [amp.] 6 x 10 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=5918', 'http://www.bcfi.be/nl/contents/jump?amppid=5918&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0676395', 'Primperan siroop oploss. 200 ml 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10520', 'http://www.bcfi.be/nl/contents/jump?amppid=10520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314373', 'Simvastatin AB filmomh. tabl. 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181214', 'http://www.bcfi.be/nl/contents/jump?amppid=181214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1358167', 'Priorix inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit] 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=18788', 'http://www.bcfi.be/nl/contents/jump?amppid=18788&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0665620', 'Procaine HCl Sterop 1 % inj. oploss. i.m./s.c. [amp.] 10 x 100 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58545', 'http://www.bcfi.be/nl/contents/jump?amppid=58545&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0299222', 'Procaine HCl Sterop 1 % inj. oploss. i.m./s.c. [amp.] 10 x 20 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155630', 'http://www.bcfi.be/nl/contents/jump?amppid=155630&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0299230', 'Procaine HCl Sterop 1 % inj. oploss. i.m./s.c. [amp.] 10 x 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170324', 'http://www.bcfi.be/nl/contents/jump?amppid=170324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0665463', 'Procaine HCl Sterop 2 % inj. oploss. i.m./s.c. [amp.] 10 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170381', 'http://www.bcfi.be/nl/contents/jump?amppid=170381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137240', 'Procaine HCl Sterop 2 % inj. oploss. i.m./s.c. [amp.] 10 x 40 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=170365', 'http://www.bcfi.be/nl/contents/jump?amppid=170365&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1847680', 'Procaine HCl Sterop 4 % inj. oploss. i.m./s.c. [amp.] 3 x 80 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155655', 'http://www.bcfi.be/nl/contents/jump?amppid=155655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390335', 'Progor harde caps. verl. afgifte 28 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19620', 'http://www.bcfi.be/nl/contents/jump?amppid=19620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3203254', 'Progebel zachte caps. 45 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126870', 'http://www.bcfi.be/nl/contents/jump?amppid=126870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3203239', 'Progebel zachte caps. 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126862', 'http://www.bcfi.be/nl/contents/jump?amppid=126862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3774700', 'Progebel zachte caps. 90 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=162347', 'http://www.bcfi.be/nl/contents/jump?amppid=162347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0071803', 'Progestogel transderm. gel 80 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=3129', 'http://www.bcfi.be/nl/contents/jump?amppid=3129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390319', 'Progor harde caps. verl. afgifte 28 x 240 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19604', 'http://www.bcfi.be/nl/contents/jump?amppid=19604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390327', 'Progor harde caps. verl. afgifte 28 x 360 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19612', 'http://www.bcfi.be/nl/contents/jump?amppid=19612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159291', 'Progor harde caps. verl. afgifte 56 x 180 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34645', 'http://www.bcfi.be/nl/contents/jump?amppid=34645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2553030', 'Progor harde caps. verl. afgifte 56 x 240 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47100', 'http://www.bcfi.be/nl/contents/jump?amppid=47100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159309', 'Progor harde caps. verl. afgifte 56 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34652', 'http://www.bcfi.be/nl/contents/jump?amppid=34652&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657633', 'Prograft harde caps. 100 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52324', 'http://www.bcfi.be/nl/contents/jump?amppid=52324&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657641', 'Prograft harde caps. 100 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52332', 'http://www.bcfi.be/nl/contents/jump?amppid=52332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657658', 'Prograft harde caps. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52340', 'http://www.bcfi.be/nl/contents/jump?amppid=52340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2726362', 'Prolia inj. oploss. s.c. [voorgev. spuit] 1 x 60 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=58107', 'http://www.bcfi.be/nl/contents/jump?amppid=58107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1402338', 'Prograft inf. oploss. (conc.) i.v. [amp.] 10 x 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=19950', 'http://www.bcfi.be/nl/contents/jump?amppid=19950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1745496', 'Progynova omh. tabl. 3 x 28 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=124677', 'http://www.bcfi.be/nl/contents/jump?amppid=124677&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1745470', 'Progynova omh. tabl. 3 x 28 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=124669', 'http://www.bcfi.be/nl/contents/jump?amppid=124669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1324722', 'Prolopa 125 100/25 disp. tabl. (deelb.) 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=18119', 'http://www.bcfi.be/nl/contents/jump?amppid=18119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0883926', 'Prostin E2 tabl. 10 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12633', 'http://www.bcfi.be/nl/contents/jump?amppid=12633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0257741', 'Prolopa 125 100/25 harde caps. verl. afgifte HBS 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=6973', 'http://www.bcfi.be/nl/contents/jump?amppid=6973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764884', 'Propofol B. Braun 1 % inj./inf. emuls. i.v. [flac.] 10 x 500 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67272', 'http://www.bcfi.be/nl/contents/jump?amppid=67272&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481208', 'Propolipid 1 % inj./inf. emuls. i.v. [amp.] 5 x 200 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=106351', 'http://www.bcfi.be/nl/contents/jump?amppid=106351&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0072678', 'Prolopa 250 200/50 tabl. (deelb. in 4) 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=3152', 'http://www.bcfi.be/nl/contents/jump?amppid=3152&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1443563', 'Propess vag. afgiftesysteem 5 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21097', 'http://www.bcfi.be/nl/contents/jump?amppid=21097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764892', 'Propofol B. Braun 2 % inj./inf. emuls. i.v. [flac.] 10 x 1 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67280', 'http://www.bcfi.be/nl/contents/jump?amppid=67280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2438703', 'Propolipid 1 % inj./inf. emuls. i.v. [flac.] 10 x 500 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=43117', 'http://www.bcfi.be/nl/contents/jump?amppid=43117&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078110', 'Propolipid 1 % inj./inf. emuls. i.v. [voorgev. spuit] 1 x 500 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=107839', 'http://www.bcfi.be/nl/contents/jump?amppid=107839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078128', 'Propolipid 2 % inj./inf. emuls. i.v. [voorgev. spuit] 1 x 1 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=107847', 'http://www.bcfi.be/nl/contents/jump?amppid=107847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0812537', 'Prostin E2 inf. oploss. i.v. [amp.] 1 x 0,75 mg / 0,75 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11130', 'http://www.bcfi.be/nl/contents/jump?amppid=11130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0815027', 'Prostin E2 inf. oploss. i.v. [amp.] 1 x 5 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11197', 'http://www.bcfi.be/nl/contents/jump?amppid=11197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0072298', 'Propylthiouracile Orifarm tabl. 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3145', 'http://www.bcfi.be/nl/contents/jump?amppid=3145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1028588', 'Proscar filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13276', 'http://www.bcfi.be/nl/contents/jump?amppid=13276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3113834', 'ProstaforceMed zachte caps. 30 x 320 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108399', 'http://www.bcfi.be/nl/contents/jump?amppid=108399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278449', 'Prostaserene zachte caps. 30 x 320 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16857', 'http://www.bcfi.be/nl/contents/jump?amppid=16857&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755106', 'Protamine Sulfaat Leo inj./inf. oploss. i.v. [amp.] 5 x 7 000 IE / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56333', 'http://www.bcfi.be/nl/contents/jump?amppid=56333&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0072702', 'Prothiaden harde caps. 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3178', 'http://www.bcfi.be/nl/contents/jump?amppid=3178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0815522', 'Prothiaden omh. tabl. 28 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11213', 'http://www.bcfi.be/nl/contents/jump?amppid=11213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0604066', 'Provera tabl. 25 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9639', 'http://www.bcfi.be/nl/contents/jump?amppid=9639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2407682', 'Provera tabl. 30 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42309', 'http://www.bcfi.be/nl/contents/jump?amppid=42309&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0839100', 'Provera tabl. 40 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11882', 'http://www.bcfi.be/nl/contents/jump?amppid=11882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2400315', 'Pulmolast inf. oploss. (pdr. + solv.) i.v. [2x flac.] 1 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=42143', 'http://www.bcfi.be/nl/contents/jump?amppid=42143&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1396779', 'Provigil tabl. 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19927', 'http://www.bcfi.be/nl/contents/jump?amppid=19927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1096791', 'Prozac harde caps. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14118', 'http://www.bcfi.be/nl/contents/jump?amppid=14118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0391292', 'Pulmicort 0,5 mg / 1 ml vernevelsusp. (unidose) 20 x 1 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8193', 'http://www.bcfi.be/nl/contents/jump?amppid=8193&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3682036', 'Pulmocap Thymus 110 mg / 1 ml siroop oploss. (zonder suiker) 200 ml 550 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156794', 'http://www.bcfi.be/nl/contents/jump?amppid=156794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1013242', 'Purgo-Pil maagsapresist. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13102', 'http://www.bcfi.be/nl/contents/jump?amppid=13102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0127035', 'Pyralvex 4,8/10 gingiv./oromuc. oploss. 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=5967', 'http://www.bcfi.be/nl/contents/jump?amppid=5967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573474', 'Quetiapine Krka tabl. verl. afgifte 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159111', 'http://www.bcfi.be/nl/contents/jump?amppid=159111&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0073296', 'Questran susp. (pdr., zakjes) 50 x 4 g', 'http://www.bcfi.be/nl/contents/jump?amppid=3202', 'http://www.bcfi.be/nl/contents/jump?amppid=3202&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866630', 'Quetiapine EG filmomh. tabl. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70334', 'http://www.bcfi.be/nl/contents/jump?amppid=70334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2890903', 'Quetiapine EG filmomh. tabl. (deelb.) 180 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63131', 'http://www.bcfi.be/nl/contents/jump?amppid=63131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866267', 'Quetiapine EG filmomh. tabl. (deelb.) 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62877', 'http://www.bcfi.be/nl/contents/jump?amppid=62877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866663', 'Quetiapine EG filmomh. tabl. (deelb.) 60 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70342', 'http://www.bcfi.be/nl/contents/jump?amppid=70342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2597003', 'Qlaira filmomh. tabl. 3 x 28 (2+5+17+2+2)', 'http://www.bcfi.be/nl/contents/jump?amppid=106435', 'http://www.bcfi.be/nl/contents/jump?amppid=106435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3237575', 'Quetiapine EG filmomh. tabl. 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126615', 'http://www.bcfi.be/nl/contents/jump?amppid=126615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2903904', 'Quetiapine EG filmomh. tabl. (deelb.) 180 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152587', 'http://www.bcfi.be/nl/contents/jump?amppid=152587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260478', 'Quetiapine Krka filmomh. tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131276', 'http://www.bcfi.be/nl/contents/jump?amppid=131276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260528', 'Quetiapine Krka filmomh. tabl. 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130013', 'http://www.bcfi.be/nl/contents/jump?amppid=130013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380169', 'Quetiapine Krka filmomh. tabl. 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134320', 'http://www.bcfi.be/nl/contents/jump?amppid=134320&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260544', 'Quetiapine Krka filmomh. tabl. 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130039', 'http://www.bcfi.be/nl/contents/jump?amppid=130039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260452', 'Quetiapine Krka filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140129', 'http://www.bcfi.be/nl/contents/jump?amppid=140129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4281184', 'Ramipril AB tabl. (deelb.) 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179887', 'http://www.bcfi.be/nl/contents/jump?amppid=179887&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380144', 'Quetiapine Krka filmomh. tabl. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134718', 'http://www.bcfi.be/nl/contents/jump?amppid=134718&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260460', 'Quetiapine Krka filmomh. tabl. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131268', 'http://www.bcfi.be/nl/contents/jump?amppid=131268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260502', 'Quetiapine Krka filmomh. tabl. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130005', 'http://www.bcfi.be/nl/contents/jump?amppid=130005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680121', 'Quetiapine Teva tabl. verl. afgifte Retard 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156414', 'http://www.bcfi.be/nl/contents/jump?amppid=156414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380151', 'Quetiapine Krka filmomh. tabl. 60 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134312', 'http://www.bcfi.be/nl/contents/jump?amppid=134312&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3260536', 'Quetiapine Krka filmomh. tabl. 60 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130021', 'http://www.bcfi.be/nl/contents/jump?amppid=130021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567880', 'Quetiapine Krka tabl. verl. afgifte 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153536', 'http://www.bcfi.be/nl/contents/jump?amppid=153536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567898', 'Quetiapine Krka tabl. verl. afgifte 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153544', 'http://www.bcfi.be/nl/contents/jump?amppid=153544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567872', 'Quetiapine Krka tabl. verl. afgifte 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153528', 'http://www.bcfi.be/nl/contents/jump?amppid=153528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573482', 'Quetiapine Krka tabl. verl. afgifte 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=155408', 'http://www.bcfi.be/nl/contents/jump?amppid=155408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893790', 'Quetiapine Viatris filmomh. tabl. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63222', 'http://www.bcfi.be/nl/contents/jump?amppid=63222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893832', 'Quetiapine Viatris filmomh. tabl. (deelb.) 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63255', 'http://www.bcfi.be/nl/contents/jump?amppid=63255&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893766', 'Quetiapine Viatris filmomh. tabl. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63206', 'http://www.bcfi.be/nl/contents/jump?amppid=63206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2180834', 'Ramipril EG tabl. (deelb.) 98 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184390', 'http://www.bcfi.be/nl/contents/jump?amppid=184390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3209509', 'Quetiapine Viatris filmomh. tabl. 60 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125906', 'http://www.bcfi.be/nl/contents/jump?amppid=125906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893808', 'Quetiapine Viatris filmomh. tabl. 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63230', 'http://www.bcfi.be/nl/contents/jump?amppid=63230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893816', 'Quetiapine Viatris filmomh. tabl. (deelb.) 60 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63248', 'http://www.bcfi.be/nl/contents/jump?amppid=63248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3364031', 'Quetiapine Teva tabl. verl. afgifte Retard 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152298', 'http://www.bcfi.be/nl/contents/jump?amppid=152298&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929537', 'Quetiapine Teva tabl. verl. afgifte Retard 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125179', 'http://www.bcfi.be/nl/contents/jump?amppid=125179&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929552', 'Quetiapine Teva tabl. verl. afgifte Retard 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125187', 'http://www.bcfi.be/nl/contents/jump?amppid=125187&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2929578', 'Quetiapine Teva tabl. verl. afgifte Retard 100 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125195', 'http://www.bcfi.be/nl/contents/jump?amppid=125195&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562212', 'Quetiapine Teva tabl. verl. afgifte Retard 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152900', 'http://www.bcfi.be/nl/contents/jump?amppid=152900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138476', 'Quetiapine Teva tabl. verl. afgifte Retard 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126953', 'http://www.bcfi.be/nl/contents/jump?amppid=126953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251864', 'Quetiapin Sandoz tabl. verl. afgifte Retard 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127563', 'http://www.bcfi.be/nl/contents/jump?amppid=127563&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4251872', 'Quetiapin Sandoz tabl. verl. afgifte Retard 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133348', 'http://www.bcfi.be/nl/contents/jump?amppid=133348&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2180800', 'Quinapril EG filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35345', 'http://www.bcfi.be/nl/contents/jump?amppid=35345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1625474', 'Qvar dosisaerosol oploss. Autohaler [ademgest.] 200 dos. 100 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=26005', 'http://www.bcfi.be/nl/contents/jump?amppid=26005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1740059', 'Qvar dosisaerosol oploss. Autohaler [ademgest.] 200 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=29488', 'http://www.bcfi.be/nl/contents/jump?amppid=29488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765444', 'Rabipur inj. oploss. (pdr. + solv.) i.m. [flac. + voorgev. spuit] 2,5 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=57810', 'http://www.bcfi.be/nl/contents/jump?amppid=57810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4281192', 'Ramipril AB tabl. (deelb.) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179895', 'http://www.bcfi.be/nl/contents/jump?amppid=179895&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4281218', 'Ramipril AB tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179820', 'http://www.bcfi.be/nl/contents/jump?amppid=179820&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060522', 'Ramipril EG (Impexeco) tabl. (deelb.) 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165431', 'http://www.bcfi.be/nl/contents/jump?amppid=165431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060530', 'Ramipril EG (Impexeco) tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165464', 'http://www.bcfi.be/nl/contents/jump?amppid=165464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2469906', 'Ramipril EG tabl. (deelb.) 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44602', 'http://www.bcfi.be/nl/contents/jump?amppid=44602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3668423', 'Ramipril / Amlodipine AB 10/10 harde caps. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=160101', 'http://www.bcfi.be/nl/contents/jump?amppid=160101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3497864', 'Ramipril / HCTZ Krka 5/25 tabl. (deelb.) 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=139055', 'http://www.bcfi.be/nl/contents/jump?amppid=139055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495876', 'Ramipril Krka tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139113', 'http://www.bcfi.be/nl/contents/jump?amppid=139113&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495850', 'Ramipril Krka tabl. (deelb.) 100 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139071', 'http://www.bcfi.be/nl/contents/jump?amppid=139071&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3495868', 'Ramipril Krka tabl. (deelb.) 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139097', 'http://www.bcfi.be/nl/contents/jump?amppid=139097&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312643', 'Ramipril Sandoz tabl. (deelb.) 28 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39073', 'http://www.bcfi.be/nl/contents/jump?amppid=39073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312676', 'Ramipril Sandoz tabl. (deelb.) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39107', 'http://www.bcfi.be/nl/contents/jump?amppid=39107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312734', 'Ramipril Sandoz tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39156', 'http://www.bcfi.be/nl/contents/jump?amppid=39156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577236', 'Rosuvastatine EG filmomh. tabl. 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153452', 'http://www.bcfi.be/nl/contents/jump?amppid=153452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312650', 'Ramipril Sandoz tabl. (deelb.) 56 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39081', 'http://www.bcfi.be/nl/contents/jump?amppid=39081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312684', 'Ramipril Sandoz tabl. (deelb.) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39115', 'http://www.bcfi.be/nl/contents/jump?amppid=39115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312726', 'Ramipril Sandoz tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39149', 'http://www.bcfi.be/nl/contents/jump?amppid=39149&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312668', 'Ramipril Sandoz tabl. (deelb.) 98 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39099', 'http://www.bcfi.be/nl/contents/jump?amppid=39099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2312692', 'Ramipril Sandoz tabl. (deelb.) 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39123', 'http://www.bcfi.be/nl/contents/jump?amppid=39123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455210', 'Ranomax harde caps. verl. afgifte 100 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44024', 'http://www.bcfi.be/nl/contents/jump?amppid=44024&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3116456', 'Ranomax harde caps. verl. afgifte 200 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108464', 'http://www.bcfi.be/nl/contents/jump?amppid=108464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2734788', 'Rapydan 70/70 cut. medic. pleister 2 x', 'http://www.bcfi.be/nl/contents/jump?amppid=64741', 'http://www.bcfi.be/nl/contents/jump?amppid=64741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3430485', 'Rasagiline Krka tabl. 112 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133090', 'http://www.bcfi.be/nl/contents/jump?amppid=133090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0074757', 'R Calm cut. emuls. 90 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=3251', 'http://www.bcfi.be/nl/contents/jump?amppid=3251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2380673', 'Rectogesic rect. zalf 30 g 4 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=41558', 'http://www.bcfi.be/nl/contents/jump?amppid=41558&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3622404', 'Relaxine filmomh. tabl. 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132928', 'http://www.bcfi.be/nl/contents/jump?amppid=132928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1662956', 'Relert filmomh. tabl. 6 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26997', 'http://www.bcfi.be/nl/contents/jump?amppid=26997&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2124956', 'Relestat ocul. druppels oploss. 5 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=33837', 'http://www.bcfi.be/nl/contents/jump?amppid=33837&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766401', 'Remergon orodisp. tabl. SolTab 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30296', 'http://www.bcfi.be/nl/contents/jump?amppid=30296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766419', 'Remergon orodisp. tabl. SolTab 30 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30304', 'http://www.bcfi.be/nl/contents/jump?amppid=30304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217180', 'Reminyl harde caps. verl. afgifte 28 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36723', 'http://www.bcfi.be/nl/contents/jump?amppid=36723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217214', 'Reminyl harde caps. verl. afgifte 84 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36749', 'http://www.bcfi.be/nl/contents/jump?amppid=36749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217230', 'Reminyl harde caps. verl. afgifte 84 x 24 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36756', 'http://www.bcfi.be/nl/contents/jump?amppid=36756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1576396', 'Reminyl oploss. 100 ml 4 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24802', 'http://www.bcfi.be/nl/contents/jump?amppid=24802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2723674', 'Remodulin 10 mg / 1 ml inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.] 1 x 200 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175711', 'http://www.bcfi.be/nl/contents/jump?amppid=175711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577269', 'Rosuvastatine EG filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153395', 'http://www.bcfi.be/nl/contents/jump?amppid=153395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2723625', 'Remodulin 1 mg / 1 ml inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.] 1 x 20 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175687', 'http://www.bcfi.be/nl/contents/jump?amppid=175687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2723666', 'Remodulin 5 mg / 1 ml inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.] 1 x 100 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175703', 'http://www.bcfi.be/nl/contents/jump?amppid=175703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0467571', 'Reneel tabl. 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=166520', 'http://www.bcfi.be/nl/contents/jump?amppid=166520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1459783', 'Renitec tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21477', 'http://www.bcfi.be/nl/contents/jump?amppid=21477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2642577', 'Rennie 680/80 zuigtabl. (zonder suiker) Mint 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=51599', 'http://www.bcfi.be/nl/contents/jump?amppid=51599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2720977', 'Repaglinide EG tabl. 270 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58057', 'http://www.bcfi.be/nl/contents/jump?amppid=58057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2720993', 'Repaglinide EG tabl. 270 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58073', 'http://www.bcfi.be/nl/contents/jump?amppid=58073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2721033', 'Repaglinide EG tabl. 270 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=58099', 'http://www.bcfi.be/nl/contents/jump?amppid=58099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2396091', 'Reparil Gel 10/50 gel 100 g', 'http://www.bcfi.be/nl/contents/jump?amppid=42002', 'http://www.bcfi.be/nl/contents/jump?amppid=42002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2396083', 'Reparil Gel 10/50 gel 40 g', 'http://www.bcfi.be/nl/contents/jump?amppid=41996', 'http://www.bcfi.be/nl/contents/jump?amppid=41996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2161768', 'Reparil maagsapresist. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34793', 'http://www.bcfi.be/nl/contents/jump?amppid=34793&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1372077', 'Requip filmomh. tabl. 84 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19166', 'http://www.bcfi.be/nl/contents/jump?amppid=19166&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1372085', 'Requip filmomh. tabl. 84 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19174', 'http://www.bcfi.be/nl/contents/jump?amppid=19174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1372093', 'Requip filmomh. tabl. 84 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19182', 'http://www.bcfi.be/nl/contents/jump?amppid=19182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655066', 'Requip tabl. verl. afgifte Modutab 84 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52076', 'http://www.bcfi.be/nl/contents/jump?amppid=52076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2655074', 'Requip tabl. verl. afgifte Modutab 84 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=52084', 'http://www.bcfi.be/nl/contents/jump?amppid=52084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0857532', 'Rescuvolin tabl. (deelb.) 10 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12153', 'http://www.bcfi.be/nl/contents/jump?amppid=12153&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2064616', 'Rescuvolin tabl. (deelb.) 50 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31971', 'http://www.bcfi.be/nl/contents/jump?amppid=31971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2443323', 'Restofit 388/466/543 susp. (pdr., zakjes) 10 x 10 g', 'http://www.bcfi.be/nl/contents/jump?amppid=43299', 'http://www.bcfi.be/nl/contents/jump?amppid=43299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0613430', 'Retrovir harde caps. 40 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9795', 'http://www.bcfi.be/nl/contents/jump?amppid=9795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1291095', 'Retrovir inf. oploss. (conc.) i.v. [amp.] 5 x 200 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17376', 'http://www.bcfi.be/nl/contents/jump?amppid=17376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1029602', 'Retrovir siroop oploss. 200 ml 100 mg / 10 ml [doseerspuit 10 ml]', 'http://www.bcfi.be/nl/contents/jump?amppid=13292', 'http://www.bcfi.be/nl/contents/jump?amppid=13292&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3787058', 'Retrovir siroop oploss. 200 ml 100 mg / 10 ml [doseerspuit 1 ml]', 'http://www.bcfi.be/nl/contents/jump?amppid=166876', 'http://www.bcfi.be/nl/contents/jump?amppid=166876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4138418', 'Reverpleg inf. oploss. (conc.) i.v. [amp.] 10 x 40 IE / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=168039', 'http://www.bcfi.be/nl/contents/jump?amppid=168039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1683929', 'Rhinathiol Antirhinitis 10/4 tabl. (deelb.) 40 x', 'http://www.bcfi.be/nl/contents/jump?amppid=27664', 'http://www.bcfi.be/nl/contents/jump?amppid=27664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3025418', 'Rhinivex nas. spray oploss. 10 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=77156', 'http://www.bcfi.be/nl/contents/jump?amppid=77156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2664225', 'Rhinosinutab 120/5 tabl. verl. afgifte 14 x', 'http://www.bcfi.be/nl/contents/jump?amppid=52969', 'http://www.bcfi.be/nl/contents/jump?amppid=52969&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1654011', 'Riamet 20/120 tabl. 24 x', 'http://www.bcfi.be/nl/contents/jump?amppid=26757', 'http://www.bcfi.be/nl/contents/jump?amppid=26757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3447182', 'Rupatadine EG tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139212', 'http://www.bcfi.be/nl/contents/jump?amppid=139212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765667', 'Riastap inj./inf. oploss. (pdr.) i.v. [flac.] 1 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=71084', 'http://www.bcfi.be/nl/contents/jump?amppid=71084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0075747', 'Rifadine harde caps. 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3293', 'http://www.bcfi.be/nl/contents/jump?amppid=3293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0075770', 'Rifadine harde caps. 50 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3301', 'http://www.bcfi.be/nl/contents/jump?amppid=3301&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0881797', 'Rifadine inf. oploss. (pdr. + solv.) i.v. [flac. + amp.] 1 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12625', 'http://www.bcfi.be/nl/contents/jump?amppid=12625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1281104', 'Rilutek filmomh. tabl. 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16998', 'http://www.bcfi.be/nl/contents/jump?amppid=16998&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766658', 'Rilatine harde caps. geregul. afgifte Modified Release 30 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30338', 'http://www.bcfi.be/nl/contents/jump?amppid=30338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766633', 'Rilatine harde caps. geregul. afgifte Modified Release 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30320', 'http://www.bcfi.be/nl/contents/jump?amppid=30320&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0012286', 'Rilatine tabl. (deelb.) 20 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42', 'http://www.bcfi.be/nl/contents/jump?amppid=42&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3055985', 'Riluzol AB filmomh. tabl. 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=107623', 'http://www.bcfi.be/nl/contents/jump?amppid=107623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3290756', 'Sedistress harde caps. 50 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129247', 'http://www.bcfi.be/nl/contents/jump?amppid=129247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0436824', 'Riopan susp. (zakjes) 20 x 800 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8474', 'http://www.bcfi.be/nl/contents/jump?amppid=8474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591493', 'Riopan susp. (zakjes) 50 x 800 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=49478', 'http://www.bcfi.be/nl/contents/jump?amppid=49478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2745701', 'Risedronaat Sandoz filmomh. tabl. 12 x 35 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56192', 'http://www.bcfi.be/nl/contents/jump?amppid=56192&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2853158', 'Risedronaat Sandoz filmomh. tabl. 16 x 35 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60921', 'http://www.bcfi.be/nl/contents/jump?amppid=60921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2784510', 'Risedronaat Sandoz filmomh. tabl. 28 x 35 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56713', 'http://www.bcfi.be/nl/contents/jump?amppid=56713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447795', 'Risperdal filmomh. tabl. (deelb.) 100 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43588', 'http://www.bcfi.be/nl/contents/jump?amppid=43588&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2447787', 'Risperdal filmomh. tabl. (deelb.) 100 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43570', 'http://www.bcfi.be/nl/contents/jump?amppid=43570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1101559', 'Risperdal filmomh. tabl. (deelb.) 20 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14183', 'http://www.bcfi.be/nl/contents/jump?amppid=14183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1493618', 'Risperdal filmomh. tabl. (deelb.) 60 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22525', 'http://www.bcfi.be/nl/contents/jump?amppid=22525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0075986', 'Rivotril tabl. (deelb.) 50 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3319', 'http://www.bcfi.be/nl/contents/jump?amppid=3319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1101567', 'Risperdal filmomh. tabl. (deelb.) 60 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14191', 'http://www.bcfi.be/nl/contents/jump?amppid=14191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1101583', 'Risperdal filmomh. tabl. (deelb.) 60 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14217', 'http://www.bcfi.be/nl/contents/jump?amppid=14217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1101609', 'Risperdal filmomh. tabl. (deelb.) 60 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14225', 'http://www.bcfi.be/nl/contents/jump?amppid=14225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2391241', 'Risperdal filmomh. tabl. 60 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41921', 'http://www.bcfi.be/nl/contents/jump?amppid=41921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2093813', 'Risperdal inj. susp. verl. afgifte (pdr. + solv.) i.m. Consta [flac. + voorgev. spuit] 1 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32979', 'http://www.bcfi.be/nl/contents/jump?amppid=32979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476356', 'Risperidone EG oploss. 30 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=44883', 'http://www.bcfi.be/nl/contents/jump?amppid=44883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631042', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 100 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51235', 'http://www.bcfi.be/nl/contents/jump?amppid=51235&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630978', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 60 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62463', 'http://www.bcfi.be/nl/contents/jump?amppid=62463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630994', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 100 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62471', 'http://www.bcfi.be/nl/contents/jump?amppid=62471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631034', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 60 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51227', 'http://www.bcfi.be/nl/contents/jump?amppid=51227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2093797', 'Risperdal inj. susp. verl. afgifte (pdr. + solv.) i.m. Consta [flac. + voorgev. spuit] 1 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32953', 'http://www.bcfi.be/nl/contents/jump?amppid=32953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1334499', 'Risperdal oploss. 100 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=18234', 'http://www.bcfi.be/nl/contents/jump?amppid=18234&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1660026', 'Risperdal oploss. 30 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=26906', 'http://www.bcfi.be/nl/contents/jump?amppid=26906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451490', 'Risperidone EG filmomh. tabl. (deelb.) 100 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43802', 'http://www.bcfi.be/nl/contents/jump?amppid=43802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451524', 'Risperidone EG filmomh. tabl. (deelb.) 100 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43836', 'http://www.bcfi.be/nl/contents/jump?amppid=43836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451540', 'Risperidone EG filmomh. tabl. (deelb.) 100 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43851', 'http://www.bcfi.be/nl/contents/jump?amppid=43851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451474', 'Risperidone EG filmomh. tabl. (deelb.) 20 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43786', 'http://www.bcfi.be/nl/contents/jump?amppid=43786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451458', 'Risperidone EG filmomh. tabl. (deelb.) 60 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43760', 'http://www.bcfi.be/nl/contents/jump?amppid=43760&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451482', 'Risperidone EG filmomh. tabl. (deelb.) 60 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43794', 'http://www.bcfi.be/nl/contents/jump?amppid=43794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451516', 'Risperidone EG filmomh. tabl. (deelb.) 60 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43828', 'http://www.bcfi.be/nl/contents/jump?amppid=43828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451532', 'Risperidone EG filmomh. tabl. (deelb.) 60 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43844', 'http://www.bcfi.be/nl/contents/jump?amppid=43844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476349', 'Risperidone EG oploss. 100 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=44875', 'http://www.bcfi.be/nl/contents/jump?amppid=44875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430437', 'Risperidone Teva filmomh. tabl. (deelb.) 100 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64717', 'http://www.bcfi.be/nl/contents/jump?amppid=64717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430460', 'Risperidone Teva filmomh. tabl. (deelb.) 100 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42788', 'http://www.bcfi.be/nl/contents/jump?amppid=42788&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430494', 'Risperidone Teva filmomh. tabl. (deelb.) 100 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42796', 'http://www.bcfi.be/nl/contents/jump?amppid=42796&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463693', 'Risperidon Sandoz filmomh. tabl. (deelb.) 100 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44420', 'http://www.bcfi.be/nl/contents/jump?amppid=44420&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463727', 'Risperidon Sandoz filmomh. tabl. (deelb.) 100 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44453', 'http://www.bcfi.be/nl/contents/jump?amppid=44453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463826', 'Risperidon Sandoz filmomh. tabl. (deelb.) 100 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44487', 'http://www.bcfi.be/nl/contents/jump?amppid=44487&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091873', 'Risperidon Sandoz filmomh. tabl. (deelb.) 100 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76398', 'http://www.bcfi.be/nl/contents/jump?amppid=76398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463701', 'Risperidon Sandoz filmomh. tabl. (deelb.) 20 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44438', 'http://www.bcfi.be/nl/contents/jump?amppid=44438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463685', 'Risperidon Sandoz filmomh. tabl. (deelb.) 60 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44412', 'http://www.bcfi.be/nl/contents/jump?amppid=44412&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091659', 'Rivastigmine Viatris transderm. pleister 30 x 9,5 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=118687', 'http://www.bcfi.be/nl/contents/jump?amppid=118687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463842', 'Risperidon Sandoz filmomh. tabl. (deelb.) 60 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44495', 'http://www.bcfi.be/nl/contents/jump?amppid=44495&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091667', 'Rivastigmine Viatris transderm. pleister 90 x 9,5 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=118695', 'http://www.bcfi.be/nl/contents/jump?amppid=118695&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3091642', 'Rivastigmine Viatris transderm. pleister 30 x 4,6 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=118679', 'http://www.bcfi.be/nl/contents/jump?amppid=118679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361895', 'Rivastigmin Sandoz transderm. pleister 30 x 4,6 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=108571', 'http://www.bcfi.be/nl/contents/jump?amppid=108571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361853', 'Rivastigmin Sandoz transderm. pleister 30 x 9,5 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=108589', 'http://www.bcfi.be/nl/contents/jump?amppid=108589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361887', 'Rivastigmin Sandoz transderm. pleister 90 x 4,6 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=125633', 'http://www.bcfi.be/nl/contents/jump?amppid=125633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0075606', 'Rivotril druppels oploss. 10 ml 2,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=3285', 'http://www.bcfi.be/nl/contents/jump?amppid=3285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0075994', 'Rivotril tabl. (deelb. in 4) 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3327', 'http://www.bcfi.be/nl/contents/jump?amppid=3327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0891713', 'Roaccutane zachte caps. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12757', 'http://www.bcfi.be/nl/contents/jump?amppid=12757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0891721', 'Roaccutane zachte caps. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12765', 'http://www.bcfi.be/nl/contents/jump?amppid=12765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606928', 'Rosuvastatin AB filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163782', 'http://www.bcfi.be/nl/contents/jump?amppid=163782&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0808931', 'Rocaltrol zachte caps. 30 x 0,25 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=11031', 'http://www.bcfi.be/nl/contents/jump?amppid=11031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3916293', 'Rocuronium B. Braun inj./inf. oploss. i.v. [amp.] 20 x 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=166033', 'http://www.bcfi.be/nl/contents/jump?amppid=166033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0808949', 'Rocaltrol zachte caps. 30 x 0,5 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=11049', 'http://www.bcfi.be/nl/contents/jump?amppid=11049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582401', 'Rocuronium Bromide Fresenius Kabi inj./inf. oploss. i.v. [flac.] 10 x 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=62398', 'http://www.bcfi.be/nl/contents/jump?amppid=62398&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3180056', 'Rodizen filmomh. tabl. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=125773', 'http://www.bcfi.be/nl/contents/jump?amppid=125773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3560042', 'Rodizen filmomh. tabl. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151654', 'http://www.bcfi.be/nl/contents/jump?amppid=151654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1082080', 'Rofenid harde caps. verl. afgifte L.A. 28 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13870', 'http://www.bcfi.be/nl/contents/jump?amppid=13870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0060020', 'Rofenid inj. oploss. i.m. [amp.] 6 x 100 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2733', 'http://www.bcfi.be/nl/contents/jump?amppid=2733&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2520641', 'Ropinirole Viatris filmomh. tabl. (deelb.) 84 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45963', 'http://www.bcfi.be/nl/contents/jump?amppid=45963&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2520666', 'Ropinirole Viatris filmomh. tabl. (deelb.) 84 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45971', 'http://www.bcfi.be/nl/contents/jump?amppid=45971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2520674', 'Ropinirole Viatris filmomh. tabl. (deelb.) 84 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45989', 'http://www.bcfi.be/nl/contents/jump?amppid=45989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577194', 'Rosuvastatine EG filmomh. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153437', 'http://www.bcfi.be/nl/contents/jump?amppid=153437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2788826', 'Ropivacaine Fresenius Kabi 2 mg / 1 ml inf. oploss. epidur./p.neur. [zak, locoregionale infiltr.] 5 x 400 mg / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57216', 'http://www.bcfi.be/nl/contents/jump?amppid=57216&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744795', 'Ropivacaine Fresenius Kabi 2 mg / 1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5 x 40 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56986', 'http://www.bcfi.be/nl/contents/jump?amppid=56986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744803', 'Ropivacaine Fresenius Kabi 5 mg / 1 ml inj. oploss. i.thec. [amp.] 5 x 50 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=56994', 'http://www.bcfi.be/nl/contents/jump?amppid=56994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744829', 'Ropivacaine Fresenius Kabi 7,5 mg / 1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5 x 150 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57000', 'http://www.bcfi.be/nl/contents/jump?amppid=57000&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4336343', 'Ropivacaine Readyfusor 2 mg / 1 ml inf. oploss. (toed. systeem) p.neur. [pomp, locoregionale infiltr.] 1 x 500 mg / 250 ml [kath. 15 cm]', 'http://www.bcfi.be/nl/contents/jump?amppid=176263', 'http://www.bcfi.be/nl/contents/jump?amppid=176263&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606944', 'Rosuvastatin AB filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163766', 'http://www.bcfi.be/nl/contents/jump?amppid=163766&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606936', 'Rosuvastatin AB filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163774', 'http://www.bcfi.be/nl/contents/jump?amppid=163774&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606910', 'Rosuvastatin AB filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163790', 'http://www.bcfi.be/nl/contents/jump?amppid=163790&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3606894', 'Rosuvastatin AB filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163816', 'http://www.bcfi.be/nl/contents/jump?amppid=163816&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577160', 'Rosuvastatine EG filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153411', 'http://www.bcfi.be/nl/contents/jump?amppid=153411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577152', 'Rosuvastatine EG filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153403', 'http://www.bcfi.be/nl/contents/jump?amppid=153403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577186', 'Rosuvastatine EG filmomh. tabl. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153429', 'http://www.bcfi.be/nl/contents/jump?amppid=153429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3577251', 'Rosuvastatine EG filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153387', 'http://www.bcfi.be/nl/contents/jump?amppid=153387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641032', 'Rosuvastatine Viatris filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154310', 'http://www.bcfi.be/nl/contents/jump?amppid=154310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3641206', 'Rosuvastatine Viatris filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154302', 'http://www.bcfi.be/nl/contents/jump?amppid=154302&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582392', 'Rosuvastatine Teva filmomh. tabl. 100 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153999', 'http://www.bcfi.be/nl/contents/jump?amppid=153999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582434', 'Rosuvastatine Teva filmomh. tabl. 100 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154039', 'http://www.bcfi.be/nl/contents/jump?amppid=154039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639333', 'Rosuvastatine Teva filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=155457', 'http://www.bcfi.be/nl/contents/jump?amppid=155457&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582343', 'Rosuvastatine Teva filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153957', 'http://www.bcfi.be/nl/contents/jump?amppid=153957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582376', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100 x 10 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=153973', 'http://www.bcfi.be/nl/contents/jump?amppid=153973&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3667102', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100 x 10 mg [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=155465', 'http://www.bcfi.be/nl/contents/jump?amppid=155465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582418', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100 x 20 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=154013', 'http://www.bcfi.be/nl/contents/jump?amppid=154013&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3667110', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100 x 20 mg [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=155473', 'http://www.bcfi.be/nl/contents/jump?amppid=155473&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582459', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154054', 'http://www.bcfi.be/nl/contents/jump?amppid=154054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582368', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153965', 'http://www.bcfi.be/nl/contents/jump?amppid=153965&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3582400', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154005', 'http://www.bcfi.be/nl/contents/jump?amppid=154005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3659794', 'Rosuvastatin HCS filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154567', 'http://www.bcfi.be/nl/contents/jump?amppid=154567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3659828', 'Rosuvastatin HCS filmomh. tabl. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154591', 'http://www.bcfi.be/nl/contents/jump?amppid=154591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603230', 'Rosuvastatin Sandoz filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154427', 'http://www.bcfi.be/nl/contents/jump?amppid=154427&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603297', 'Rosuvastatin Sandoz filmomh. tabl. 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154484', 'http://www.bcfi.be/nl/contents/jump?amppid=154484&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603214', 'Rosuvastatin Sandoz filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154401', 'http://www.bcfi.be/nl/contents/jump?amppid=154401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603180', 'Rosuvastatin Sandoz filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154385', 'http://www.bcfi.be/nl/contents/jump?amppid=154385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3659851', 'Rosuvastatin HCS filmomh. tabl. 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154625', 'http://www.bcfi.be/nl/contents/jump?amppid=154625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3659802', 'Rosuvastatin HCS filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154575', 'http://www.bcfi.be/nl/contents/jump?amppid=154575&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603248', 'Rosuvastatin Sandoz filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154435', 'http://www.bcfi.be/nl/contents/jump?amppid=154435&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603222', 'Rosuvastatin Sandoz filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154419', 'http://www.bcfi.be/nl/contents/jump?amppid=154419&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603255', 'Rosuvastatin Sandoz filmomh. tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154443', 'http://www.bcfi.be/nl/contents/jump?amppid=154443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0128272', 'Rovamycine filmomh. tabl. 16 x 1 500 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=6015', 'http://www.bcfi.be/nl/contents/jump?amppid=6015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2058626', 'Roxithromycine EG filmomh. tabl. 10 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31765', 'http://www.bcfi.be/nl/contents/jump?amppid=31765&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2674919', 'Rozex crème 50 g 7,5 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=53496', 'http://www.bcfi.be/nl/contents/jump?amppid=53496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2951010', 'Rupatall 1 mg / 1 ml siroop oploss. 120 ml 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=65920', 'http://www.bcfi.be/nl/contents/jump?amppid=65920&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573111', 'Rupatall tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48447', 'http://www.bcfi.be/nl/contents/jump?amppid=48447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2546976', 'Rupatall tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46565', 'http://www.bcfi.be/nl/contents/jump?amppid=46565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0818195', 'Rythmodan tabl. verl. afgifte (deelb.) L.A. 40 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11296', 'http://www.bcfi.be/nl/contents/jump?amppid=11296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0869644', 'Rytmonorm filmomh. tabl. 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12542', 'http://www.bcfi.be/nl/contents/jump?amppid=12542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0869669', 'Rytmonorm filmomh. tabl. 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12567', 'http://www.bcfi.be/nl/contents/jump?amppid=12567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0467761', 'Sabal-Homaccord bucc./or. druppels oploss. 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=151910', 'http://www.bcfi.be/nl/contents/jump?amppid=151910&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0383034', 'Sabril tabl. (deelb.) 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8037', 'http://www.bcfi.be/nl/contents/jump?amppid=8037&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448033', 'Sacchiflora harde caps. 10 x', 'http://www.bcfi.be/nl/contents/jump?amppid=159939', 'http://www.bcfi.be/nl/contents/jump?amppid=159939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567500', 'Sacchiflora harde caps. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=159947', 'http://www.bcfi.be/nl/contents/jump?amppid=159947&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448041', 'Sacchiflora harde caps. 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=159954', 'http://www.bcfi.be/nl/contents/jump?amppid=159954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2823847', 'Saflutan ocul. druppels oploss. (unidose) [zonder bew.] 30 x 0,3 ml 15 µg / 1 ml (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=65458', 'http://www.bcfi.be/nl/contents/jump?amppid=65458&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4109138', 'Saizen 5,83 mg / 1 ml inj. oploss. s.c. [patr.] 5 x 6 mg / 1,03 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=169839', 'http://www.bcfi.be/nl/contents/jump?amppid=169839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4109179', 'Saizen 8 mg / 1 ml inj. oploss. s.c. [patr.] 1 x 20 mg / 2,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177501', 'http://www.bcfi.be/nl/contents/jump?amppid=177501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4109161', 'Saizen 8 mg / 1 ml inj. oploss. s.c. [patr.] 5 x 12 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=169847', 'http://www.bcfi.be/nl/contents/jump?amppid=169847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0864611', 'Salazopyrine maagsapresist. tabl. E.C. 300 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12351', 'http://www.bcfi.be/nl/contents/jump?amppid=12351&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0861187', 'Sandimmun inf. oploss. (conc.) i.v. [amp.] 10 x 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12294', 'http://www.bcfi.be/nl/contents/jump?amppid=12294&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0380493', 'Sandostatine inj. oploss. i.v./s.c. [amp.] 10 x 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7948', 'http://www.bcfi.be/nl/contents/jump?amppid=7948&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395060', 'Sandostatine inj. susp. verl. afgifte (pdr. + solv.) i.m. L.A.R. [flac. + voorgev. spuit] 1 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19794', 'http://www.bcfi.be/nl/contents/jump?amppid=19794&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395052', 'Sandostatine inj. susp. verl. afgifte (pdr. + solv.) i.m. L.A.R. [flac. + voorgev. spuit] 1 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19786', 'http://www.bcfi.be/nl/contents/jump?amppid=19786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1662600', 'Sandoz Ca-D 600/400 bruistabl. 40 x', 'http://www.bcfi.be/nl/contents/jump?amppid=26971', 'http://www.bcfi.be/nl/contents/jump?amppid=26971&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2990398', 'Sandoz Calcium D3 1000/880 kauwtabl. (deelb.) 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=70086', 'http://www.bcfi.be/nl/contents/jump?amppid=70086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2926293', 'Sayana inj. susp. verl. afgifte s.c. Press [voorgev. spuit] 1 x 104 mg / 0,65 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=68106', 'http://www.bcfi.be/nl/contents/jump?amppid=68106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2476083', 'Sayana inj. susp. verl. afgifte s.c. [voorgev. spuit] 1 x 104 mg / 0,65 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=44826', 'http://www.bcfi.be/nl/contents/jump?amppid=44826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0316349', 'Scandonest inj. oploss. oromuc./s.mucos. Zonder Vaatvernauwer [patr.] 50 x 1,7 ml 30 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124354', 'http://www.bcfi.be/nl/contents/jump?amppid=124354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0129114', 'Scheriproct 5/1,9 cut./rect. zalf 30 g', 'http://www.bcfi.be/nl/contents/jump?amppid=6080', 'http://www.bcfi.be/nl/contents/jump?amppid=6080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1028760', 'Scopolamine HBr Sterop inj./inf. oploss. i.m./i.v./s.c. [amp.] 10 x 0,25 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=70276', 'http://www.bcfi.be/nl/contents/jump?amppid=70276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854420', 'Sedistress omh. tabl. 42 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59196', 'http://www.bcfi.be/nl/contents/jump?amppid=59196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1847979', 'Scopolamine HBr Sterop inj./inf. oploss. i.m./i.v./s.c. [amp.] 10 x 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=74054', 'http://www.bcfi.be/nl/contents/jump?amppid=74054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2451961', 'Sedacid maagsapresist. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43869', 'http://www.bcfi.be/nl/contents/jump?amppid=43869&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2108694', 'Sedacid maagsapresist. tabl. 14 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33233', 'http://www.bcfi.be/nl/contents/jump?amppid=33233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2108736', 'Sedacid maagsapresist. tabl. 14 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33266', 'http://www.bcfi.be/nl/contents/jump?amppid=33266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2108702', 'Sedacid maagsapresist. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33241', 'http://www.bcfi.be/nl/contents/jump?amppid=33241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2108744', 'Sedacid maagsapresist. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33274', 'http://www.bcfi.be/nl/contents/jump?amppid=33274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2108728', 'Sedacid maagsapresist. tabl. 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33258', 'http://www.bcfi.be/nl/contents/jump?amppid=33258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2108751', 'Sedacid maagsapresist. tabl. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33282', 'http://www.bcfi.be/nl/contents/jump?amppid=33282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3907946', 'Sedergine bruistabl. 20 x 325 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31674', 'http://www.bcfi.be/nl/contents/jump?amppid=31674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3290764', 'Sedistress harde caps. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129254', 'http://www.bcfi.be/nl/contents/jump?amppid=129254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2854412', 'Sedistress omh. tabl. 98 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59188', 'http://www.bcfi.be/nl/contents/jump?amppid=59188&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3404290', 'Sedistress Sleep filmomh. tabl. 28 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132472', 'http://www.bcfi.be/nl/contents/jump?amppid=132472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3404308', 'Sedistress Sleep filmomh. tabl. 56 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132480', 'http://www.bcfi.be/nl/contents/jump?amppid=132480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0079673', 'Seloken tabl. (deelb.) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3467', 'http://www.bcfi.be/nl/contents/jump?amppid=3467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0640698', 'Selozok tabl. verl. afgifte (deelb.) 200 28 x 190 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10033', 'http://www.bcfi.be/nl/contents/jump?amppid=10033&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2234102', 'Selozok tabl. verl. afgifte (deelb.) 25 28 x 23,75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37416', 'http://www.bcfi.be/nl/contents/jump?amppid=37416&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3902756', 'Sempreluna tabl. 3 x 28 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166454', 'http://www.bcfi.be/nl/contents/jump?amppid=166454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4338679', 'Sertraline AB filmomh. tabl. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180539', 'http://www.bcfi.be/nl/contents/jump?amppid=180539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0316372', 'Septanest 40/5 inj. oploss. s.mucos. Normal [patr.] 50 x 1,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=124370', 'http://www.bcfi.be/nl/contents/jump?amppid=124370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278746', 'Serdolect filmomh. tabl. 28 x 16 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16899', 'http://www.bcfi.be/nl/contents/jump?amppid=16899&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278761', 'Serdolect filmomh. tabl. 30 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16915', 'http://www.bcfi.be/nl/contents/jump?amppid=16915&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0821199', 'Serenase tabl. (deelb.) 50 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11411', 'http://www.bcfi.be/nl/contents/jump?amppid=11411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0821215', 'Serenase tabl. (deelb.) 50 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11429', 'http://www.bcfi.be/nl/contents/jump?amppid=11429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1593102', 'Seretide 25/125 dosisaerosol susp. [inhalator] 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=25346', 'http://www.bcfi.be/nl/contents/jump?amppid=25346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1593110', 'Seretide 25/250 dosisaerosol susp. [inhalator] 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=25353', 'http://www.bcfi.be/nl/contents/jump?amppid=25353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1593094', 'Seretide 25/50 dosisaerosol susp. [inhalator] 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=25338', 'http://www.bcfi.be/nl/contents/jump?amppid=25338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1463702', 'Seretide 50/250 inhalatiepdr. (voorverdeeld) Diskus 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=21618', 'http://www.bcfi.be/nl/contents/jump?amppid=21618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1463710', 'Seretide 50/500 inhalatiepdr. (voorverdeeld) Diskus 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=21626', 'http://www.bcfi.be/nl/contents/jump?amppid=21626&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2396109', 'Serevent dosisaerosol susp. Evohaler 120 dos. 25 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=42010', 'http://www.bcfi.be/nl/contents/jump?amppid=42010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1221514', 'Serevent inhalatiepdr. (voorverdeeld) Diskus 60 dos. 50 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=15974', 'http://www.bcfi.be/nl/contents/jump?amppid=15974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3505369', 'Serisima Continu filmomh. tabl. 13 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=158006', 'http://www.bcfi.be/nl/contents/jump?amppid=158006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3424413', 'Serisima Continu filmomh. tabl. 3 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=134510', 'http://www.bcfi.be/nl/contents/jump?amppid=134510&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3424421', 'Serisima Continu filmomh. tabl. 6 x 28 (21+7)', 'http://www.bcfi.be/nl/contents/jump?amppid=134528', 'http://www.bcfi.be/nl/contents/jump?amppid=134528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2967057', 'Serlain filmomh. tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68668', 'http://www.bcfi.be/nl/contents/jump?amppid=68668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3762036', 'Tartephedreel bucc./or. druppels oploss. 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161315', 'http://www.bcfi.be/nl/contents/jump?amppid=161315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2879641', 'Seroquel filmomh. tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=65086', 'http://www.bcfi.be/nl/contents/jump?amppid=65086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1779404', 'Serlain filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30791', 'http://www.bcfi.be/nl/contents/jump?amppid=30791&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2967065', 'Serlain filmomh. tabl. (deelb.) 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68676', 'http://www.bcfi.be/nl/contents/jump?amppid=68676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1390343', 'Serlain filmomh. tabl. (deelb.) 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19638', 'http://www.bcfi.be/nl/contents/jump?amppid=19638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2213536', 'Serlain filmomh. tabl. (deelb.) 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36459', 'http://www.bcfi.be/nl/contents/jump?amppid=36459&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805786', 'Seroquel filmomh. tabl. 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61846', 'http://www.bcfi.be/nl/contents/jump?amppid=61846&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805778', 'Seroquel filmomh. tabl. 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61838', 'http://www.bcfi.be/nl/contents/jump?amppid=61838&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1540624', 'Seroquel filmomh. tabl. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23689', 'http://www.bcfi.be/nl/contents/jump?amppid=23689&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1540608', 'Seroquel filmomh. tabl. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23671', 'http://www.bcfi.be/nl/contents/jump?amppid=23671&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1722404', 'Seroquel filmomh. tabl. 60 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28951', 'http://www.bcfi.be/nl/contents/jump?amppid=28951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1540640', 'Seroquel filmomh. tabl. 6 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23697', 'http://www.bcfi.be/nl/contents/jump?amppid=23697&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2570299', 'Seroquel tabl. verl. afgifte XR 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48090', 'http://www.bcfi.be/nl/contents/jump?amppid=48090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2570315', 'Seroquel tabl. verl. afgifte XR 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48108', 'http://www.bcfi.be/nl/contents/jump?amppid=48108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2570323', 'Seroquel tabl. verl. afgifte XR 100 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48116', 'http://www.bcfi.be/nl/contents/jump?amppid=48116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2489904', 'Seroquel tabl. verl. afgifte XR 10 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45336', 'http://www.bcfi.be/nl/contents/jump?amppid=45336&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019189', 'Seroquel tabl. verl. afgifte XR 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73684', 'http://www.bcfi.be/nl/contents/jump?amppid=73684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0321471', 'Seroxat filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7757', 'http://www.bcfi.be/nl/contents/jump?amppid=7757&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1684265', 'Seroxat filmomh. tabl. (deelb.) 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27698', 'http://www.bcfi.be/nl/contents/jump?amppid=27698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1755123', 'Seroxat filmomh. tabl. (deelb.) 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29967', 'http://www.bcfi.be/nl/contents/jump?amppid=29967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4338711', 'Sertraline AB filmomh. tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180547', 'http://www.bcfi.be/nl/contents/jump?amppid=180547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4338687', 'Sertraline AB filmomh. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180521', 'http://www.bcfi.be/nl/contents/jump?amppid=180521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4338729', 'Sertraline AB filmomh. tabl. (deelb.) 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180513', 'http://www.bcfi.be/nl/contents/jump?amppid=180513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4338703', 'Sertraline AB filmomh. tabl. (deelb.) 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180497', 'http://www.bcfi.be/nl/contents/jump?amppid=180497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4338695', 'Sertraline AB filmomh. tabl. (deelb.) 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180505', 'http://www.bcfi.be/nl/contents/jump?amppid=180505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2554095', 'Sertraline EG filmomh. tabl. (deelb.) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47134', 'http://www.bcfi.be/nl/contents/jump?amppid=47134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2554103', 'Sertraline EG filmomh. tabl. (deelb.) 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47142', 'http://www.bcfi.be/nl/contents/jump?amppid=47142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224293', 'Sertraline EG filmomh. tabl. (deelb.) 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37036', 'http://www.bcfi.be/nl/contents/jump?amppid=37036&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224277', 'Sertraline EG filmomh. tabl. (deelb.) 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37010', 'http://www.bcfi.be/nl/contents/jump?amppid=37010&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224301', 'Sertraline EG filmomh. tabl. (deelb.) 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37044', 'http://www.bcfi.be/nl/contents/jump?amppid=37044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2224285', 'Sertraline EG filmomh. tabl. (deelb.) 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37028', 'http://www.bcfi.be/nl/contents/jump?amppid=37028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716156', 'Sertraline EG (PI-Pharma) filmomh. tabl. (deelb.) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168955', 'http://www.bcfi.be/nl/contents/jump?amppid=168955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216166', 'Sertraline Viatris filmomh. tabl. (deelb.) 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59964', 'http://www.bcfi.be/nl/contents/jump?amppid=59964&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216141', 'Sertraline Viatris filmomh. tabl. (deelb.) 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36590', 'http://www.bcfi.be/nl/contents/jump?amppid=36590&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216158', 'Sertraline Viatris filmomh. tabl. (deelb.) 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36608', 'http://www.bcfi.be/nl/contents/jump?amppid=36608&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216182', 'Sertraline Viatris filmomh. tabl. (deelb.) 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36624', 'http://www.bcfi.be/nl/contents/jump?amppid=36624&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2252005', 'Sertraline Sandoz filmomh. tabl. (deelb.) 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37887', 'http://www.bcfi.be/nl/contents/jump?amppid=37887&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2251981', 'Sertraline Sandoz filmomh. tabl. (deelb.) 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37879', 'http://www.bcfi.be/nl/contents/jump?amppid=37879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275071', 'Sertraline Sandoz filmomh. tabl. (deelb.) 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38521', 'http://www.bcfi.be/nl/contents/jump?amppid=38521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2275055', 'Sertraline Sandoz filmomh. tabl. (deelb.) 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38505', 'http://www.bcfi.be/nl/contents/jump?amppid=38505&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572998', 'Sertraline Teva filmomh. tabl. (deelb.) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48397', 'http://www.bcfi.be/nl/contents/jump?amppid=48397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573079', 'Sertraline Teva filmomh. tabl. (deelb.) 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48421', 'http://www.bcfi.be/nl/contents/jump?amppid=48421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573038', 'Sertraline Teva filmomh. tabl. (deelb.) 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48405', 'http://www.bcfi.be/nl/contents/jump?amppid=48405&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2573053', 'Sertraline Teva filmomh. tabl. (deelb.) 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48413', 'http://www.bcfi.be/nl/contents/jump?amppid=48413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582153', 'Sevikar 20/5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48967', 'http://www.bcfi.be/nl/contents/jump?amppid=48967&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816510', 'Sevikar / HCT 20/5/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60384', 'http://www.bcfi.be/nl/contents/jump?amppid=60384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816536', 'Sevikar / HCT 20/5/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60392', 'http://www.bcfi.be/nl/contents/jump?amppid=60392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816478', 'Sevikar / HCT 40/10/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60368', 'http://www.bcfi.be/nl/contents/jump?amppid=60368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816494', 'Sevikar / HCT 40/10/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60376', 'http://www.bcfi.be/nl/contents/jump?amppid=60376&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816700', 'Sevikar / HCT 40/10/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60459', 'http://www.bcfi.be/nl/contents/jump?amppid=60459&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816635', 'Sevikar / HCT 40/5/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60426', 'http://www.bcfi.be/nl/contents/jump?amppid=60426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582120', 'Sevikar 40/10 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48934', 'http://www.bcfi.be/nl/contents/jump?amppid=48934&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582187', 'Sevikar 40/5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=48983', 'http://www.bcfi.be/nl/contents/jump?amppid=48983&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3129194', 'Sildenafil AB kauwtabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118943', 'http://www.bcfi.be/nl/contents/jump?amppid=118943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4280798', 'Shingrix (Abacus) inj. susp. (pdr. + susp.) i.m. [2x flac.] 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=176396', 'http://www.bcfi.be/nl/contents/jump?amppid=176396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816593', 'Sevikar / HCT 40/5/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60418', 'http://www.bcfi.be/nl/contents/jump?amppid=60418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2816569', 'Sevikar / HCT 40/5/25 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=60400', 'http://www.bcfi.be/nl/contents/jump?amppid=60400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0079111', 'Sibelium tabl. (deelb.) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3426', 'http://www.bcfi.be/nl/contents/jump?amppid=3426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4334645', 'Sildenafil AB filmomh. tabl. 12 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=180067', 'http://www.bcfi.be/nl/contents/jump?amppid=180067&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3129186', 'Sildenafil AB kauwtabl. 4 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118935', 'http://www.bcfi.be/nl/contents/jump?amppid=118935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019197', 'Sildenafil EG filmomh. tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72504', 'http://www.bcfi.be/nl/contents/jump?amppid=72504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019239', 'Sildenafil EG filmomh. tabl. 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72538', 'http://www.bcfi.be/nl/contents/jump?amppid=72538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3069457', 'Sildenafil EG filmomh. tabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74716', 'http://www.bcfi.be/nl/contents/jump?amppid=74716&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3069465', 'Sildenafil EG filmomh. tabl. 24 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=74708', 'http://www.bcfi.be/nl/contents/jump?amppid=74708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019247', 'Sildenafil EG filmomh. tabl. 4 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72546', 'http://www.bcfi.be/nl/contents/jump?amppid=72546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019205', 'Sildenafil EG filmomh. tabl. 4 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72512', 'http://www.bcfi.be/nl/contents/jump?amppid=72512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019221', 'Sildenafil EG filmomh. tabl. 4 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72520', 'http://www.bcfi.be/nl/contents/jump?amppid=72520&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012234', 'Sildenafil Viatris filmomh. tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72397', 'http://www.bcfi.be/nl/contents/jump?amppid=72397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4110912', 'Silodosin AB harde caps. 30 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173906', 'http://www.bcfi.be/nl/contents/jump?amppid=173906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012200', 'Sildenafil Viatris filmomh. tabl. 4 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72363', 'http://www.bcfi.be/nl/contents/jump?amppid=72363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380839', 'Sildenafil Viatris filmomh. tabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135426', 'http://www.bcfi.be/nl/contents/jump?amppid=135426&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3680170', 'Sildenafil Viatris filmomh. tabl. 48 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=157453', 'http://www.bcfi.be/nl/contents/jump?amppid=157453&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012192', 'Sildenafil Viatris filmomh. tabl. 4 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72355', 'http://www.bcfi.be/nl/contents/jump?amppid=72355&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380821', 'Sildenafil Viatris filmomh. tabl. 36 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135418', 'http://www.bcfi.be/nl/contents/jump?amppid=135418&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012226', 'Sildenafil Viatris filmomh. tabl. 4 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72389', 'http://www.bcfi.be/nl/contents/jump?amppid=72389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3380813', 'Sildenafil Viatris filmomh. tabl. 24 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135400', 'http://www.bcfi.be/nl/contents/jump?amppid=135400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012259', 'Sildenafil Sandoz tabl. (deelb.) 4 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72413', 'http://www.bcfi.be/nl/contents/jump?amppid=72413&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012291', 'Sildenafil Sandoz tabl. (deelb. in 4) 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72454', 'http://www.bcfi.be/nl/contents/jump?amppid=72454&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4110946', 'Silodosin AB harde caps. 30 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=173922', 'http://www.bcfi.be/nl/contents/jump?amppid=173922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022712', 'Sildenafil Sandoz tabl. (deelb. in 4) 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72629', 'http://www.bcfi.be/nl/contents/jump?amppid=72629&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022704', 'Sildenafil Sandoz tabl. (deelb. in 4) 24 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72611', 'http://www.bcfi.be/nl/contents/jump?amppid=72611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012283', 'Sildenafil Sandoz tabl. (deelb. in 4) 4 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72447', 'http://www.bcfi.be/nl/contents/jump?amppid=72447&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3012267', 'Sildenafil Sandoz tabl. (deelb. in 4) 4 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72421', 'http://www.bcfi.be/nl/contents/jump?amppid=72421&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007184', 'Sildenafil Teva kauwtabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72215', 'http://www.bcfi.be/nl/contents/jump?amppid=72215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007192', 'Sildenafil Teva kauwtabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72223', 'http://www.bcfi.be/nl/contents/jump?amppid=72223&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007168', 'Sildenafil Teva kauwtabl. 24 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72199', 'http://www.bcfi.be/nl/contents/jump?amppid=72199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007176', 'Sildenafil Teva kauwtabl. 4 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72207', 'http://www.bcfi.be/nl/contents/jump?amppid=72207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3084985', 'Sildenon filmomh. tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77461', 'http://www.bcfi.be/nl/contents/jump?amppid=77461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232757', 'Sildenon filmomh. tabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176248', 'http://www.bcfi.be/nl/contents/jump?amppid=176248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3084977', 'Sildenon filmomh. tabl. 4 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77479', 'http://www.bcfi.be/nl/contents/jump?amppid=77479&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4309126', 'Simalviane 60/300 zachte caps. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=177014', 'http://www.bcfi.be/nl/contents/jump?amppid=177014&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3509940', 'Softa-Man 45/18 gel (alc.) Viscorub 1 x 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=135905', 'http://www.bcfi.be/nl/contents/jump?amppid=135905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314357', 'Simvastatin AB filmomh. tabl. 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181180', 'http://www.bcfi.be/nl/contents/jump?amppid=181180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4314381', 'Simvastatin AB filmomh. tabl. 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181206', 'http://www.bcfi.be/nl/contents/jump?amppid=181206&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491404', 'Simvastatine EG filmomh. tabl. (deelb.) 100 x 20 mg [tablettencontainer]', 'http://www.bcfi.be/nl/contents/jump?amppid=166868', 'http://www.bcfi.be/nl/contents/jump?amppid=166868&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562360', 'Simvastatine EG filmomh. tabl. (deelb.) 100 x 40 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=151159', 'http://www.bcfi.be/nl/contents/jump?amppid=151159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3491446', 'Simvastatine EG filmomh. tabl. (deelb.) 100 x 40 mg [tablettencontainer]', 'http://www.bcfi.be/nl/contents/jump?amppid=172809', 'http://www.bcfi.be/nl/contents/jump?amppid=172809&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562337', 'Simvastatine EG filmomh. tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151126', 'http://www.bcfi.be/nl/contents/jump?amppid=151126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3562352', 'Simvastatine EG filmomh. tabl. (deelb.) 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151142', 'http://www.bcfi.be/nl/contents/jump?amppid=151142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3513348', 'Softa-Man 45/18 gel (alc.) Viscorub 20 x 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=135897', 'http://www.bcfi.be/nl/contents/jump?amppid=135897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1727031', 'Sinutab 500/30 tabl. 15 x', 'http://www.bcfi.be/nl/contents/jump?amppid=29058', 'http://www.bcfi.be/nl/contents/jump?amppid=29058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1777101', 'Simvastatine Viatris filmomh. tabl. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30726', 'http://www.bcfi.be/nl/contents/jump?amppid=30726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2062032', 'Simvastatine Teva filmomh. tabl. (deelb.) 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31930', 'http://www.bcfi.be/nl/contents/jump?amppid=31930&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2062016', 'Simvastatine Teva filmomh. tabl. (deelb.) 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31914', 'http://www.bcfi.be/nl/contents/jump?amppid=31914&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2249464', 'Simvastatine Teva filmomh. tabl. (deelb.) 100 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37754', 'http://www.bcfi.be/nl/contents/jump?amppid=37754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2062024', 'Simvastatine Teva filmomh. tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31922', 'http://www.bcfi.be/nl/contents/jump?amppid=31922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2062008', 'Simvastatine Teva filmomh. tabl. (deelb.) 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31906', 'http://www.bcfi.be/nl/contents/jump?amppid=31906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945847', 'Solifenacine EG filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163600', 'http://www.bcfi.be/nl/contents/jump?amppid=163600&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2282481', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 100 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38729', 'http://www.bcfi.be/nl/contents/jump?amppid=38729&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766245', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30247', 'http://www.bcfi.be/nl/contents/jump?amppid=30247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766260', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30262', 'http://www.bcfi.be/nl/contents/jump?amppid=30262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1418532', 'Singulair filmomh. tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20628', 'http://www.bcfi.be/nl/contents/jump?amppid=20628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1442540', 'Singulair filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70284', 'http://www.bcfi.be/nl/contents/jump?amppid=70284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1667492', 'Singulair kauwtabl. 28 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27102', 'http://www.bcfi.be/nl/contents/jump?amppid=27102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1727395', 'Sinutab 500/60 tabl. Forte 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=29082', 'http://www.bcfi.be/nl/contents/jump?amppid=29082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1741115', 'Sipralexa filmomh. tabl. (deelb.) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29512', 'http://www.bcfi.be/nl/contents/jump?amppid=29512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1418524', 'Singulair kauwtabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20610', 'http://www.bcfi.be/nl/contents/jump?amppid=20610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2986610', 'Singulair kauwtabl. 98 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71340', 'http://www.bcfi.be/nl/contents/jump?amppid=71340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1442557', 'Singulair kauwtabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71019', 'http://www.bcfi.be/nl/contents/jump?amppid=71019&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0129908', 'Sintrom tabl. 100 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6148', 'http://www.bcfi.be/nl/contents/jump?amppid=6148&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0129890', 'Sintrom tabl. (deelb. in 4) 20 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6130', 'http://www.bcfi.be/nl/contents/jump?amppid=6130&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705688', 'Sinuphene 200/30 filmomh. tabl. 24 x', 'http://www.bcfi.be/nl/contents/jump?amppid=160739', 'http://www.bcfi.be/nl/contents/jump?amppid=160739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2745610', 'Sipralexa filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56168', 'http://www.bcfi.be/nl/contents/jump?amppid=56168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0026476', 'Sirdalud tabl. (deelb. in 4) 100 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=679', 'http://www.bcfi.be/nl/contents/jump?amppid=679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2999860', 'Sipralexa filmomh. tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72082', 'http://www.bcfi.be/nl/contents/jump?amppid=72082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093903', 'Sipralexa filmomh. tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76877', 'http://www.bcfi.be/nl/contents/jump?amppid=76877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3109691', 'Siroctid inj. oploss. i.v./s.c. [voorgev. spuit] 10 x 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=125542', 'http://www.bcfi.be/nl/contents/jump?amppid=125542&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3109683', 'Siroctid inj. oploss. i.v./s.c. [voorgev. spuit] 20 x 0,1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=125534', 'http://www.bcfi.be/nl/contents/jump?amppid=125534&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0894956', 'Siroxyl siroop oploss. 250 ml 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12880', 'http://www.bcfi.be/nl/contents/jump?amppid=12880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729615', 'Siroxyl siroop oploss. Kinderen 125 ml 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=29199', 'http://www.bcfi.be/nl/contents/jump?amppid=29199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0465658', 'Skinoren crème 30 g 200 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=8839', 'http://www.bcfi.be/nl/contents/jump?amppid=8839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4135224', 'Slinda filmomh. tabl. 3 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=170902', 'http://www.bcfi.be/nl/contents/jump?amppid=170902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4135216', 'Slinda filmomh. tabl. 6 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=173377', 'http://www.bcfi.be/nl/contents/jump?amppid=173377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3945821', 'Solifenacine EG filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163576', 'http://www.bcfi.be/nl/contents/jump?amppid=163576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263174', 'Solifenacine EG filmomh. tabl. 200 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175075', 'http://www.bcfi.be/nl/contents/jump?amppid=175075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3690963', 'Softacor ocul. druppels oploss. (unidose) [zonder bew.] 30 x 0,4 ml 3,35 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156729', 'http://www.bcfi.be/nl/contents/jump?amppid=156729&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433653', 'Softa-Man 45/18 cut. oploss. (alc.) 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132951', 'http://www.bcfi.be/nl/contents/jump?amppid=132951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3252236', 'Solian (Impexeco) filmomh. tabl. (deelb.) 60 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127035', 'http://www.bcfi.be/nl/contents/jump?amppid=127035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1516582', 'Solian tabl. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22780', 'http://www.bcfi.be/nl/contents/jump?amppid=22780&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1516574', 'Solian tabl. (deelb.) 120 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22772', 'http://www.bcfi.be/nl/contents/jump?amppid=22772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1775089', 'Solian tabl. (deelb.) 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30668', 'http://www.bcfi.be/nl/contents/jump?amppid=30668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946746', 'Solifenacine AB filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167999', 'http://www.bcfi.be/nl/contents/jump?amppid=167999&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3946738', 'Solifenacine AB filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167981', 'http://www.bcfi.be/nl/contents/jump?amppid=167981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911146', 'Solifenacine AB filmomh. tabl. 90 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164616', 'http://www.bcfi.be/nl/contents/jump?amppid=164616&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3911138', 'Solifenacine AB filmomh. tabl. 90 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164608', 'http://www.bcfi.be/nl/contents/jump?amppid=164608&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3252210', 'Solian (Impexeco) tabl. (deelb.) 120 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127027', 'http://www.bcfi.be/nl/contents/jump?amppid=127027&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3950326', 'Solifenacine EG filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163592', 'http://www.bcfi.be/nl/contents/jump?amppid=163592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3950318', 'Solifenacine EG filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163568', 'http://www.bcfi.be/nl/contents/jump?amppid=163568&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3872140', 'Solifenacine Viatris filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163675', 'http://www.bcfi.be/nl/contents/jump?amppid=163675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3890787', 'Solifenacine Teva filmomh. tabl. 200 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163519', 'http://www.bcfi.be/nl/contents/jump?amppid=163519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3890779', 'Solifenacine Teva filmomh. tabl. 200 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163485', 'http://www.bcfi.be/nl/contents/jump?amppid=163485&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3874377', 'Solifenacine Teva filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163469', 'http://www.bcfi.be/nl/contents/jump?amppid=163469&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3874401', 'Solifenacine Teva filmomh. tabl. 90 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163501', 'http://www.bcfi.be/nl/contents/jump?amppid=163501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3874385', 'Solifenacine Teva filmomh. tabl. 90 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163477', 'http://www.bcfi.be/nl/contents/jump?amppid=163477&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983244', 'Solifenacin Krka filmomh. tabl. 250 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172536', 'http://www.bcfi.be/nl/contents/jump?amppid=172536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3983236', 'Solifenacin Krka filmomh. tabl. 250 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172528', 'http://www.bcfi.be/nl/contents/jump?amppid=172528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3918679', 'Solifenacin Krka filmomh. tabl. 90 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164889', 'http://www.bcfi.be/nl/contents/jump?amppid=164889&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3918661', 'Solifenacin Krka filmomh. tabl. 90 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164871', 'http://www.bcfi.be/nl/contents/jump?amppid=164871&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3917358', 'Solifenacin Sandoz filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165258', 'http://www.bcfi.be/nl/contents/jump?amppid=165258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3920816', 'Solifenacin Sandoz filmomh. tabl. 90 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165266', 'http://www.bcfi.be/nl/contents/jump?amppid=165266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3917341', 'Solifenacin Sandoz filmomh. tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165274', 'http://www.bcfi.be/nl/contents/jump?amppid=165274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3917333', 'Solifenacin Sandoz filmomh. tabl. (deelb.) 90 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165282', 'http://www.bcfi.be/nl/contents/jump?amppid=165282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0081240', 'Solu-Medrol inj./inf. oploss. (pdr. + solv.) i.m./i.v. [2x flac.] 1 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=3582', 'http://www.bcfi.be/nl/contents/jump?amppid=3582&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0081232', 'Solu-Medrol inj./inf. oploss. (pdr. + solv.) i.m./i.v. [2x flac.] 1 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3574', 'http://www.bcfi.be/nl/contents/jump?amppid=3574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0078360', 'Solu-Medrol inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial] 1 x 125 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3384', 'http://www.bcfi.be/nl/contents/jump?amppid=3384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4117743', 'Solu-Medrol inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial] 3 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3541', 'http://www.bcfi.be/nl/contents/jump?amppid=3541&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2328169', 'Somatostatine-Belpharma inf. oploss. (pdr. + solv.) i.v. [2x flac.] 1 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39875', 'http://www.bcfi.be/nl/contents/jump?amppid=39875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1720432', 'Somatuline inj. oploss. s.c. Autogel [voorgev. spuit] 1 x 120 mg / 488 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28753', 'http://www.bcfi.be/nl/contents/jump?amppid=28753&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3254257', 'Soluprick Negatieve Controle i.epiderm. oploss. voor huidpriktest [flac.] 1 x 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=130591', 'http://www.bcfi.be/nl/contents/jump?amppid=130591&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3254265', 'Soluprick Positieve Controle i.epiderm. oploss. voor huidpriktest [flac.] 1 x 20 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=130609', 'http://www.bcfi.be/nl/contents/jump?amppid=130609&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3254273', 'Soluprick SQ Phleum Pratense i.epiderm. oploss. voor huidpriktest [flac.] 1 x 10 HEP / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=130617', 'http://www.bcfi.be/nl/contents/jump?amppid=130617&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0497578', 'Soluvit Novum inf. oploss. (pdr.) i.v. [flac.] 10 x 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=9357', 'http://www.bcfi.be/nl/contents/jump?amppid=9357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1720424', 'Somatuline inj. oploss. s.c. Autogel [voorgev. spuit] 1 x 60 mg / 244 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28746', 'http://www.bcfi.be/nl/contents/jump?amppid=28746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275401', 'Soolantra crème 30 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=127878', 'http://www.bcfi.be/nl/contents/jump?amppid=127878&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639432', 'Tadalafil Krka filmomh. tabl. (deelb.) 8 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153874', 'http://www.bcfi.be/nl/contents/jump?amppid=153874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1179910', 'Sostilar tabl. (deelb.) 8 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15297', 'http://www.bcfi.be/nl/contents/jump?amppid=15297&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2577435', 'Sorbisterit or./rect. susp. (pdr.) 500 g', 'http://www.bcfi.be/nl/contents/jump?amppid=48819', 'http://www.bcfi.be/nl/contents/jump?amppid=48819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1560929', 'Sotalol Viatris tabl. (deelb.) 56 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24315', 'http://www.bcfi.be/nl/contents/jump?amppid=24315&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2666261', 'Sotalex tabl. (deelb.) 50 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53082', 'http://www.bcfi.be/nl/contents/jump?amppid=53082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1530377', 'Sotalol Sandoz tabl. (deelb.) 56 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23218', 'http://www.bcfi.be/nl/contents/jump?amppid=23218&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318533', 'Sotalol Sandoz tabl. (deelb.) 60 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39305', 'http://www.bcfi.be/nl/contents/jump?amppid=39305&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3038452', 'Sotalol Sandoz tabl. (deelb.) 98 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=73932', 'http://www.bcfi.be/nl/contents/jump?amppid=73932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1547462', 'Spagulax bruispdr. (zakjes) 20 x 2,14 g', 'http://www.bcfi.be/nl/contents/jump?amppid=23978', 'http://www.bcfi.be/nl/contents/jump?amppid=23978&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0082982', 'Spagulax M gran. 700 g 3,5 g / 5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=3608', 'http://www.bcfi.be/nl/contents/jump?amppid=3608&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2439198', 'Spascupreel inj. oploss. i.m./s.c./i.derm. [amp.] 100 x 1,1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177832', 'http://www.bcfi.be/nl/contents/jump?amppid=177832&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1788553', 'Spascupreel inj. oploss. i.m./s.c./i.derm. [amp.] 10 x 1,1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=177824', 'http://www.bcfi.be/nl/contents/jump?amppid=177824&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1445709', 'Spasmine harde caps. 40 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=21196', 'http://www.bcfi.be/nl/contents/jump?amppid=21196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1713551', 'Spasmine harde caps. Forte 40 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28472', 'http://www.bcfi.be/nl/contents/jump?amppid=28472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0661140', 'Spasmomen omh. tabl. 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10116', 'http://www.bcfi.be/nl/contents/jump?amppid=10116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1103167', 'Spasmomen omh. tabl. 60 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14258', 'http://www.bcfi.be/nl/contents/jump?amppid=14258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3690294', 'Spidifen filmomh. tabl. (deelb.) 30 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=161075', 'http://www.bcfi.be/nl/contents/jump?amppid=161075&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3613379', 'Spinraza inj. oploss. i.thec. [flac.] 1 x 12 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156547', 'http://www.bcfi.be/nl/contents/jump?amppid=156547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264793', 'Spiolto 2,5/2,5 inhalatieoploss. (patr.) Respimat 1 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=132399', 'http://www.bcfi.be/nl/contents/jump?amppid=132399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3264785', 'Spiolto 2,5/2,5 inhalatieoploss. (patr.) Respimat 3 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=132407', 'http://www.bcfi.be/nl/contents/jump?amppid=132407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2735959', 'Spiriva inhalatieoploss. (patr.) Respimat 1 x 60 dos. 2,5 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=55988', 'http://www.bcfi.be/nl/contents/jump?amppid=55988&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3144409', 'Spiriva inhalatieoploss. (patr.) Respimat 3 x 60 dos. 2,5 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=109215', 'http://www.bcfi.be/nl/contents/jump?amppid=109215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1713023', 'Spiriva inhalatiepdr. (harde caps.) [Handihaler] 30 x 18 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=28431', 'http://www.bcfi.be/nl/contents/jump?amppid=28431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0635730', 'Sporanox harde caps. 15 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9977', 'http://www.bcfi.be/nl/contents/jump?amppid=9977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1380633', 'Sporanox harde caps. 28 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19422', 'http://www.bcfi.be/nl/contents/jump?amppid=19422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2119808', 'Sporanox harde caps. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33654', 'http://www.bcfi.be/nl/contents/jump?amppid=33654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1385566', 'Sporanox siroop oploss. 150 ml 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=19539', 'http://www.bcfi.be/nl/contents/jump?amppid=19539&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2247823', 'Sportenine kauwtabl. 22 x', 'http://www.bcfi.be/nl/contents/jump?amppid=166330', 'http://www.bcfi.be/nl/contents/jump?amppid=166330&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2417681', 'Sportflex transderm. lok. spray oploss. 100 ml 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=42499', 'http://www.bcfi.be/nl/contents/jump?amppid=42499&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2231926', 'Stamaril inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit] 10 x 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=159012', 'http://www.bcfi.be/nl/contents/jump?amppid=159012&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0841965', 'Staphycid harde caps. 16 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11908', 'http://www.bcfi.be/nl/contents/jump?amppid=11908&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4148862', 'Staphycid harde caps. 32 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171983', 'http://www.bcfi.be/nl/contents/jump?amppid=171983&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0263731', 'Staphycid siroop susp. (pdr.) 80 ml 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7070', 'http://www.bcfi.be/nl/contents/jump?amppid=7070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0080002', 'Stediril-30 0,03/0,15 omh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=3491', 'http://www.bcfi.be/nl/contents/jump?amppid=3491&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2192938', 'Steovit 1000/880 bruistabl. Forte Sinaasappel 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=35717', 'http://www.bcfi.be/nl/contents/jump?amppid=35717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2401230', 'Steovit 1000/880 bruistabl. Forte Sinaasappel 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=42168', 'http://www.bcfi.be/nl/contents/jump?amppid=42168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4283677', 'Steovit 500/200 kauwtabl. D3 Sinaasappel 180 x', 'http://www.bcfi.be/nl/contents/jump?amppid=176065', 'http://www.bcfi.be/nl/contents/jump?amppid=176065&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1244227', 'Steovit 500/200 kauwtabl. D3 Sinaasappel 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=16337', 'http://www.bcfi.be/nl/contents/jump?amppid=16337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4283685', 'Steovit 500/400 kauwtabl. D3 Citroen 180 x', 'http://www.bcfi.be/nl/contents/jump?amppid=176073', 'http://www.bcfi.be/nl/contents/jump?amppid=176073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1584697', 'Steovit 500/400 kauwtabl. D3 Citroen 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=25023', 'http://www.bcfi.be/nl/contents/jump?amppid=25023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3885316', 'Tovedeso tabl. verl. afgifte 28 x 3,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167205', 'http://www.bcfi.be/nl/contents/jump?amppid=167205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0127159', 'Sterillium 450/300/2 cut. oploss. (alc.) 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=138040', 'http://www.bcfi.be/nl/contents/jump?amppid=138040&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4165627', 'Stilnoct filmomh. tabl. (deelb.) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175844', 'http://www.bcfi.be/nl/contents/jump?amppid=175844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4152138', 'Stilnoct filmomh. tabl. (deelb.) 7 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175661', 'http://www.bcfi.be/nl/contents/jump?amppid=175661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3885332', 'Tovedeso tabl. verl. afgifte 28 x 7 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167221', 'http://www.bcfi.be/nl/contents/jump?amppid=167221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3248010', 'Strepfen orofar. spray oploss. Kers en Munt 15 ml 8,75 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=127159', 'http://www.bcfi.be/nl/contents/jump?amppid=127159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4157681', 'Strepfen orofar. spray oploss. Honing en Citroen 15 ml 8,75 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=175455', 'http://www.bcfi.be/nl/contents/jump?amppid=175455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2687432', 'Strepfen orofar. zuigtabl. 24 x 8,75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54528', 'http://www.bcfi.be/nl/contents/jump?amppid=54528&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3162542', 'Strepfen orofar. zuigtabl. (zonder suiker) Suikervrij 24 x 8,75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128363', 'http://www.bcfi.be/nl/contents/jump?amppid=128363&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2547917', 'Strepsils 0,6/1,2 orofar. zuigtabl. Honing/Citroen 36 x', 'http://www.bcfi.be/nl/contents/jump?amppid=46623', 'http://www.bcfi.be/nl/contents/jump?amppid=46623&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2547875', 'Strepsils 0,6/1,2 orofar. zuigtabl. (zonder suiker) Suikervrij Aardbei 36 x', 'http://www.bcfi.be/nl/contents/jump?amppid=46599', 'http://www.bcfi.be/nl/contents/jump?amppid=46599&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2547883', 'Strepsils 0,6/1,2 orofar. zuigtabl. (zonder suiker) Suikervrij Citroen 36 x', 'http://www.bcfi.be/nl/contents/jump?amppid=46607', 'http://www.bcfi.be/nl/contents/jump?amppid=46607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2200624', 'Strepsils + Lidocaine 0,6/1,2/2 orofar. zuigtabl. 36 x', 'http://www.bcfi.be/nl/contents/jump?amppid=36004', 'http://www.bcfi.be/nl/contents/jump?amppid=36004&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2547891', 'Strepsils orofar. zuigtabl. Vit. C Sinaasappel 36 x', 'http://www.bcfi.be/nl/contents/jump?amppid=46615', 'http://www.bcfi.be/nl/contents/jump?amppid=46615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3363280', 'Striverdi inhalatieoploss. (patr.) Respimat 60 dos. 2,5 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=134460', 'http://www.bcfi.be/nl/contents/jump?amppid=134460&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0083725', 'Strumazol tabl. (deelb.) 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3657', 'http://www.bcfi.be/nl/contents/jump?amppid=3657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0131219', 'Stugeron tabl. (deelb.) 200 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6221', 'http://www.bcfi.be/nl/contents/jump?amppid=6221&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2464998', 'Suboxone 2/0,5 subling. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=44578', 'http://www.bcfi.be/nl/contents/jump?amppid=44578&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3543113', 'Sufentanil Viatris inj./inf. oploss. i.v./epidur. [amp.] 20 x 250 µg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155564', 'http://www.bcfi.be/nl/contents/jump?amppid=155564&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1640580', 'Subutex subling. tabl. 7 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26351', 'http://www.bcfi.be/nl/contents/jump?amppid=26351&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1640598', 'Subutex subling. tabl. 7 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26369', 'http://www.bcfi.be/nl/contents/jump?amppid=26369&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3502630', 'Teglutik 5 mg / 1 ml susp. 300 ml 50 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=153254', 'http://www.bcfi.be/nl/contents/jump?amppid=153254&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3543121', 'Sufentanil Viatris inj./inf. oploss. i.v./epidur. [amp.] 20 x 10 µg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155556', 'http://www.bcfi.be/nl/contents/jump?amppid=155556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0131375', 'Sulfarlem S25 omh. tabl. 60 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6247', 'http://www.bcfi.be/nl/contents/jump?amppid=6247&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1289586', 'Sulfasil crème 50 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=17319', 'http://www.bcfi.be/nl/contents/jump?amppid=17319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340396', 'Sumatriptan EG tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40402', 'http://www.bcfi.be/nl/contents/jump?amppid=40402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3075785', 'Sumatriptan EG tabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76448', 'http://www.bcfi.be/nl/contents/jump?amppid=76448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340362', 'Sumatriptan EG tabl. 6 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40378', 'http://www.bcfi.be/nl/contents/jump?amppid=40378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340370', 'Sumatriptan EG tabl. (deelb.) 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40386', 'http://www.bcfi.be/nl/contents/jump?amppid=40386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2074987', 'Sulpiride EG tabl. (deelb. in 4) 36 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32375', 'http://www.bcfi.be/nl/contents/jump?amppid=32375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3123122', 'Sumatriptan EG tabl. (deelb.) 24 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76364', 'http://www.bcfi.be/nl/contents/jump?amppid=76364&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308229', 'Sumatriptan Viatris filmomh. tabl. 6 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38851', 'http://www.bcfi.be/nl/contents/jump?amppid=38851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340347', 'Sumatriptan EG tabl. (deelb.) 6 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40352', 'http://www.bcfi.be/nl/contents/jump?amppid=40352&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412616', 'Sumatriptan Viatris filmomh. tabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134338', 'http://www.bcfi.be/nl/contents/jump?amppid=134338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308195', 'Sumatriptan Viatris filmomh. tabl. 24 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134726', 'http://www.bcfi.be/nl/contents/jump?amppid=134726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308179', 'Sumatriptan Viatris filmomh. tabl. 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38828', 'http://www.bcfi.be/nl/contents/jump?amppid=38828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308211', 'Sumatriptan Viatris filmomh. tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38844', 'http://www.bcfi.be/nl/contents/jump?amppid=38844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4106944', 'Sumatriptan Viatris filmomh. tabl. 48 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171546', 'http://www.bcfi.be/nl/contents/jump?amppid=171546&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4106951', 'Sumatriptan Viatris filmomh. tabl. 48 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171553', 'http://www.bcfi.be/nl/contents/jump?amppid=171553&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2311587', 'Sumatriptan Viatris filmomh. tabl. 6 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75861', 'http://www.bcfi.be/nl/contents/jump?amppid=75861&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318566', 'Sumatriptan Sandoz tabl. (deelb.) 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39339', 'http://www.bcfi.be/nl/contents/jump?amppid=39339&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3000148', 'Sumatriptan Sandoz tabl. (deelb.) 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70839', 'http://www.bcfi.be/nl/contents/jump?amppid=70839&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3000130', 'Sumatriptan Sandoz tabl. (deelb.) 24 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70821', 'http://www.bcfi.be/nl/contents/jump?amppid=70821&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318582', 'Sumatriptan Sandoz tabl. (deelb.) 2 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39347', 'http://www.bcfi.be/nl/contents/jump?amppid=39347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318541', 'Sumatriptan Sandoz tabl. (deelb.) 2 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39313', 'http://www.bcfi.be/nl/contents/jump?amppid=39313&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318590', 'Sumatriptan Sandoz tabl. (deelb.) 6 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39354', 'http://www.bcfi.be/nl/contents/jump?amppid=39354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318558', 'Sumatriptan Sandoz tabl. (deelb.) 6 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39321', 'http://www.bcfi.be/nl/contents/jump?amppid=39321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408912', 'Sumatriptan Teva filmomh. tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42374', 'http://www.bcfi.be/nl/contents/jump?amppid=42374&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167442', 'Sumatriptan Teva filmomh. tabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109744', 'http://www.bcfi.be/nl/contents/jump?amppid=109744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167426', 'Sumatriptan Teva filmomh. tabl. (deelb.) 24 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=109736', 'http://www.bcfi.be/nl/contents/jump?amppid=109736&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3483831', 'Symbicort 160/4,5 dosisaerosol susp. [inhalator] 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=151639', 'http://www.bcfi.be/nl/contents/jump?amppid=151639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2408870', 'Sumatriptan Teva filmomh. tabl. (deelb.) 6 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42341', 'http://www.bcfi.be/nl/contents/jump?amppid=42341&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522579', 'Sunitinib EG harde caps. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184457', 'http://www.bcfi.be/nl/contents/jump?amppid=184457&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4522587', 'Sunitinib EG harde caps. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184465', 'http://www.bcfi.be/nl/contents/jump?amppid=184465&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415626', 'Sunitinib Sandoz harde caps. 30 x 12,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181750', 'http://www.bcfi.be/nl/contents/jump?amppid=181750&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415634', 'Sunitinib Sandoz harde caps. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181768', 'http://www.bcfi.be/nl/contents/jump?amppid=181768&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4415642', 'Sunitinib Sandoz harde caps. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181776', 'http://www.bcfi.be/nl/contents/jump?amppid=181776&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4378543', 'Sunitinib Teva harde caps. 28 x 12,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181669', 'http://www.bcfi.be/nl/contents/jump?amppid=181669&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4378568', 'Sunitinib Teva harde caps. 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183640', 'http://www.bcfi.be/nl/contents/jump?amppid=183640&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3944493', 'Suvezen 10/10 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167833', 'http://www.bcfi.be/nl/contents/jump?amppid=167833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3944485', 'Suvezen 10/10 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167841', 'http://www.bcfi.be/nl/contents/jump?amppid=167841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3944469', 'Suvezen 20/10 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167858', 'http://www.bcfi.be/nl/contents/jump?amppid=167858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3944477', 'Suvezen 20/10 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167866', 'http://www.bcfi.be/nl/contents/jump?amppid=167866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3944451', 'Suvezen 40/10 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=167874', 'http://www.bcfi.be/nl/contents/jump?amppid=167874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3420114', 'Symbicort 160/4,5 inhalatiepdr. Turbohaler 3 x 120 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=135319', 'http://www.bcfi.be/nl/contents/jump?amppid=135319&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2047371', 'Symbicort 320/9 inhalatiepdr. Forte Turbohaler 1 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=31385', 'http://www.bcfi.be/nl/contents/jump?amppid=31385&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3420122', 'Symbicort 320/9 inhalatiepdr. Forte Turbohaler 3 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=135327', 'http://www.bcfi.be/nl/contents/jump?amppid=135327&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3157278', 'Tachipri 20 mg / 1 ml inj. oploss. i.thec. Hyperbar [amp.] 10 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=109462', 'http://www.bcfi.be/nl/contents/jump?amppid=109462&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245874', 'Tadalafil AB filmomh. tabl. 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179473', 'http://www.bcfi.be/nl/contents/jump?amppid=179473&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245882', 'Tadalafil AB filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179143', 'http://www.bcfi.be/nl/contents/jump?amppid=179143&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245817', 'Tadalafil AB filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179101', 'http://www.bcfi.be/nl/contents/jump?amppid=179101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245833', 'Tadalafil AB filmomh. tabl. 4 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179127', 'http://www.bcfi.be/nl/contents/jump?amppid=179127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245858', 'Tadalafil AB filmomh. tabl. 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179903', 'http://www.bcfi.be/nl/contents/jump?amppid=179903&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245890', 'Tadalafil AB filmomh. tabl. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179150', 'http://www.bcfi.be/nl/contents/jump?amppid=179150&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4245825', 'Tadalafil AB filmomh. tabl. 90 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=179119', 'http://www.bcfi.be/nl/contents/jump?amppid=179119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4291142', 'Tadalafil EG filmomh. tabl. 84 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172874', 'http://www.bcfi.be/nl/contents/jump?amppid=172874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4291134', 'Tadalafil EG filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156844', 'http://www.bcfi.be/nl/contents/jump?amppid=156844&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4291159', 'Tadalafil EG filmomh. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156851', 'http://www.bcfi.be/nl/contents/jump?amppid=156851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639598', 'Tadalafil Krka filmomh. tabl. (deelb.) 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153882', 'http://www.bcfi.be/nl/contents/jump?amppid=153882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3699378', 'Tadalafil Krka filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=157552', 'http://www.bcfi.be/nl/contents/jump?amppid=157552&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4152203', 'Tadalafil Krka filmomh. tabl. (deelb.) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170761', 'http://www.bcfi.be/nl/contents/jump?amppid=170761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3639424', 'Tadalafil Krka filmomh. tabl. (deelb.) 4 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153866', 'http://www.bcfi.be/nl/contents/jump?amppid=153866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4152195', 'Tadalafil Krka filmomh. tabl. (deelb.) 84 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170779', 'http://www.bcfi.be/nl/contents/jump?amppid=170779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595097', 'Tadalafil Sandoz filmomh. tabl. 4 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153494', 'http://www.bcfi.be/nl/contents/jump?amppid=153494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595105', 'Tadalafil Sandoz filmomh. tabl. 84 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153486', 'http://www.bcfi.be/nl/contents/jump?amppid=153486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595071', 'Tadalafil Sandoz filmomh. tabl. (deelb.) 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153643', 'http://www.bcfi.be/nl/contents/jump?amppid=153643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595063', 'Tadalafil Sandoz filmomh. tabl. (deelb.) 24 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153650', 'http://www.bcfi.be/nl/contents/jump?amppid=153650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595089', 'Tadalafil Sandoz filmomh. tabl. (deelb.) 4 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153635', 'http://www.bcfi.be/nl/contents/jump?amppid=153635&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569050', 'Tadalafil Teva filmomh. tabl. 28 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153676', 'http://www.bcfi.be/nl/contents/jump?amppid=153676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569100', 'Tadalafil Teva filmomh. tabl. (deelb. in 4) 24 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153361', 'http://www.bcfi.be/nl/contents/jump?amppid=153361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569084', 'Tadalafil Teva filmomh. tabl. (deelb. in 4) 8 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153346', 'http://www.bcfi.be/nl/contents/jump?amppid=153346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569068', 'Tadalafil Teva filmomh. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153684', 'http://www.bcfi.be/nl/contents/jump?amppid=153684&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569076', 'Tadalafil Teva filmomh. tabl. 84 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153692', 'http://www.bcfi.be/nl/contents/jump?amppid=153692&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569092', 'Tadalafil Teva filmomh. tabl. (deelb. in 4) 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153353', 'http://www.bcfi.be/nl/contents/jump?amppid=153353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1243948', 'Taloxa siroop susp. 230 ml 600 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16329', 'http://www.bcfi.be/nl/contents/jump?amppid=16329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1243930', 'Taloxa tabl. (deelb.) Tabs 100 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16311', 'http://www.bcfi.be/nl/contents/jump?amppid=16311&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926532', 'Takrozem zalf 60 g 1 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=171108', 'http://www.bcfi.be/nl/contents/jump?amppid=171108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0829796', 'Tambocor tabl. (deelb.) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11650', 'http://www.bcfi.be/nl/contents/jump?amppid=11650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0829788', 'Tambocor tabl. (deelb.) 40 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11643', 'http://www.bcfi.be/nl/contents/jump?amppid=11643&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0383281', 'Tamoplex tabl. 84 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8078', 'http://www.bcfi.be/nl/contents/jump?amppid=8078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2162451', 'Tamoxifen Sandoz filmomh. tabl. 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34819', 'http://www.bcfi.be/nl/contents/jump?amppid=34819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2162469', 'Tamoxifen Sandoz filmomh. tabl. 90 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34827', 'http://www.bcfi.be/nl/contents/jump?amppid=34827&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2576361', 'Tavonin filmomh. tabl. 90 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48744', 'http://www.bcfi.be/nl/contents/jump?amppid=48744&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2872729', 'Tamsulosine EG harde caps. geregul. afgifte 200 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60954', 'http://www.bcfi.be/nl/contents/jump?amppid=60954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322451', 'Tamsulosine EG harde caps. geregul. afgifte 30 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39594', 'http://www.bcfi.be/nl/contents/jump?amppid=39594&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2322444', 'Tamsulosine EG harde caps. geregul. afgifte 90 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39586', 'http://www.bcfi.be/nl/contents/jump?amppid=39586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2872695', 'Tamsulosine EG tabl. verl. afgifte 200 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60939', 'http://www.bcfi.be/nl/contents/jump?amppid=60939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2872703', 'Tamsulosine EG tabl. verl. afgifte 90 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60947', 'http://www.bcfi.be/nl/contents/jump?amppid=60947&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4121075', 'Tamsulosine HCl Krka harde caps. geregul. afgifte 100 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171751', 'http://www.bcfi.be/nl/contents/jump?amppid=171751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2495810', 'Tamsulosine HCl Yamanouchi harde caps. geregul. afgifte 200 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45583', 'http://www.bcfi.be/nl/contents/jump?amppid=45583&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274496', 'Tamsulosine HCl Yamanouchi harde caps. geregul. afgifte 30 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38380', 'http://www.bcfi.be/nl/contents/jump?amppid=38380&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274488', 'Tamsulosine HCl Yamanouchi harde caps. geregul. afgifte 90 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38372', 'http://www.bcfi.be/nl/contents/jump?amppid=38372&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603446', 'Tamsulosine Sandoz (Impexeco) tabl. verl. afgifte Retard 90 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182139', 'http://www.bcfi.be/nl/contents/jump?amppid=182139&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138526', 'Tamsulosine Sandoz tabl. verl. afgifte Retard 200 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108985', 'http://www.bcfi.be/nl/contents/jump?amppid=108985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138500', 'Tamsulosine Sandoz tabl. verl. afgifte Retard 30 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108969', 'http://www.bcfi.be/nl/contents/jump?amppid=108969&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562817', 'Tamsulosine Sandoz harde caps. geregul. afgifte 200 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47589', 'http://www.bcfi.be/nl/contents/jump?amppid=47589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340149', 'Tamsulosine Sandoz harde caps. geregul. afgifte 30 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40337', 'http://www.bcfi.be/nl/contents/jump?amppid=40337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2340156', 'Tamsulosine Sandoz harde caps. geregul. afgifte 90 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=40345', 'http://www.bcfi.be/nl/contents/jump?amppid=40345&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274223', 'Tamsulosine Viatris harde caps. geregul. afgifte 90 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38349', 'http://www.bcfi.be/nl/contents/jump?amppid=38349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138518', 'Tamsulosine Sandoz tabl. verl. afgifte Retard 90 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108977', 'http://www.bcfi.be/nl/contents/jump?amppid=108977&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3603453', 'Tamsulosine Sandoz (Impexeco) tabl. verl. afgifte Retard 200 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182147', 'http://www.bcfi.be/nl/contents/jump?amppid=182147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3326063', 'Tamsulosine Teva (Impexeco) harde caps. geregul. afgifte 90 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133603', 'http://www.bcfi.be/nl/contents/jump?amppid=133603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3326071', 'Tamsulosine Teva (Impexeco) harde caps. geregul. afgifte 200 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133611', 'http://www.bcfi.be/nl/contents/jump?amppid=133611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2084465', 'Tanakan omh. tabl. 90 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=32722', 'http://www.bcfi.be/nl/contents/jump?amppid=32722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0398677', 'Taradyl inj. oploss. i.m./i.v. [amp.] 5 x 10 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8243', 'http://www.bcfi.be/nl/contents/jump?amppid=8243&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689933', 'Tardyferon tabl. verl. afgifte 100 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=77784', 'http://www.bcfi.be/nl/contents/jump?amppid=77784&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318939', 'Tamsulosine Teva harde caps. geregul. afgifte 30 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39388', 'http://www.bcfi.be/nl/contents/jump?amppid=39388&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2318947', 'Tamsulosine Teva harde caps. geregul. afgifte 90 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=39396', 'http://www.bcfi.be/nl/contents/jump?amppid=39396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3018595', 'Targaxan filmomh. tabl. 56 x 550 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72488', 'http://www.bcfi.be/nl/contents/jump?amppid=72488&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591709', 'Targinact 10/5 tabl. verl. afgifte 30', 'http://www.bcfi.be/nl/contents/jump?amppid=49502', 'http://www.bcfi.be/nl/contents/jump?amppid=49502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2591691', 'Targinact 20/10 tabl. verl. afgifte 30', 'http://www.bcfi.be/nl/contents/jump?amppid=49494', 'http://www.bcfi.be/nl/contents/jump?amppid=49494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2672715', 'Targinact 40/20 tabl. verl. afgifte 30', 'http://www.bcfi.be/nl/contents/jump?amppid=53389', 'http://www.bcfi.be/nl/contents/jump?amppid=53389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923745', 'Tramadol Krka tabl. verl. afgifte 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164921', 'http://www.bcfi.be/nl/contents/jump?amppid=164921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3691284', 'Tardyferon (PI-Pharma) tabl. verl. afgifte 30 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181867', 'http://www.bcfi.be/nl/contents/jump?amppid=181867&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0489203', 'Targocid inj./inf./drinkb. oploss. (pdr. + solv.) i.m./i.v./or. [flac. + amp.] 1 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9126', 'http://www.bcfi.be/nl/contents/jump?amppid=9126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3762028', 'Tartephedreel bucc./or. druppels oploss. 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161323', 'http://www.bcfi.be/nl/contents/jump?amppid=161323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1445204', 'Tavanic inf. oploss. i.v. [flac.] 1 x 500 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21170', 'http://www.bcfi.be/nl/contents/jump?amppid=21170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705019', 'Tavoforce filmomh. tabl. 30 x 240 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=162164', 'http://www.bcfi.be/nl/contents/jump?amppid=162164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3705001', 'Tavoforce filmomh. tabl. 60 x 240 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=157974', 'http://www.bcfi.be/nl/contents/jump?amppid=157974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1345339', 'Tavonin filmomh. tabl. 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18440', 'http://www.bcfi.be/nl/contents/jump?amppid=18440&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2380640', 'Tavonin filmomh. tabl. 30 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41525', 'http://www.bcfi.be/nl/contents/jump?amppid=41525&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2380657', 'Tavonin filmomh. tabl. 60 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=41533', 'http://www.bcfi.be/nl/contents/jump?amppid=41533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0086629', 'Tears Naturale 1/3 ocul. druppels oploss. 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=3756', 'http://www.bcfi.be/nl/contents/jump?amppid=3756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3537081', 'Transisoft oploss. (pdr., zakjes) 28 x 8,5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=173070', 'http://www.bcfi.be/nl/contents/jump?amppid=173070&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0085910', 'Tebrazid tabl. 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3723', 'http://www.bcfi.be/nl/contents/jump?amppid=3723&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0132167', 'Tegretol tabl. (deelb.) 50 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6262', 'http://www.bcfi.be/nl/contents/jump?amppid=6262&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0431486', 'Tegretol tabl. geregul. afgifte (deelb.) CR 50 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8375', 'http://www.bcfi.be/nl/contents/jump?amppid=8375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0431494', 'Tegretol tabl. geregul. afgifte (deelb.) CR 50 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8383', 'http://www.bcfi.be/nl/contents/jump?amppid=8383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0458091', 'Telebrix or./rect. oploss. Gastro 1 x 33,015 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8730', 'http://www.bcfi.be/nl/contents/jump?amppid=8730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923687', 'Tramadol Krka tabl. verl. afgifte 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164954', 'http://www.bcfi.be/nl/contents/jump?amppid=164954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0458109', 'Telebrix or./rect. oploss. Gastro 1 x 66,03 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=8748', 'http://www.bcfi.be/nl/contents/jump?amppid=8748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1411925', 'Telfast tabl. 20 x 180 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20214', 'http://www.bcfi.be/nl/contents/jump?amppid=20214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046315', 'Telmisartan EG filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75473', 'http://www.bcfi.be/nl/contents/jump?amppid=75473&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046331', 'Telmisartan EG filmomh. tabl. 98 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75457', 'http://www.bcfi.be/nl/contents/jump?amppid=75457&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3377355', 'Telmisartan Plus HCT EG 40/12,5 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=132530', 'http://www.bcfi.be/nl/contents/jump?amppid=132530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3162443', 'Telmisartan Plus HCT EG 80/12,5 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=128504', 'http://www.bcfi.be/nl/contents/jump?amppid=128504&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3162468', 'Telmisartan Plus HCT EG 80/25 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=128512', 'http://www.bcfi.be/nl/contents/jump?amppid=128512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3043148', 'Telmisartan Teva tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75515', 'http://www.bcfi.be/nl/contents/jump?amppid=75515&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3043163', 'Telmisartan Teva tabl. 98 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75499', 'http://www.bcfi.be/nl/contents/jump?amppid=75499&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3050168', 'Telmisartan Viatris tabl. 98 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75408', 'http://www.bcfi.be/nl/contents/jump?amppid=75408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0106914', 'Temesta lyofilisaat Expidet 50 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4879', 'http://www.bcfi.be/nl/contents/jump?amppid=4879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0134858', 'Temesta tabl. (deelb.) 20 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6403', 'http://www.bcfi.be/nl/contents/jump?amppid=6403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0134874', 'Temesta tabl. (deelb.) 20 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6429', 'http://www.bcfi.be/nl/contents/jump?amppid=6429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0134866', 'Temesta tabl. (deelb.) 50 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6411', 'http://www.bcfi.be/nl/contents/jump?amppid=6411&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0134882', 'Temesta tabl. (deelb.) 50 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6437', 'http://www.bcfi.be/nl/contents/jump?amppid=6437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1593854', 'Temgesic inj. oploss. i.m./i.v. [amp.] 5 x 0,3 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=25361', 'http://www.bcfi.be/nl/contents/jump?amppid=25361&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923711', 'Tramadol Krka tabl. verl. afgifte 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164988', 'http://www.bcfi.be/nl/contents/jump?amppid=164988&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0818971', 'Temgesic subling. tabl. 50 x 0,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11338', 'http://www.bcfi.be/nl/contents/jump?amppid=11338&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1181502', 'Tenoretic 100/25 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=15347', 'http://www.bcfi.be/nl/contents/jump?amppid=15347&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0015024', 'Tenoretic 50/12,5 filmomh. tabl. Mitis 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=232', 'http://www.bcfi.be/nl/contents/jump?amppid=232&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1193333', 'Tenormin tabl. Minor 56 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15602', 'http://www.bcfi.be/nl/contents/jump?amppid=15602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2919934', 'TensocViatris 20/5 ocul. druppels oploss. 3 x 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=65342', 'http://www.bcfi.be/nl/contents/jump?amppid=65342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2103299', 'Terazosab tabl. 28 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33092', 'http://www.bcfi.be/nl/contents/jump?amppid=33092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2103307', 'Terazosab tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33100', 'http://www.bcfi.be/nl/contents/jump?amppid=33100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2185577', 'Terazosab tabl. 84 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35493', 'http://www.bcfi.be/nl/contents/jump?amppid=35493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2185593', 'Terazosab tabl. 84 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35519', 'http://www.bcfi.be/nl/contents/jump?amppid=35519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2185585', 'Terazosab tabl. 84 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35501', 'http://www.bcfi.be/nl/contents/jump?amppid=35501&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1181288', 'Tenormin tabl. 56 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15321', 'http://www.bcfi.be/nl/contents/jump?amppid=15321&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117405', 'Terazosine EG tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=80069', 'http://www.bcfi.be/nl/contents/jump?amppid=80069&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117397', 'Terazosine EG tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=80051', 'http://www.bcfi.be/nl/contents/jump?amppid=80051&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117389', 'Terazosine EG tabl. (deelb.) 98 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=80044', 'http://www.bcfi.be/nl/contents/jump?amppid=80044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216224', 'Terbinafine Viatris tabl. (deelb.) 56 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36657', 'http://www.bcfi.be/nl/contents/jump?amppid=36657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595162', 'Terbinafin AB tabl. (deelb.) 56 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163733', 'http://www.bcfi.be/nl/contents/jump?amppid=163733&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3595170', 'Terbinafin AB tabl. (deelb.) 98 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=163741', 'http://www.bcfi.be/nl/contents/jump?amppid=163741&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2528750', 'Terbinafine EG tabl. (deelb.) 14 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46110', 'http://www.bcfi.be/nl/contents/jump?amppid=46110&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2528693', 'Terbinafine EG tabl. (deelb.) 56 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46102', 'http://www.bcfi.be/nl/contents/jump?amppid=46102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2697407', 'Terbinafine EG tabl. (deelb.) 98 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54825', 'http://www.bcfi.be/nl/contents/jump?amppid=54825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2216216', 'Terbinafine Viatris tabl. (deelb.) 14 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36640', 'http://www.bcfi.be/nl/contents/jump?amppid=36640&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0132407', 'Terra-Cortril + Polymyxine B 5/10/10000 auric./ocul. zalf [zonder bew.] 3,5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=6270', 'http://www.bcfi.be/nl/contents/jump?amppid=6270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274645', 'Terbinafine Sandoz tabl. (deelb.) 14 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38406', 'http://www.bcfi.be/nl/contents/jump?amppid=38406&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274652', 'Terbinafine Sandoz tabl. (deelb.) 28 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38414', 'http://www.bcfi.be/nl/contents/jump?amppid=38414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274660', 'Terbinafine Sandoz tabl. (deelb.) 56 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38422', 'http://www.bcfi.be/nl/contents/jump?amppid=38422&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274637', 'Terbinafine Sandoz tabl. (deelb.) 98 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59378', 'http://www.bcfi.be/nl/contents/jump?amppid=59378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2199297', 'Terbinafine Teva tabl. (deelb.) 14 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35873', 'http://www.bcfi.be/nl/contents/jump?amppid=35873&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0086280', 'Terra-Cortril 10/30 zalf 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=3731', 'http://www.bcfi.be/nl/contents/jump?amppid=3731&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689826', 'Terbinafine Viatris 1 % crème 15 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=56879', 'http://www.bcfi.be/nl/contents/jump?amppid=56879&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689834', 'Terbinafine Viatris 1 % crème 30 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=56887', 'http://www.bcfi.be/nl/contents/jump?amppid=56887&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0132423', 'Terra-Cortril + Polymyxine B 5,7/17/11400 auric./ocul. druppels susp. [zonder bew.] 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6288', 'http://www.bcfi.be/nl/contents/jump?amppid=6288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0132548', 'Terramycine + Polymyxine B 30/10000 zalf 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=6304', 'http://www.bcfi.be/nl/contents/jump?amppid=6304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0132472', 'Terramycine + Polymyxine B 5/10000 ocul. zalf [zonder bew.] 3,5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=6296', 'http://www.bcfi.be/nl/contents/jump?amppid=6296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3703659', 'Testarzon transderm. gel (doseerpomp) 85,5 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=157529', 'http://www.bcfi.be/nl/contents/jump?amppid=157529&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3093911', 'Tetrabenazine AOP Orphan Pharmaceuticals tabl. (deelb.) 112 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78170', 'http://www.bcfi.be/nl/contents/jump?amppid=78170&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1668052', 'Tetralysal harde caps. 28 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27128', 'http://www.bcfi.be/nl/contents/jump?amppid=27128&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1233493', 'Tetralysal harde caps. 56 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16196', 'http://www.bcfi.be/nl/contents/jump?amppid=16196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2231868', 'Tetravac inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37325', 'http://www.bcfi.be/nl/contents/jump?amppid=37325&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1848274', 'Thiosulfate de Sodium Sterop inj. oploss. i.v. [amp.] 10 x 1 g / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=171173', 'http://www.bcfi.be/nl/contents/jump?amppid=171173&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3908860', 'Therafixx-CapitaNasal 500/60 oploss. (pdr., zakjes) 14 x', 'http://www.bcfi.be/nl/contents/jump?amppid=42531', 'http://www.bcfi.be/nl/contents/jump?amppid=42531&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0233866', 'Thilo-Tears ocul. gel 10 g 3 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=6759', 'http://www.bcfi.be/nl/contents/jump?amppid=6759&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0298422', 'Thymoglobuline 5 mg / 1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7500', 'http://www.bcfi.be/nl/contents/jump?amppid=7500&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1086610', 'Thymoseptine siroop oploss. 150 ml 750 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=14001', 'http://www.bcfi.be/nl/contents/jump?amppid=14001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716123', 'Thymoseptine siroop oploss. 250 ml 750 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157990', 'http://www.bcfi.be/nl/contents/jump?amppid=157990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0263343', 'Tiberal filmomh. tabl. 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7047', 'http://www.bcfi.be/nl/contents/jump?amppid=7047&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0659920', 'Tiberal filmomh. tabl. 3 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10090', 'http://www.bcfi.be/nl/contents/jump?amppid=10090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0663062', 'Tiberal inf. oploss. (conc.) i.v. [amp.] 1 x 1 g / 6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10140', 'http://www.bcfi.be/nl/contents/jump?amppid=10140&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0263350', 'Ticlid filmomh. tabl. 60 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7054', 'http://www.bcfi.be/nl/contents/jump?amppid=7054&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1695147', 'Ticlopidine Teva filmomh. tabl. 90 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28084', 'http://www.bcfi.be/nl/contents/jump?amppid=28084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1289156', 'Tildiem harde caps. verl. afgifte Retard 28 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17293', 'http://www.bcfi.be/nl/contents/jump?amppid=17293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0386185', 'Tildiem harde caps. verl. afgifte Retard 28 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8102', 'http://www.bcfi.be/nl/contents/jump?amppid=8102&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0817932', 'Tildiem tabl. 100 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11270', 'http://www.bcfi.be/nl/contents/jump?amppid=11270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078243', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 10 ml (5 ml+5 ml)', 'http://www.bcfi.be/nl/contents/jump?amppid=107904', 'http://www.bcfi.be/nl/contents/jump?amppid=107904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1643485', 'Timo-COMOD ocul. druppels oploss. [zonder bew.] 10 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=26468', 'http://www.bcfi.be/nl/contents/jump?amppid=26468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0054502', 'Tilcotil omh. tabl. (deelb.) 30 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=2295', 'http://www.bcfi.be/nl/contents/jump?amppid=2295&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0458117', 'Tilcotil omh. tabl. (deelb.) 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8755', 'http://www.bcfi.be/nl/contents/jump?amppid=8755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1626589', 'Timabak ocul. druppels oploss. [zonder bew.] 5 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=26104', 'http://www.bcfi.be/nl/contents/jump?amppid=26104&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2999803', 'Timolatears 50/5 ocul. druppels oploss. 3 x 2,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=70813', 'http://www.bcfi.be/nl/contents/jump?amppid=70813&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2151306', 'Timoptolgel ocul. druppels verl. afgifte Ocumeter Plus 2,5 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=34280', 'http://www.bcfi.be/nl/contents/jump?amppid=34280&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895050', 'Tiorfix harde caps. 20 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66407', 'http://www.bcfi.be/nl/contents/jump?amppid=66407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895035', 'Tiorfix susp. (gran., zakjes) Baby 16 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66381', 'http://www.bcfi.be/nl/contents/jump?amppid=66381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2895043', 'Tiorfix susp. (gran., zakjes) Junior 16 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=66399', 'http://www.bcfi.be/nl/contents/jump?amppid=66399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2051936', 'Tobi verneveloploss. (unidose) 56 x 300 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=31666', 'http://www.bcfi.be/nl/contents/jump?amppid=31666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0324079', 'Tobradex 3/1 ocul. druppels susp. 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7823', 'http://www.bcfi.be/nl/contents/jump?amppid=7823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0324087', 'Tobradex 3/1 ocul. zalf 3,5 g', 'http://www.bcfi.be/nl/contents/jump?amppid=7831', 'http://www.bcfi.be/nl/contents/jump?amppid=7831&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0850263', 'Tobrex ocul. druppels oploss. 5 ml 3 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12039', 'http://www.bcfi.be/nl/contents/jump?amppid=12039&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0022897', 'Tobrex ocul. zalf 3,5 g 3 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=570', 'http://www.bcfi.be/nl/contents/jump?amppid=570&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3140027', 'Tolterodine Teva harde caps. verl. afgifte Retard 28 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=119099', 'http://www.bcfi.be/nl/contents/jump?amppid=119099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3140035', 'Tolterodine Teva harde caps. verl. afgifte Retard 84 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=119107', 'http://www.bcfi.be/nl/contents/jump?amppid=119107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1265453', 'Tomudex inf. oploss. (pdr.) i.v. [flac.] 3 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16626', 'http://www.bcfi.be/nl/contents/jump?amppid=16626&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561546', 'Topamax filmomh. tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47498', 'http://www.bcfi.be/nl/contents/jump?amppid=47498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561520', 'Topamax filmomh. tabl. 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47472', 'http://www.bcfi.be/nl/contents/jump?amppid=47472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2561538', 'Topamax filmomh. tabl. 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47480', 'http://www.bcfi.be/nl/contents/jump?amppid=47480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1356641', 'Topamax filmomh. tabl. 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18754', 'http://www.bcfi.be/nl/contents/jump?amppid=18754&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1356625', 'Topamax filmomh. tabl. 60 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18739', 'http://www.bcfi.be/nl/contents/jump?amppid=18739&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1356633', 'Topamax filmomh. tabl. 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18747', 'http://www.bcfi.be/nl/contents/jump?amppid=18747&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2159952', 'Torasemide Sandoz tabl. (deelb. in 4) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34769', 'http://www.bcfi.be/nl/contents/jump?amppid=34769&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1573690', 'Topamax harde caps. 60 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24661', 'http://www.bcfi.be/nl/contents/jump?amppid=24661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1573682', 'Topamax harde caps. 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24653', 'http://www.bcfi.be/nl/contents/jump?amppid=24653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572766', 'Topiramate EG filmomh. tabl. 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48371', 'http://www.bcfi.be/nl/contents/jump?amppid=48371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2572659', 'Topiramate EG filmomh. tabl. 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=48314', 'http://www.bcfi.be/nl/contents/jump?amppid=48314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2982692', 'Topotecan Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1 x 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=77610', 'http://www.bcfi.be/nl/contents/jump?amppid=77610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0015040', 'Torental tabl. verl. afgifte 60 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=257', 'http://www.bcfi.be/nl/contents/jump?amppid=257&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201570', 'Torrem tabl. 50 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175810', 'http://www.bcfi.be/nl/contents/jump?amppid=175810&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893592', 'Totalip filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64386', 'http://www.bcfi.be/nl/contents/jump?amppid=64386&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893634', 'Totalip filmomh. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64402', 'http://www.bcfi.be/nl/contents/jump?amppid=64402&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893667', 'Totalip filmomh. tabl. 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64410', 'http://www.bcfi.be/nl/contents/jump?amppid=64410&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893550', 'Totalip filmomh. tabl. 100 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64360', 'http://www.bcfi.be/nl/contents/jump?amppid=64360&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893576', 'Totalip filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64378', 'http://www.bcfi.be/nl/contents/jump?amppid=64378&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3885324', 'Tovedeso tabl. verl. afgifte 112 x 3,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167213', 'http://www.bcfi.be/nl/contents/jump?amppid=167213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3885340', 'Tovedeso tabl. verl. afgifte 112 x 7 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=167239', 'http://www.bcfi.be/nl/contents/jump?amppid=167239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0299057', 'Toularynx Dextromethorphan 1,5 mg / 1 ml siroop oploss. (zonder suiker) 180 ml 7,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7526', 'http://www.bcfi.be/nl/contents/jump?amppid=7526&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3216736', 'Toularynx Dextromethorphan 1,5 mg / 1 ml siroop oploss. (zonder suiker) Eucalyptussmaak 180 ml 7,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=110080', 'http://www.bcfi.be/nl/contents/jump?amppid=110080&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3433976', 'Toularynx Dextromethorphan 3 mg / 1 ml siroop oploss. (zonder suiker) Forte 160 ml 15 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134676', 'http://www.bcfi.be/nl/contents/jump?amppid=134676&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3479144', 'Toularynx Dextromethorphan 3 mg / 1 ml siroop oploss. (zonder suiker) Forte 200 ml 15 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=135392', 'http://www.bcfi.be/nl/contents/jump?amppid=135392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4107413', 'Toularynx Guaifenesine 13,33 mg / 1 ml siroop oploss. (zonder suiker) 180 ml 66 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=169771', 'http://www.bcfi.be/nl/contents/jump?amppid=169771&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1280361', 'Tradonal druppels oploss. (druppelfl.) 10 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16949', 'http://www.bcfi.be/nl/contents/jump?amppid=16949&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1280346', 'Tradonal harde caps. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16923', 'http://www.bcfi.be/nl/contents/jump?amppid=16923&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1280353', 'Tradonal harde caps. 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16931', 'http://www.bcfi.be/nl/contents/jump?amppid=16931&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531409', 'Tradonal harde caps. verl. afgifte Retard 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23283', 'http://www.bcfi.be/nl/contents/jump?amppid=23283&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531417', 'Tradonal harde caps. verl. afgifte Retard 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23291', 'http://www.bcfi.be/nl/contents/jump?amppid=23291&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1531425', 'Tradonal harde caps. verl. afgifte Retard 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23309', 'http://www.bcfi.be/nl/contents/jump?amppid=23309&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1532431', 'Tradonal harde caps. verl. afgifte Retard 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=23374', 'http://www.bcfi.be/nl/contents/jump?amppid=23374&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2214906', 'Tradonal orodisp. tabl. Odis 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36467', 'http://www.bcfi.be/nl/contents/jump?amppid=36467&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0379578', 'Trafloxal ocul. druppels oploss. 5 ml 3 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7914', 'http://www.bcfi.be/nl/contents/jump?amppid=7914&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0385658', 'Trafloxal ocul. zalf [zonder bew.] 3 g 3 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=8094', 'http://www.bcfi.be/nl/contents/jump?amppid=8094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2059038', 'Tramadol EG druppels oploss. (druppelfl.) 50 ml 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=31799', 'http://www.bcfi.be/nl/contents/jump?amppid=31799&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1691203', 'Tramadol EG tabl. (deelb.) 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28027', 'http://www.bcfi.be/nl/contents/jump?amppid=28027&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1677798', 'Tramadol EG tabl. (deelb.) 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27391', 'http://www.bcfi.be/nl/contents/jump?amppid=27391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448363', 'Tramadol EG tabl. verl. afgifte Retard 20 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43612', 'http://www.bcfi.be/nl/contents/jump?amppid=43612&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448405', 'Tramadol EG tabl. verl. afgifte Retard 20 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43653', 'http://www.bcfi.be/nl/contents/jump?amppid=43653&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448371', 'Tramadol EG tabl. verl. afgifte Retard 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43620', 'http://www.bcfi.be/nl/contents/jump?amppid=43620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448397', 'Tramadol EG tabl. verl. afgifte Retard 60 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43646', 'http://www.bcfi.be/nl/contents/jump?amppid=43646&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448389', 'Tramadol EG tabl. verl. afgifte Retard 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43638', 'http://www.bcfi.be/nl/contents/jump?amppid=43638&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2448355', 'Tramadol EG tabl. verl. afgifte Retard 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43604', 'http://www.bcfi.be/nl/contents/jump?amppid=43604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2453694', 'Tramadol EG tabl. verl. afgifte Retard 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43927', 'http://www.bcfi.be/nl/contents/jump?amppid=43927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2453702', 'Tramadol EG tabl. verl. afgifte Retard 90 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43935', 'http://www.bcfi.be/nl/contents/jump?amppid=43935&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2453678', 'Tramadol EG tabl. verl. afgifte Retard 90 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43919', 'http://www.bcfi.be/nl/contents/jump?amppid=43919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3924818', 'Tramadol Krka tabl. verl. afgifte 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164939', 'http://www.bcfi.be/nl/contents/jump?amppid=164939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923695', 'Tramadol Krka tabl. verl. afgifte 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164962', 'http://www.bcfi.be/nl/contents/jump?amppid=164962&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923729', 'Tramadol Krka tabl. verl. afgifte 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164996', 'http://www.bcfi.be/nl/contents/jump?amppid=164996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3923737', 'Tramadol Krka tabl. verl. afgifte 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164913', 'http://www.bcfi.be/nl/contents/jump?amppid=164913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2103356', 'Tramadol Sandoz harde caps. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33134', 'http://www.bcfi.be/nl/contents/jump?amppid=33134&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2103349', 'Tramadol Sandoz harde caps. 60 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33126', 'http://www.bcfi.be/nl/contents/jump?amppid=33126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046299', 'Tramadol / Paracetamol EG 37,5/325 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=74005', 'http://www.bcfi.be/nl/contents/jump?amppid=74005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046273', 'Tramadol / Paracetamol EG 37,5/325 filmomh. tabl. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=73346', 'http://www.bcfi.be/nl/contents/jump?amppid=73346&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3046281', 'Tramadol / Paracetamol EG 37,5/325 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=73353', 'http://www.bcfi.be/nl/contents/jump?amppid=73353&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3455193', 'Tramadol / Paracetamol Teva 37,5/325 filmomh. tabl. 120 x', 'http://www.bcfi.be/nl/contents/jump?amppid=138958', 'http://www.bcfi.be/nl/contents/jump?amppid=138958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007317', 'Tramadol / Paracetamol Teva 37,5/325 filmomh. tabl. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=70870', 'http://www.bcfi.be/nl/contents/jump?amppid=70870&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007325', 'Tramadol / Paracetamol Teva 37,5/325 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=70888', 'http://www.bcfi.be/nl/contents/jump?amppid=70888&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3007333', 'Tramadol / Paracetamol Teva 37,5/325 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=71654', 'http://www.bcfi.be/nl/contents/jump?amppid=71654&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219390', 'ArnicaforceMed gel Forte 100 ml 500 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=157370', 'http://www.bcfi.be/nl/contents/jump?amppid=157370&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562833', 'Tramadol Sandoz tabl. verl. afgifte 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47605', 'http://www.bcfi.be/nl/contents/jump?amppid=47605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562858', 'Tramadol Sandoz tabl. verl. afgifte 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47621', 'http://www.bcfi.be/nl/contents/jump?amppid=47621&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2562866', 'Tramadol Sandoz tabl. verl. afgifte 100 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=47639', 'http://www.bcfi.be/nl/contents/jump?amppid=47639&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784131', 'Tramadol Sandoz tabl. verl. afgifte 20 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30841', 'http://www.bcfi.be/nl/contents/jump?amppid=30841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784156', 'Tramadol Sandoz tabl. verl. afgifte 20 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30866', 'http://www.bcfi.be/nl/contents/jump?amppid=30866&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784123', 'Tramadol Sandoz tabl. verl. afgifte 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30833', 'http://www.bcfi.be/nl/contents/jump?amppid=30833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784149', 'Tramadol Sandoz tabl. verl. afgifte 60 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30858', 'http://www.bcfi.be/nl/contents/jump?amppid=30858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1784164', 'Tramadol Sandoz tabl. verl. afgifte 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30874', 'http://www.bcfi.be/nl/contents/jump?amppid=30874&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2446805', 'Tramadol Sandoz tabl. verl. afgifte Uno 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43455', 'http://www.bcfi.be/nl/contents/jump?amppid=43455&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2044949', 'Tramium harde caps. verl. afgifte 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31328', 'http://www.bcfi.be/nl/contents/jump?amppid=31328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2044931', 'Tramium harde caps. verl. afgifte 30 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31310', 'http://www.bcfi.be/nl/contents/jump?amppid=31310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2044956', 'Tramium harde caps. verl. afgifte 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31336', 'http://www.bcfi.be/nl/contents/jump?amppid=31336&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0091173', 'Trandate filmomh. tabl. 75 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3905', 'http://www.bcfi.be/nl/contents/jump?amppid=3905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0091207', 'Trandate filmomh. tabl. 75 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3913', 'http://www.bcfi.be/nl/contents/jump?amppid=3913&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0038471', 'Trandate inj./inf. oploss. i.v. [flac.] 5 x 20 ml 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=1354', 'http://www.bcfi.be/nl/contents/jump?amppid=1354&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308450', 'Transtec transderm. pleister 10 x 52,5 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=38893', 'http://www.bcfi.be/nl/contents/jump?amppid=38893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2308435', 'Transtec transderm. pleister 10 x 70 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=38877', 'http://www.bcfi.be/nl/contents/jump?amppid=38877&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1719723', 'Transtec transderm. pleister 5 x 35 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=28670', 'http://www.bcfi.be/nl/contents/jump?amppid=28670&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1719749', 'Transtec transderm. pleister 5 x 52,5 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=28688', 'http://www.bcfi.be/nl/contents/jump?amppid=28688&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1719756', 'Transtec transderm. pleister 5 x 70 µg / 1 u', 'http://www.bcfi.be/nl/contents/jump?amppid=28696', 'http://www.bcfi.be/nl/contents/jump?amppid=28696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4219382', 'AtrosanMed filmomh. tabl. 60 x 480 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137620', 'http://www.bcfi.be/nl/contents/jump?amppid=137620&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1064393', 'Tranxene filmomh. tabl. (deelb.) 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13532', 'http://www.bcfi.be/nl/contents/jump?amppid=13532&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0134841', 'Tranxene harde caps. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6395', 'http://www.bcfi.be/nl/contents/jump?amppid=6395&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0134833', 'Tranxene harde caps. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6387', 'http://www.bcfi.be/nl/contents/jump?amppid=6387&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3427143', 'Trasylol inj./inf. oploss. i.v. [flac.] 1 x 500 000 KIE / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=155283', 'http://www.bcfi.be/nl/contents/jump?amppid=155283&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3584919', 'Traumeel gel 100 g', 'http://www.bcfi.be/nl/contents/jump?amppid=155028', 'http://www.bcfi.be/nl/contents/jump?amppid=155028&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3122504', 'Traumeel crème 50 g', 'http://www.bcfi.be/nl/contents/jump?amppid=108696', 'http://www.bcfi.be/nl/contents/jump?amppid=108696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3581980', 'Traumeel bucc./or. druppels oploss. 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=151936', 'http://www.bcfi.be/nl/contents/jump?amppid=151936&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3581972', 'Traumeel bucc./or. druppels oploss. 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=151928', 'http://www.bcfi.be/nl/contents/jump?amppid=151928&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167137', 'Traumeel gel 50 g', 'http://www.bcfi.be/nl/contents/jump?amppid=140939', 'http://www.bcfi.be/nl/contents/jump?amppid=140939&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2045797', 'Traumeel inj. oploss. i.m./s.c./i.derm./i.artic./p.artic. [amp.] 100 x 2,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=163329', 'http://www.bcfi.be/nl/contents/jump?amppid=163329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1794916', 'Traumeel inj. oploss. i.m./s.c./i.derm./i.artic./p.artic. [amp.] 10 x 2,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=163303', 'http://www.bcfi.be/nl/contents/jump?amppid=163303&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1794924', 'Traumeel inj. oploss. i.m./s.c./i.derm./i.artic./p.artic. [amp.] 50 x 2,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=163311', 'http://www.bcfi.be/nl/contents/jump?amppid=163311&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0826297', 'Travogen crème 20 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=11536', 'http://www.bcfi.be/nl/contents/jump?amppid=11536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167475', 'Travoprost EG ocul. druppels oploss. 1 x 2,5 ml 40 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=151407', 'http://www.bcfi.be/nl/contents/jump?amppid=151407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3167491', 'Travoprost EG ocul. druppels oploss. 3 x 2,5 ml 40 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=151415', 'http://www.bcfi.be/nl/contents/jump?amppid=151415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3631298', 'Travoprost / Timolol EG 40/5 ocul. druppels oploss. 3 x 2,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=153833', 'http://www.bcfi.be/nl/contents/jump?amppid=153833&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3069424', 'Trazodone EG tabl. (deelb. in 4) 120 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=184408', 'http://www.bcfi.be/nl/contents/jump?amppid=184408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3069408', 'Trazodone EG tabl. (deelb. in 4) 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=76513', 'http://www.bcfi.be/nl/contents/jump?amppid=76513&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2343861', 'Tribvit 0,5/0,8/3 tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=40618', 'http://www.bcfi.be/nl/contents/jump?amppid=40618&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2828523', 'Trazodone Teva tabl. (deelb.) 120 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60483', 'http://www.bcfi.be/nl/contents/jump?amppid=60483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1768779', 'Trazodone Teva tabl. (deelb.) 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30536', 'http://www.bcfi.be/nl/contents/jump?amppid=30536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1768787', 'Trazodone Teva tabl. (deelb.) 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30544', 'http://www.bcfi.be/nl/contents/jump?amppid=30544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3070323', 'Treclinax 10/0,25 gel 30 g', 'http://www.bcfi.be/nl/contents/jump?amppid=76489', 'http://www.bcfi.be/nl/contents/jump?amppid=76489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3070315', 'Treclinax 10/0,25 gel 60 g', 'http://www.bcfi.be/nl/contents/jump?amppid=76497', 'http://www.bcfi.be/nl/contents/jump?amppid=76497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3816568', 'TriAnal 0,5/50 zetpil 12 x', 'http://www.bcfi.be/nl/contents/jump?amppid=3848', 'http://www.bcfi.be/nl/contents/jump?amppid=3848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3707767', 'Triaxis inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=157057', 'http://www.bcfi.be/nl/contents/jump?amppid=157057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4237939', 'Triaxis Polio inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173849', 'http://www.bcfi.be/nl/contents/jump?amppid=173849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1775055', 'Tribvit 0,5/0,8/3 tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=30650', 'http://www.bcfi.be/nl/contents/jump?amppid=30650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2878726', 'Triesence inj. susp. i.vitr. [flac.] 1 x 40 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=118356', 'http://www.bcfi.be/nl/contents/jump?amppid=118356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1595636', 'Trileptal filmomh. tabl. (deelb.) 50 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25429', 'http://www.bcfi.be/nl/contents/jump?amppid=25429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1295419', 'Trileptal filmomh. tabl. (deelb.) 50 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17517', 'http://www.bcfi.be/nl/contents/jump?amppid=17517&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1287929', 'Trinipatch transderm. pleister 30 x 10 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=17251', 'http://www.bcfi.be/nl/contents/jump?amppid=17251&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1287945', 'Trinipatch transderm. pleister 30 x 15 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=17269', 'http://www.bcfi.be/nl/contents/jump?amppid=17269&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1287903', 'Trinipatch transderm. pleister 30 x 5 mg / 24 u', 'http://www.bcfi.be/nl/contents/jump?amppid=17244', 'http://www.bcfi.be/nl/contents/jump?amppid=17244&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3411972', 'Trinomia 100/20/10 harde caps. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=135855', 'http://www.bcfi.be/nl/contents/jump?amppid=135855&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3411998', 'Trinomia 100/20/2,5 harde caps. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=135830', 'http://www.bcfi.be/nl/contents/jump?amppid=135830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412020', 'Trinomia 100/20/5 harde caps. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=135848', 'http://www.bcfi.be/nl/contents/jump?amppid=135848&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0091280', 'Trinordiol omh. tabl. 3 x 21 (6+5+10)', 'http://www.bcfi.be/nl/contents/jump?amppid=102657', 'http://www.bcfi.be/nl/contents/jump?amppid=102657&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412632', 'Triplixam (Impexeco) 10/2,5/5 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=176537', 'http://www.bcfi.be/nl/contents/jump?amppid=176537&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3435195', 'Triplixam (Impexeco) 10/2,5/10 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=177212', 'http://www.bcfi.be/nl/contents/jump?amppid=177212&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3435161', 'Triplixam (Impexeco) 5/1,25/5 filmomh. tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=177220', 'http://www.bcfi.be/nl/contents/jump?amppid=177220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3982592', 'Trisenox inf. oploss. (conc.) i.v. [amp.] 10 x 12 mg / 6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=174078', 'http://www.bcfi.be/nl/contents/jump?amppid=174078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0386615', 'Trisequens filmomh. tabl. 3 x 28 (12+10+6)', 'http://www.bcfi.be/nl/contents/jump?amppid=102780', 'http://www.bcfi.be/nl/contents/jump?amppid=102780&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2115079', 'Tritace tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33373', 'http://www.bcfi.be/nl/contents/jump?amppid=33373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1260827', 'Tritace tabl. (deelb.) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16543', 'http://www.bcfi.be/nl/contents/jump?amppid=16543&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2545986', 'Tritazide 5/25 tabl. (deelb.) 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=46490', 'http://www.bcfi.be/nl/contents/jump?amppid=46490&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1445014', 'Tuberculin PPD RT23 SSI inj. oploss. i.derm. [flac.] 10 x 1,5 ml 2 TE / 0,1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21147', 'http://www.bcfi.be/nl/contents/jump?amppid=21147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1463041', 'Tuberculin PPD RT23 SSI inj. oploss. i.derm. [flac.] 1 x 1,5 ml 10 TE / 0,1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21584', 'http://www.bcfi.be/nl/contents/jump?amppid=21584&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1462993', 'Tuberculin PPD RT23 SSI inj. oploss. i.derm. [flac.] 1 x 1,5 ml 2 TE / 0,1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21576', 'http://www.bcfi.be/nl/contents/jump?amppid=21576&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4749545', 'Magmedi tabl. (deelb.) 60 x 97,2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193763', 'http://www.bcfi.be/nl/contents/jump?amppid=193763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3119336', 'Troc 200/200/50 oplosb. tabl. 40 x', 'http://www.bcfi.be/nl/contents/jump?amppid=79046', 'http://www.bcfi.be/nl/contents/jump?amppid=79046&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3703378', 'Tymaki gompastille 30 x 42 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=156836', 'http://www.bcfi.be/nl/contents/jump?amppid=156836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2231934', 'Typhim Vi inj. oploss. i.m./s.c. [voorgev. spuit] 1 x 25 µg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=37341', 'http://www.bcfi.be/nl/contents/jump?amppid=37341&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3196094', 'Ubistesin Adrenaline 40/10 inj. oploss. dent. [patr.] 50 x 1,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=125872', 'http://www.bcfi.be/nl/contents/jump?amppid=125872&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3196102', 'Ubistesin Adrenaline 40/5 inj. oploss. dent. [patr.] 50 x 1,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=125880', 'http://www.bcfi.be/nl/contents/jump?amppid=125880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0134957', 'Ultra-K oploss. 200 ml 4,68 g / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6445', 'http://www.bcfi.be/nl/contents/jump?amppid=6445&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1291061', 'Ultiva inj./inf. oploss. conc. (pdr.) i.v. [flac.] 5 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17350', 'http://www.bcfi.be/nl/contents/jump?amppid=17350&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1291079', 'Ultiva inj./inf. oploss. conc. (pdr.) i.v. [flac.] 5 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=17368', 'http://www.bcfi.be/nl/contents/jump?amppid=17368&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0889063', 'Ultra-Mg oploss. (pdr., zakjes) 40 x 3 g', 'http://www.bcfi.be/nl/contents/jump?amppid=12674', 'http://www.bcfi.be/nl/contents/jump?amppid=12674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1082841', 'Ultravist 300 mg / 1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1 x 93,45 g / 150 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13904', 'http://www.bcfi.be/nl/contents/jump?amppid=13904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0083964', 'Ultravist 370 mg / 1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1 x 153,8 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=3665', 'http://www.bcfi.be/nl/contents/jump?amppid=3665&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1280502', 'Ultravist 370 mg / 1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1 x 115,35 g / 150 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16980', 'http://www.bcfi.be/nl/contents/jump?amppid=16980&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0066167', 'Ultravist 370 mg / 1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1 x 38,45 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=2972', 'http://www.bcfi.be/nl/contents/jump?amppid=2972&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0833699', 'Ultravist 370 mg / 1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1 x 76,9 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11742', 'http://www.bcfi.be/nl/contents/jump?amppid=11742&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689685', 'Uni Diamicron tabl. geregul. afgifte (deelb.) 30 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54650', 'http://www.bcfi.be/nl/contents/jump?amppid=54650&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2689693', 'Uni Diamicron tabl. geregul. afgifte (deelb.) 90 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54668', 'http://www.bcfi.be/nl/contents/jump?amppid=54668&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3212016', 'Uni Gliclazide EG tabl. geregul. afgifte (deelb.) 180 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127399', 'http://www.bcfi.be/nl/contents/jump?amppid=127399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3212008', 'Uni Gliclazide EG tabl. geregul. afgifte (deelb.) 90 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127381', 'http://www.bcfi.be/nl/contents/jump?amppid=127381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0092692', 'Uni-Tranxene harde caps. 30 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3954', 'http://www.bcfi.be/nl/contents/jump?amppid=3954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0093518', 'Uralyt U 740/2,3/1,95 oploss. (gran.) 280 g', 'http://www.bcfi.be/nl/contents/jump?amppid=4002', 'http://www.bcfi.be/nl/contents/jump?amppid=4002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3404316', 'Urocystil filmomh. tabl. 42 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134692', 'http://www.bcfi.be/nl/contents/jump?amppid=134692&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1789718', 'Uro-Vaxom harde caps. 30 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30940', 'http://www.bcfi.be/nl/contents/jump?amppid=30940&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2948289', 'Urolina harde caps. verl. afgifte 84 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=135764', 'http://www.bcfi.be/nl/contents/jump?amppid=135764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1789726', 'Uro-Vaxom harde caps. 90 x 6 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30957', 'http://www.bcfi.be/nl/contents/jump?amppid=30957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1413053', 'Ursochol tabl. (deelb.) 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20255', 'http://www.bcfi.be/nl/contents/jump?amppid=20255&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0093492', 'Ursochol tabl. (deelb.) 50 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=3996', 'http://www.bcfi.be/nl/contents/jump?amppid=3996&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3425600', 'Ursodeoxycholic Acid Amdipharm harde caps. 100 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134452', 'http://www.bcfi.be/nl/contents/jump?amppid=134452&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3567906', 'Ursofalk filmomh. tabl. (deelb.) 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152439', 'http://www.bcfi.be/nl/contents/jump?amppid=152439&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1556414', 'Ursofalk harde caps. 100 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24182', 'http://www.bcfi.be/nl/contents/jump?amppid=24182&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2311066', 'Utrogestan vag. zachte caps. 45 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38950', 'http://www.bcfi.be/nl/contents/jump?amppid=38950&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0094383', 'Utrogestan zachte caps. or. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4044', 'http://www.bcfi.be/nl/contents/jump?amppid=4044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2311041', 'Utrogestan zachte caps. or. 45 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38943', 'http://www.bcfi.be/nl/contents/jump?amppid=38943&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0891416', 'Utrogestan zachte caps. or. 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12732', 'http://www.bcfi.be/nl/contents/jump?amppid=12732&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2966893', 'Vagifem vag. tabl. 18 x 10 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=75143', 'http://www.bcfi.be/nl/contents/jump?amppid=75143&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2680403', 'Valaciclovir AB filmomh. tabl. 42 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54015', 'http://www.bcfi.be/nl/contents/jump?amppid=54015&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2631315', 'Valaciclovir Sandoz filmomh. tabl. 42 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51284', 'http://www.bcfi.be/nl/contents/jump?amppid=51284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1663939', 'Valcyte filmomh. tabl. 60 x 450 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27029', 'http://www.bcfi.be/nl/contents/jump?amppid=27029&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3020757', 'Valdispert omh. tabl. Bedtime 40 x 450 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=72603', 'http://www.bcfi.be/nl/contents/jump?amppid=72603&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3020906', 'Valdispert Sleep 125/250 omh. tabl. 40 x', 'http://www.bcfi.be/nl/contents/jump?amppid=77164', 'http://www.bcfi.be/nl/contents/jump?amppid=77164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3413341', 'Valium inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 5 x 10 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=151837', 'http://www.bcfi.be/nl/contents/jump?amppid=151837&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1324706', 'Valium tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18101', 'http://www.bcfi.be/nl/contents/jump?amppid=18101&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455798', 'Valproate EG 145/333 tabl. verl. afgifte (deelb.) Retard 500 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=44156', 'http://www.bcfi.be/nl/contents/jump?amppid=44156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2455772', 'Valproate EG 87/200 tabl. verl. afgifte (deelb.) Retard 300 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=44131', 'http://www.bcfi.be/nl/contents/jump?amppid=44131&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2363588', 'Valproate Viatris inj./inf. oploss. i.v. [amp.] 5 x 1 g / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=41020', 'http://www.bcfi.be/nl/contents/jump?amppid=41020&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3948833', 'Vardenafil Sandoz filmomh. tabl. 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=164830', 'http://www.bcfi.be/nl/contents/jump?amppid=164830&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2732634', 'Valsartan EG filmomh. tabl. (deelb.) 98 x 320 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60632', 'http://www.bcfi.be/nl/contents/jump?amppid=60632&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2732683', 'Valsartan EG filmomh. tabl. (deelb.) 98 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60665', 'http://www.bcfi.be/nl/contents/jump?amppid=60665&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315462', 'Valsartan / Hydrochlorothiazide Krka 160/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=169953', 'http://www.bcfi.be/nl/contents/jump?amppid=169953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315470', 'Valsartan / Hydrochlorothiazide Krka 160/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157628', 'http://www.bcfi.be/nl/contents/jump?amppid=157628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315496', 'Valsartan / Hydrochlorothiazide Krka 160/25 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=160127', 'http://www.bcfi.be/nl/contents/jump?amppid=160127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315421', 'Valsartan / Hydrochlorothiazide Krka 80/12,5 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157610', 'http://www.bcfi.be/nl/contents/jump?amppid=157610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026606', 'Valsartan Krka filmomh. tabl. (deelb.) 28 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130682', 'http://www.bcfi.be/nl/contents/jump?amppid=130682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026622', 'Valsartan Krka filmomh. tabl. (deelb.) 98 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130690', 'http://www.bcfi.be/nl/contents/jump?amppid=130690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026648', 'Valsartan Krka filmomh. tabl. (deelb.) 98 x 320 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130708', 'http://www.bcfi.be/nl/contents/jump?amppid=130708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3026598', 'Valsartan Krka filmomh. tabl. (deelb.) 98 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130674', 'http://www.bcfi.be/nl/contents/jump?amppid=130674&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748267', 'Valsartan Sandoz filmomh. tabl. (deelb.) 28 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60194', 'http://www.bcfi.be/nl/contents/jump?amppid=60194&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748200', 'Valsartan Sandoz filmomh. tabl. (deelb.) 28 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60160', 'http://www.bcfi.be/nl/contents/jump?amppid=60160&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748275', 'Valsartan Sandoz filmomh. tabl. (deelb.) 56 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60202', 'http://www.bcfi.be/nl/contents/jump?amppid=60202&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748218', 'Valsartan Sandoz filmomh. tabl. (deelb.) 56 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60178', 'http://www.bcfi.be/nl/contents/jump?amppid=60178&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748291', 'Valsartan Sandoz filmomh. tabl. (deelb.) 98 x 160 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60210', 'http://www.bcfi.be/nl/contents/jump?amppid=60210&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2748226', 'Valsartan Sandoz filmomh. tabl. (deelb.) 98 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=60186', 'http://www.bcfi.be/nl/contents/jump?amppid=60186&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2664597', 'Vancomycine Viatris i.v./or. inf./drinkb. oploss. conc. (pdr.) [flac.] 1 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53017', 'http://www.bcfi.be/nl/contents/jump?amppid=53017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3020278', 'Vaqta inj. susp. i.m./s.c. Junior [voorgev. spuit] 1 x 25 E / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=71001', 'http://www.bcfi.be/nl/contents/jump?amppid=71001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2709764', 'Vancomycine Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55111', 'http://www.bcfi.be/nl/contents/jump?amppid=55111&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019601', 'Vaqta inj. susp. i.m./s.c. [voorgev. spuit] 1 x 50 E / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=70995', 'http://www.bcfi.be/nl/contents/jump?amppid=70995&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3785623', 'Vardenafil Krka filmomh. tabl. (deelb.) 12 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160176', 'http://www.bcfi.be/nl/contents/jump?amppid=160176&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3785599', 'Vardenafil Krka filmomh. tabl. (deelb.) 12 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160192', 'http://www.bcfi.be/nl/contents/jump?amppid=160192&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3785649', 'Vardenafil Krka filmomh. tabl. (deelb.) 4 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160168', 'http://www.bcfi.be/nl/contents/jump?amppid=160168&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3785615', 'Vardenafil Krka filmomh. tabl. (deelb.) 4 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160184', 'http://www.bcfi.be/nl/contents/jump?amppid=160184&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3906781', 'Varivax inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit] 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=37366', 'http://www.bcfi.be/nl/contents/jump?amppid=37366&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0850156', 'Vasocedine Naphazoline nas. spray oploss. 15 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12021', 'http://www.bcfi.be/nl/contents/jump?amppid=12021&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1513936', 'Vasocedine Pseudoephedrine filmomh. tabl. 30 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22756', 'http://www.bcfi.be/nl/contents/jump?amppid=22756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1513928', 'Vasocedine Pseudoephedrine filmomh. tabl. 6 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22749', 'http://www.bcfi.be/nl/contents/jump?amppid=22749&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2883072', 'Veinofytol harde caps. 98 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=61598', 'http://www.bcfi.be/nl/contents/jump?amppid=61598&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4122214', 'Veinofytol maagsapresist. tabl. 42 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168286', 'http://www.bcfi.be/nl/contents/jump?amppid=168286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4122222', 'Veinofytol maagsapresist. tabl. 98 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168294', 'http://www.bcfi.be/nl/contents/jump?amppid=168294&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3634169', 'Velbienne 1/2 filmomh. tabl. 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=169185', 'http://www.bcfi.be/nl/contents/jump?amppid=169185&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120466', 'Veletri inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118901', 'http://www.bcfi.be/nl/contents/jump?amppid=118901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3120474', 'Veletri inf. oploss. conc. (pdr.) i.v. [flac.] 1 x 1,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118919', 'http://www.bcfi.be/nl/contents/jump?amppid=118919&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2549285', 'Venlafaxine EG harde caps. verl. afgifte 28 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46789', 'http://www.bcfi.be/nl/contents/jump?amppid=46789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2615672', 'Venlafaxine AB harde caps. verl. afgifte Retard 28 x 37,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50682', 'http://www.bcfi.be/nl/contents/jump?amppid=50682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2617322', 'Venlafaxine EG harde caps. verl. afgifte 56 x 37,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70300', 'http://www.bcfi.be/nl/contents/jump?amppid=70300&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2549277', 'Venlafaxine EG harde caps. verl. afgifte 98 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46771', 'http://www.bcfi.be/nl/contents/jump?amppid=46771&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2549301', 'Venlafaxine EG harde caps. verl. afgifte 98 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46805', 'http://www.bcfi.be/nl/contents/jump?amppid=46805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2546240', 'Venlafaxine AB harde caps. verl. afgifte Retard 28 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46524', 'http://www.bcfi.be/nl/contents/jump?amppid=46524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1621085', 'Viburcol oploss. (unidose) Junior 10 x 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=161604', 'http://www.bcfi.be/nl/contents/jump?amppid=161604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2615680', 'Venlafaxine AB harde caps. verl. afgifte Retard 56 x 37,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50690', 'http://www.bcfi.be/nl/contents/jump?amppid=50690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2546208', 'Venlafaxine AB harde caps. verl. afgifte Retard 56 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46508', 'http://www.bcfi.be/nl/contents/jump?amppid=46508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2675791', 'Venlafaxine Teva tabl. verl. afgifte 30 x 225 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53538', 'http://www.bcfi.be/nl/contents/jump?amppid=53538&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263232', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 28 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46367', 'http://www.bcfi.be/nl/contents/jump?amppid=46367&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263190', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 28 x 37,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49213', 'http://www.bcfi.be/nl/contents/jump?amppid=49213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263208', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 28 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46334', 'http://www.bcfi.be/nl/contents/jump?amppid=46334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263240', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46375', 'http://www.bcfi.be/nl/contents/jump?amppid=46375&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4264552', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 56 x 37,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57299', 'http://www.bcfi.be/nl/contents/jump?amppid=57299&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263216', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 56 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46342', 'http://www.bcfi.be/nl/contents/jump?amppid=46342&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4263257', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 98 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46383', 'http://www.bcfi.be/nl/contents/jump?amppid=46383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1219120', 'Venofer 20 mg / 1 ml inj./inf. oploss. i.v. [amp.] 5 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=15917', 'http://www.bcfi.be/nl/contents/jump?amppid=15917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1363795', 'Venoruton oploss. (pdr., zakjes) 30 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=19034', 'http://www.bcfi.be/nl/contents/jump?amppid=19034&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2752434', 'Venoruton tabl. Forte 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=56309', 'http://www.bcfi.be/nl/contents/jump?amppid=56309&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0613380', 'Venoruton tabl. Forte 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9761', 'http://www.bcfi.be/nl/contents/jump?amppid=9761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0135913', 'Ventolin dosisaerosol susp. [inhalator] 200 dos. 100 µg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=6486', 'http://www.bcfi.be/nl/contents/jump?amppid=6486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0821041', 'Ventolin inf. oploss. (conc.) i.v. [amp.] 1 x 5 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11403', 'http://www.bcfi.be/nl/contents/jump?amppid=11403&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3083490', 'Verdye 5 mg / 1 ml inj. oploss. (pdr.) i.v. [flac.] 5 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78337', 'http://www.bcfi.be/nl/contents/jump?amppid=78337&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0198085', 'Vepesid zachte caps. 10 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6726', 'http://www.bcfi.be/nl/contents/jump?amppid=6726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3083508', 'Verdye 5 mg / 1 ml inj. oploss. (pdr.) i.v. [flac.] 5 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=78329', 'http://www.bcfi.be/nl/contents/jump?amppid=78329&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2487874', 'Vertigoheel tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157891', 'http://www.bcfi.be/nl/contents/jump?amppid=157891&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2950160', 'Veregen zalf 15 g 100 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=78592', 'http://www.bcfi.be/nl/contents/jump?amppid=78592&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0096271', 'Vermox siroop susp. 30 ml 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4119', 'http://www.bcfi.be/nl/contents/jump?amppid=4119&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0095091', 'Vermox tabl. (deelb.) 6 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4093', 'http://www.bcfi.be/nl/contents/jump?amppid=4093&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481042', 'Versatis cut. medic. pleister 10 x 700 mg / 140 cm²', 'http://www.bcfi.be/nl/contents/jump?amppid=44974', 'http://www.bcfi.be/nl/contents/jump?amppid=44974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2481059', 'Versatis cut. medic. pleister 30 x 700 mg / 140 cm²', 'http://www.bcfi.be/nl/contents/jump?amppid=44982', 'http://www.bcfi.be/nl/contents/jump?amppid=44982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0461210', 'Vertigoheel tabl. 250 x', 'http://www.bcfi.be/nl/contents/jump?amppid=157909', 'http://www.bcfi.be/nl/contents/jump?amppid=157909&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022506', 'Verventi filmomh. tabl. 12 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71746', 'http://www.bcfi.be/nl/contents/jump?amppid=71746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3022472', 'Verventi filmomh. tabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71712', 'http://www.bcfi.be/nl/contents/jump?amppid=71712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647428', 'Vesicare filmomh. tabl. 200 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51672', 'http://www.bcfi.be/nl/contents/jump?amppid=51672&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2162527', 'Vesicare filmomh. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34843', 'http://www.bcfi.be/nl/contents/jump?amppid=34843&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2162519', 'Vesicare filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34835', 'http://www.bcfi.be/nl/contents/jump?amppid=34835&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2280519', 'Vesicare filmomh. tabl. 90 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38695', 'http://www.bcfi.be/nl/contents/jump?amppid=38695&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3398849', 'Vesicare susp. 150 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=167171', 'http://www.bcfi.be/nl/contents/jump?amppid=167171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3964806', 'Vesierra inj./inf. oploss. i.m./i.v. [amp.] 10 x 50 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=167924', 'http://www.bcfi.be/nl/contents/jump?amppid=167924&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3964798', 'Vesierra inj./inf. oploss. i.m./i.v. [amp.] 5 x 250 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=167932', 'http://www.bcfi.be/nl/contents/jump?amppid=167932&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3109790', 'Vesomni 6/0,4 tabl. geregul. afgifte 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=108233', 'http://www.bcfi.be/nl/contents/jump?amppid=108233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3109808', 'Vesomni 6/0,4 tabl. geregul. afgifte 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=108241', 'http://www.bcfi.be/nl/contents/jump?amppid=108241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4309225', 'Vesoxx instill. oploss. i.vesic. [voorgev. spuit] 100 x 10 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=179176', 'http://www.bcfi.be/nl/contents/jump?amppid=179176&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0136267', 'Vibrocil 0,25/2,5 nas. druppels oploss. 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6502', 'http://www.bcfi.be/nl/contents/jump?amppid=6502&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0805259', 'Vibrocil 0,25/2,5 nas. spray oploss. 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10900', 'http://www.bcfi.be/nl/contents/jump?amppid=10900&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1460575', 'Vicks Vaporub zalf voor inhalatiedamp [pot] 100 g', 'http://www.bcfi.be/nl/contents/jump?amppid=21519', 'http://www.bcfi.be/nl/contents/jump?amppid=21519&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3500071', 'Victan filmomh. tabl. (deelb.) 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9514', 'http://www.bcfi.be/nl/contents/jump?amppid=9514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0685313', 'Vidisic ocul. gel 10 g 2 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=10694', 'http://www.bcfi.be/nl/contents/jump?amppid=10694&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789584', 'Vimovo 500/20 tabl. geregul. afgifte 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=59006', 'http://www.bcfi.be/nl/contents/jump?amppid=59006&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2648905', 'Vinorelbine Sandoz 10 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 5 x 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=51730', 'http://www.bcfi.be/nl/contents/jump?amppid=51730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3112745', 'Vipdomet 12,5/850 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=125567', 'http://www.bcfi.be/nl/contents/jump?amppid=125567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3604162', 'Vinorelbine Accord Healthcare 10 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178087', 'http://www.bcfi.be/nl/contents/jump?amppid=178087&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1446772', 'Vincrisin 1 mg / 1 ml inj./inf. oploss. i.v. [flac.] 1 x 2 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=21246', 'http://www.bcfi.be/nl/contents/jump?amppid=21246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2716900', 'Viratop crème 3 g 50 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=55400', 'http://www.bcfi.be/nl/contents/jump?amppid=55400&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2974061', 'Visannette tabl. 84 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=70045', 'http://www.bcfi.be/nl/contents/jump?amppid=70045&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0617167', 'Witte Kruis 500/50 tabl. (deelb.) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=9902', 'http://www.bcfi.be/nl/contents/jump?amppid=9902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563733', 'Visipaque 270 mg / 1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1 x 55 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24463', 'http://www.bcfi.be/nl/contents/jump?amppid=24463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563741', 'Visipaque 320 mg / 1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1 x 32,6 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24471', 'http://www.bcfi.be/nl/contents/jump?amppid=24471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1563766', 'Visipaque 320 mg / 1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1 x 130,4 g / 200 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=24497', 'http://www.bcfi.be/nl/contents/jump?amppid=24497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430759', 'Visipaque 320 mg / 1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1 x 326 g / 500 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=42812', 'http://www.bcfi.be/nl/contents/jump?amppid=42812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2274462', 'Visipaque 320 mg / 1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1 x 97,8 g / 150 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=38356', 'http://www.bcfi.be/nl/contents/jump?amppid=38356&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2321677', 'Vistabel 4 E / 0,1 ml inj. oploss. (pdr.) i.m. [flac.] 1 x 50 E', 'http://www.bcfi.be/nl/contents/jump?amppid=39461', 'http://www.bcfi.be/nl/contents/jump?amppid=39461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0497552', 'Vitalipid Novum inf. emuls. (conc.) i.v. Kind [amp.] 10 x 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=9332', 'http://www.bcfi.be/nl/contents/jump?amppid=9332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0497560', 'Vitalipid Novum inf. emuls. (conc.) i.v. Volw. [amp.] 10 x 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=9340', 'http://www.bcfi.be/nl/contents/jump?amppid=9340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0284794', 'Vitamine B12 Sterop inj./drinkb. oploss. i.m./i.v./s.c./or. [amp.] 10 x 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=136044', 'http://www.bcfi.be/nl/contents/jump?amppid=136044&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1074210', 'Vitamine B1 Sterop inj. oploss. i.m./i.v. [amp.] 3 x 100 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13680', 'http://www.bcfi.be/nl/contents/jump?amppid=13680&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1848613', 'Vitamine B6 Sterop inj./inf./drinkb. oploss. i.m./i.v./or. [amp.] 10 x 100 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=137273', 'http://www.bcfi.be/nl/contents/jump?amppid=137273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4177143', 'Vitrakvi harde caps. 56 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176198', 'http://www.bcfi.be/nl/contents/jump?amppid=176198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4229647', 'Vitamine D Will zachte caps. 12 x 25 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=176115', 'http://www.bcfi.be/nl/contents/jump?amppid=176115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4229639', 'Vitamine D Will zachte caps. 4 x 25 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=176107', 'http://www.bcfi.be/nl/contents/jump?amppid=176107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4229654', 'Vitamine D Will zachte caps. 4 x 50 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=176123', 'http://www.bcfi.be/nl/contents/jump?amppid=176123&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360161', 'Vizarsin filmomh. tabl. 4 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=130864', 'http://www.bcfi.be/nl/contents/jump?amppid=130864&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3518370', 'Vizitrav ocul. druppels oploss. [zonder bew.] 1 x 2,5 ml 40 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=173823', 'http://www.bcfi.be/nl/contents/jump?amppid=173823&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216867', 'Voltaren Emulgel transderm. lok. gel (applicator) 120 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=160986', 'http://www.bcfi.be/nl/contents/jump?amppid=160986&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0098574', 'Voltaren inj./inf. oploss. i.m./i.v. [amp.] 6 x 75 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4192', 'http://www.bcfi.be/nl/contents/jump?amppid=4192&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0098624', 'Voltaren maagsapresist. tabl. 30 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4218', 'http://www.bcfi.be/nl/contents/jump?amppid=4218&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0817940', 'Voltaren maagsapresist. tabl. 50 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11288', 'http://www.bcfi.be/nl/contents/jump?amppid=11288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3624467', 'Voltaren Patch transderm. lok. medic. pleister 10 x 140 mg (14 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=159905', 'http://www.bcfi.be/nl/contents/jump?amppid=159905&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3624459', 'Voltaren Patch transderm. lok. medic. pleister 5 x 140 mg (14 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=159897', 'http://www.bcfi.be/nl/contents/jump?amppid=159897&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0861443', 'Voltaren tabl. verl. afgifte Retard 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12310', 'http://www.bcfi.be/nl/contents/jump?amppid=12310&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1115716', 'Voltaren tabl. verl. afgifte Retard 60 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14480', 'http://www.bcfi.be/nl/contents/jump?amppid=14480&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0098640', 'Voltaren zetpil 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4226', 'http://www.bcfi.be/nl/contents/jump?amppid=4226&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3432325', 'Voriconazole Accord filmomh. tabl. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139204', 'http://www.bcfi.be/nl/contents/jump?amppid=139204&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3392065', 'Voriconazole Teva inf. oploss. (pdr.) i.v. [flac.] 1 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134189', 'http://www.bcfi.be/nl/contents/jump?amppid=134189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267597', 'Voriconazole AB filmomh. tabl. (deelb.) 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183483', 'http://www.bcfi.be/nl/contents/jump?amppid=183483&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3296670', 'Voriconazol Sandoz filmomh. tabl. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134205', 'http://www.bcfi.be/nl/contents/jump?amppid=134205&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4267589', 'Voriconazole AB filmomh. tabl. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183475', 'http://www.bcfi.be/nl/contents/jump?amppid=183475&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3364106', 'Voriconazole Teva filmomh. tabl. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134171', 'http://www.bcfi.be/nl/contents/jump?amppid=134171&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3296662', 'Voriconazol Sandoz filmomh. tabl. 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=134197', 'http://www.bcfi.be/nl/contents/jump?amppid=134197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1615160', 'VoriNa inj./inf. oploss. i.m./i.v. [flac.] 1 x 350 mg / 14 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=25726', 'http://www.bcfi.be/nl/contents/jump?amppid=25726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1420090', 'Wellvone siroop susp. 226 ml 750 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20636', 'http://www.bcfi.be/nl/contents/jump?amppid=20636&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137817', 'Wilate inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.] 1 000 IE + 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=125641', 'http://www.bcfi.be/nl/contents/jump?amppid=125641&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3137643', 'Wilate inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.] 500 IE + 500 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=125625', 'http://www.bcfi.be/nl/contents/jump?amppid=125625&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0617159', 'Witte Kruis 500/50 oploss. (pdr., zakjes) 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=9894', 'http://www.bcfi.be/nl/contents/jump?amppid=9894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2265791', 'Xagrid harde caps. 100 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38208', 'http://www.bcfi.be/nl/contents/jump?amppid=38208&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2565877', 'Xamiol 50/0,5 gel 60 g', 'http://www.bcfi.be/nl/contents/jump?amppid=47787', 'http://www.bcfi.be/nl/contents/jump?amppid=47787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1670652', 'Xalacom 50/5 ocul. druppels oploss. 3 x 2,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=27227', 'http://www.bcfi.be/nl/contents/jump?amppid=27227&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1326164', 'Xalatan ocul. druppels oploss. 1 x 2,5 ml 50 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=18150', 'http://www.bcfi.be/nl/contents/jump?amppid=18150&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1416676', 'Xalatan ocul. druppels oploss. 3 x 2,5 ml 50 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20586', 'http://www.bcfi.be/nl/contents/jump?amppid=20586&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1371004', 'Xanax druppels oploss. 20 ml 0,75 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=19125', 'http://www.bcfi.be/nl/contents/jump?amppid=19125&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1236710', 'Xanax tabl. verl. afgifte Retard 30 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16220', 'http://www.bcfi.be/nl/contents/jump?amppid=16220&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1236728', 'Xanax tabl. verl. afgifte Retard 30 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16238', 'http://www.bcfi.be/nl/contents/jump?amppid=16238&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1236736', 'Xanax tabl. verl. afgifte Retard 30 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16246', 'http://www.bcfi.be/nl/contents/jump?amppid=16246&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0835454', 'Xanthium harde caps. verl. afgifte 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11841', 'http://www.bcfi.be/nl/contents/jump?amppid=11841&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0381210', 'Xanthium harde caps. verl. afgifte 60 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7955', 'http://www.bcfi.be/nl/contents/jump?amppid=7955&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0835488', 'Xanthium harde caps. verl. afgifte 60 x 400 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=11858', 'http://www.bcfi.be/nl/contents/jump?amppid=11858&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1623784', 'Xatral tabl. verl. afgifte Uno 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25957', 'http://www.bcfi.be/nl/contents/jump?amppid=25957&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1294602', 'Xenetix 300 mg / 1 ml inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.] 1 x 65,8 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17434', 'http://www.bcfi.be/nl/contents/jump?amppid=17434&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1294644', 'Xenetix 350 mg / 1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1 x 38,39 g / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=17442', 'http://www.bcfi.be/nl/contents/jump?amppid=17442&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2393080', 'Xenetix 350 mg / 1 ml inj. oploss. i.v./i.arter./i.card. [zak] 1 x 76,78 g / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=41954', 'http://www.bcfi.be/nl/contents/jump?amppid=41954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3133998', 'Xeomeen inj. oploss. (pdr.) i.m./i.gland. [flac.] 1 x 100 E', 'http://www.bcfi.be/nl/contents/jump?amppid=108829', 'http://www.bcfi.be/nl/contents/jump?amppid=108829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3445830', 'Xeomeen inj. oploss. (pdr.) i.m./i.gland. [flac.] 1 x 200 E', 'http://www.bcfi.be/nl/contents/jump?amppid=140699', 'http://www.bcfi.be/nl/contents/jump?amppid=140699&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3153418', 'Xeomeen inj. oploss. (pdr.) i.m./i.gland. [flac.] 1 x 50 E', 'http://www.bcfi.be/nl/contents/jump?amppid=125708', 'http://www.bcfi.be/nl/contents/jump?amppid=125708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1711910', 'Xogel 50/1,5 gingiv./oromuc. gel Kinderen 50 g', 'http://www.bcfi.be/nl/contents/jump?amppid=124644', 'http://www.bcfi.be/nl/contents/jump?amppid=124644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1711902', 'Xogel 50/1,5 gingiv./oromuc. gel Volwassenen 50 g', 'http://www.bcfi.be/nl/contents/jump?amppid=124636', 'http://www.bcfi.be/nl/contents/jump?amppid=124636&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137554', 'Xylocaine 1 % inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.] 1 x 200 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6551', 'http://www.bcfi.be/nl/contents/jump?amppid=6551&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137562', 'Xylocaine 2 % inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.] 1 x 400 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=6569', 'http://www.bcfi.be/nl/contents/jump?amppid=6569&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137547', 'Xylocaine 2 % urethr. gel 1 x 30 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=6544', 'http://www.bcfi.be/nl/contents/jump?amppid=6544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137398', 'Xylocaine 5 % zalf 35 g 50 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=6536', 'http://www.bcfi.be/nl/contents/jump?amppid=6536&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2721686', 'Xylocaine met Adrenaline 2% - 1/200 000 inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.] 1 x 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57463', 'http://www.bcfi.be/nl/contents/jump?amppid=57463&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1142488', 'Xylocard inj. oploss. i.m./i.v. [amp.] 5 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=14696', 'http://www.bcfi.be/nl/contents/jump?amppid=14696&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573235', 'Xylomaris nas. spray oploss. 10 ml 1 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=152611', 'http://www.bcfi.be/nl/contents/jump?amppid=152611&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1711860', 'Xylonor 150/1,5 gingiv./oromuc. spray oploss. (alc.) 36 g', 'http://www.bcfi.be/nl/contents/jump?amppid=124610', 'http://www.bcfi.be/nl/contents/jump?amppid=124610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1711886', 'Xylonor 50/1,5 gingiv./oromuc. geïmpr. wattenschijfjes Pellets 200 x', 'http://www.bcfi.be/nl/contents/jump?amppid=124628', 'http://www.bcfi.be/nl/contents/jump?amppid=124628&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1744176', 'Xyzall filmomh. tabl. 40 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29587', 'http://www.bcfi.be/nl/contents/jump?amppid=29587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2996353', 'Yadere filmomh. tabl. 13 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=107144', 'http://www.bcfi.be/nl/contents/jump?amppid=107144&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1654102', 'Xyzall filmomh. tabl. 20 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26781', 'http://www.bcfi.be/nl/contents/jump?amppid=26781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2996346', 'Yadere filmomh. tabl. 3 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=107136', 'http://www.bcfi.be/nl/contents/jump?amppid=107136&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3690997', 'Yanimo 2,5/2,5 inhalatieoploss. (patr.) Respimat 1 x 60 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=156786', 'http://www.bcfi.be/nl/contents/jump?amppid=156786&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677441', 'Yasmin 0,03/3 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=53728', 'http://www.bcfi.be/nl/contents/jump?amppid=53728&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1596915', 'Yasmin 0,03/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=25437', 'http://www.bcfi.be/nl/contents/jump?amppid=25437&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677458', 'Yasmin 0,03/3 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=53736', 'http://www.bcfi.be/nl/contents/jump?amppid=53736&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2402915', 'Xyzall 0,5 mg / 1 ml siroop oploss. 200 ml 2,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=42200', 'http://www.bcfi.be/nl/contents/jump?amppid=42200&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2346310', 'Yasminelle 0,02/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=40691', 'http://www.bcfi.be/nl/contents/jump?amppid=40691&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677474', 'Yasminelle 0,02/3 filmomh. tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=53751', 'http://www.bcfi.be/nl/contents/jump?amppid=53751&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677417', 'Yaz filmomh. tabl. 13 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=106690', 'http://www.bcfi.be/nl/contents/jump?amppid=106690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2551877', 'Yaz filmomh. tabl. 3 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=106393', 'http://www.bcfi.be/nl/contents/jump?amppid=106393&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582435', 'Zanicombo 10/10 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49023', 'http://www.bcfi.be/nl/contents/jump?amppid=49023&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2677425', 'Yaz filmomh. tabl. 6 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=106708', 'http://www.bcfi.be/nl/contents/jump?amppid=106708&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2061521', 'Yocoral tabl. 50 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=31849', 'http://www.bcfi.be/nl/contents/jump?amppid=31849&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0808998', 'Zaditen siroop oploss. 200 ml 1 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11056', 'http://www.bcfi.be/nl/contents/jump?amppid=11056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0311126', 'Zaditen tabl. verl. afgifte Retard 28 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7682', 'http://www.bcfi.be/nl/contents/jump?amppid=7682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3677879', 'Zaldiar 37,5/325 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=160952', 'http://www.bcfi.be/nl/contents/jump?amppid=160952&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582450', 'Zanicombo 10/10 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49049', 'http://www.bcfi.be/nl/contents/jump?amppid=49049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1028190', 'Zalvor crème 30 g 50 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=13268', 'http://www.bcfi.be/nl/contents/jump?amppid=13268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2582443', 'Zanicombo 10/10 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=49031', 'http://www.bcfi.be/nl/contents/jump?amppid=49031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3926698', 'Zaldiar (PI-Pharma) 37,5/325 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=168633', 'http://www.bcfi.be/nl/contents/jump?amppid=168633&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137596', 'Yomesan oplosb. tabl. 4 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6577', 'http://www.bcfi.be/nl/contents/jump?amppid=6577&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652063', 'Zanicombo 20/10 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=51961', 'http://www.bcfi.be/nl/contents/jump?amppid=51961&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652071', 'Zanicombo 20/10 filmomh. tabl. 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=51979', 'http://www.bcfi.be/nl/contents/jump?amppid=51979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2652055', 'Zanicombo 20/10 filmomh. tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=51953', 'http://www.bcfi.be/nl/contents/jump?amppid=51953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1383637', 'Zanidip filmomh. tabl. (deelb.) 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19489', 'http://www.bcfi.be/nl/contents/jump?amppid=19489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2233211', 'Zanidip filmomh. tabl. (deelb.) 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37408', 'http://www.bcfi.be/nl/contents/jump?amppid=37408&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2139632', 'Zanidip filmomh. tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=34108', 'http://www.bcfi.be/nl/contents/jump?amppid=34108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2233203', 'Zanidip filmomh. tabl. (deelb.) 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37390', 'http://www.bcfi.be/nl/contents/jump?amppid=37390&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695864', 'Zanidip filmomh. tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54783', 'http://www.bcfi.be/nl/contents/jump?amppid=54783&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2695856', 'Zanidip filmomh. tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54775', 'http://www.bcfi.be/nl/contents/jump?amppid=54775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4690111', 'Livostin (PI-Pharma) ocul. druppels susp. 4 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193409', 'http://www.bcfi.be/nl/contents/jump?amppid=193409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4686267', 'Ezetrol (PI-Pharma) tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193615', 'http://www.bcfi.be/nl/contents/jump?amppid=193615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1702026', 'Zavedos inf. oploss. (conc.) i.v. CytoVial [flac.] 1 x 10 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=160002', 'http://www.bcfi.be/nl/contents/jump?amppid=160002&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1395995', 'Zelitrex filmomh. tabl. 10 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19893', 'http://www.bcfi.be/nl/contents/jump?amppid=19893&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1253848', 'Zelitrex filmomh. tabl. 42 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16436', 'http://www.bcfi.be/nl/contents/jump?amppid=16436&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3373651', 'Zephirus 120/20 inhalatiepdr. (harde caps.) [inhalator] 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=134478', 'http://www.bcfi.be/nl/contents/jump?amppid=134478&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3373644', 'Zephirus 240/20 inhalatiepdr. (harde caps.) [inhalator] 180 x', 'http://www.bcfi.be/nl/contents/jump?amppid=137828', 'http://www.bcfi.be/nl/contents/jump?amppid=137828&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3373628', 'Zephirus 240/20 inhalatiepdr. (harde caps.) [inhalator] 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=134486', 'http://www.bcfi.be/nl/contents/jump?amppid=134486&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2226900', 'Zerpex tabl. 7 x 125 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=37143', 'http://www.bcfi.be/nl/contents/jump?amppid=37143&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1415264', 'Zestoretic 20/12,5 tabl. (deelb.) 56 x', 'http://www.bcfi.be/nl/contents/jump?amppid=20461', 'http://www.bcfi.be/nl/contents/jump?amppid=20461&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0613422', 'Zestril tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9787', 'http://www.bcfi.be/nl/contents/jump?amppid=9787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1184027', 'Zestril tabl. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15503', 'http://www.bcfi.be/nl/contents/jump?amppid=15503&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4748430', 'Magnence oploss. (pdr., zakjes) 20 x 243 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193771', 'http://www.bcfi.be/nl/contents/jump?amppid=193771&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0613414', 'Zestril tabl. (deelb.) 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=9779', 'http://www.bcfi.be/nl/contents/jump?amppid=9779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1776954', 'Z-Fluor 0,25 mg zuigtabl. 200 x 0,55 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=30700', 'http://www.bcfi.be/nl/contents/jump?amppid=30700&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2953305', 'Zinforo inf. oploss. conc. (pdr.) i.v. [flac.] 10 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=75150', 'http://www.bcfi.be/nl/contents/jump?amppid=75150&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1624428', 'Zilium tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25981', 'http://www.bcfi.be/nl/contents/jump?amppid=25981&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2066314', 'Zindaclin gel 30 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=32052', 'http://www.bcfi.be/nl/contents/jump?amppid=32052&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0891424', 'Zineryt 40/12 cut. oploss. (pdr. + solv.) 30 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=12740', 'http://www.bcfi.be/nl/contents/jump?amppid=12740&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1417450', 'Zitromax filmomh. tabl. 6 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20594', 'http://www.bcfi.be/nl/contents/jump?amppid=20594&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1417468', 'Zitromax filmomh. tabl. (deelb.) 3 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20602', 'http://www.bcfi.be/nl/contents/jump?amppid=20602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1114503', 'Zitromax siroop susp. (pdr.) 15 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=14423', 'http://www.bcfi.be/nl/contents/jump?amppid=14423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1114511', 'Zitromax siroop susp. (pdr.) 22,5 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=14431', 'http://www.bcfi.be/nl/contents/jump?amppid=14431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1719830', 'Zitromax siroop susp. (pdr.) 37,5 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=28704', 'http://www.bcfi.be/nl/contents/jump?amppid=28704&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1391077', 'Zocor filmomh. tabl. 84 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19687', 'http://www.bcfi.be/nl/contents/jump?amppid=19687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4293361', 'Zofran inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 10 x 4 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=182824', 'http://www.bcfi.be/nl/contents/jump?amppid=182824&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2967172', 'Zofsetron inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5 x 4 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=64675', 'http://www.bcfi.be/nl/contents/jump?amppid=64675&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4293387', 'Zofran inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 8 x 8 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=182832', 'http://www.bcfi.be/nl/contents/jump?amppid=182832&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2442374', 'Zofran lyofilisaat Zydis 10 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=43265', 'http://www.bcfi.be/nl/contents/jump?amppid=43265&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1432855', 'Zocor filmomh. tabl. 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20909', 'http://www.bcfi.be/nl/contents/jump?amppid=20909&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2967180', 'Zofsetron inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5 x 8 mg / 4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=64683', 'http://www.bcfi.be/nl/contents/jump?amppid=64683&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1278480', 'Zoladex s.c. implantaat L.A. [implantaatinjector] 1 x 10,8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=16873', 'http://www.bcfi.be/nl/contents/jump?amppid=16873&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2994614', 'Zoledronic Acid Sandoz inf. oploss. i.v. [flac.] 1 x 4 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=72058', 'http://www.bcfi.be/nl/contents/jump?amppid=72058&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3910528', 'Zoledroninezuur Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 4 x 4 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=166959', 'http://www.bcfi.be/nl/contents/jump?amppid=166959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2888972', 'Zolmitriptan EG orodisp. tabl. Instant 12 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63081', 'http://www.bcfi.be/nl/contents/jump?amppid=63081&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2888949', 'Zolmitriptan EG orodisp. tabl. Instant 24 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63057', 'http://www.bcfi.be/nl/contents/jump?amppid=63057&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1690817', 'Zolpidem Viatris filmomh. tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28001', 'http://www.bcfi.be/nl/contents/jump?amppid=28001&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893733', 'Zolmitriptan Viatris orodisp. tabl. Odis 6 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63172', 'http://www.bcfi.be/nl/contents/jump?amppid=63172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893741', 'Zolmitriptan Viatris orodisp. tabl. Odis 12 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63180', 'http://www.bcfi.be/nl/contents/jump?amppid=63180&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3412145', 'Zolmitriptan Viatris orodisp. tabl. Odis 24 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=153627', 'http://www.bcfi.be/nl/contents/jump?amppid=153627&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4235529', 'Zolmitriptan Viatris orodisp. tabl. Odis 48 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175745', 'http://www.bcfi.be/nl/contents/jump?amppid=175745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893717', 'Zolmitriptan Viatris orodisp. tabl. Odis 12 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63164', 'http://www.bcfi.be/nl/contents/jump?amppid=63164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2512135', 'Zolpidem EG (PI-Pharma) filmomh. tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182121', 'http://www.bcfi.be/nl/contents/jump?amppid=182121&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2889673', 'Zolmitriptan Sandoz orodisp. tabl. 12 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63115', 'http://www.bcfi.be/nl/contents/jump?amppid=63115&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2970895', 'Zolmitriptan Sandoz orodisp. tabl. 24 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=68734', 'http://www.bcfi.be/nl/contents/jump?amppid=68734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2889657', 'Zolmitriptan Sandoz orodisp. tabl. 2 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63099', 'http://www.bcfi.be/nl/contents/jump?amppid=63099&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2889665', 'Zolmitriptan Sandoz orodisp. tabl. 6 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63107', 'http://www.bcfi.be/nl/contents/jump?amppid=63107&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3122751', 'Zolpeduar subling. tabl. 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108712', 'http://www.bcfi.be/nl/contents/jump?amppid=108712&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2718211', 'Zolpidem Sandoz filmomh. tabl. (deelb.) 10 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=55533', 'http://www.bcfi.be/nl/contents/jump?amppid=55533&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1676634', 'Zolpidem Sandoz filmomh. tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27359', 'http://www.bcfi.be/nl/contents/jump?amppid=27359&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1700012', 'Zolpidem Teva filmomh. tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28175', 'http://www.bcfi.be/nl/contents/jump?amppid=28175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2605640', 'Zolpitop filmomh. tabl. (deelb.) 30 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50344', 'http://www.bcfi.be/nl/contents/jump?amppid=50344&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1349273', 'Zomig filmomh. tabl. 12 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18499', 'http://www.bcfi.be/nl/contents/jump?amppid=18499&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1766104', 'Zomig nas. spray oploss. (unidose) 2 x 5 mg / 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=30239', 'http://www.bcfi.be/nl/contents/jump?amppid=30239&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1507698', 'Zomig orodisp. tabl. Instant 12 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=22681', 'http://www.bcfi.be/nl/contents/jump?amppid=22681&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1590868', 'Zopiclone EG filmomh. tabl. (deelb.) 30 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=25288', 'http://www.bcfi.be/nl/contents/jump?amppid=25288&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1560937', 'Zopiclone Viatris filmomh. tabl. (deelb.) 30 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24323', 'http://www.bcfi.be/nl/contents/jump?amppid=24323&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1690544', 'Zopiclone Teva filmomh. tabl. (deelb.) 30 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27979', 'http://www.bcfi.be/nl/contents/jump?amppid=27979&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681377', 'Zopranol filmomh. tabl. (deelb.) 28 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=54106', 'http://www.bcfi.be/nl/contents/jump?amppid=54106&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2681369', 'Zopranol Plus 30/12,5 filmomh. tabl. (deelb.) 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=54098', 'http://www.bcfi.be/nl/contents/jump?amppid=54098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1621721', 'Aciclovir GSK crème 10 g 50 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=25817', 'http://www.bcfi.be/nl/contents/jump?amppid=25817&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0889071', 'Aciclovir GSK tabl. 25 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12682', 'http://www.bcfi.be/nl/contents/jump?amppid=12682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3055449', 'Zovirax Duo 50/10 crème 2 g', 'http://www.bcfi.be/nl/contents/jump?amppid=76547', 'http://www.bcfi.be/nl/contents/jump?amppid=76547&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0013714', 'Aciclovir GSK inj./inf. oploss. (pdr.) i.v. [flac.] 5 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166', 'http://www.bcfi.be/nl/contents/jump?amppid=166&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1003607', 'Aciclovir GSK siroop susp. 100 ml 400 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=13078', 'http://www.bcfi.be/nl/contents/jump?amppid=13078&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0458133', 'Aciclovir GSK tabl. 35 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8763', 'http://www.bcfi.be/nl/contents/jump?amppid=8763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1713494', 'Zumenon filmomh. tabl. 3 x 28 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=124651', 'http://www.bcfi.be/nl/contents/jump?amppid=124651&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1677566', 'Zumenon filmomh. tabl. 3 x 28 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=124602', 'http://www.bcfi.be/nl/contents/jump?amppid=124602&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0137810', 'Zyloric tabl. (deelb.) 100 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6585', 'http://www.bcfi.be/nl/contents/jump?amppid=6585&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0099457', 'Zyloric tabl. (deelb.) 30 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=4275', 'http://www.bcfi.be/nl/contents/jump?amppid=4275&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4581203', 'Omeprazole EG (Orifarm) maagsapresist. harde caps. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190736', 'http://www.bcfi.be/nl/contents/jump?amppid=190736&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2753200', 'Omeprazole EG (PI-Pharma) maagsapresist. harde caps. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188557', 'http://www.bcfi.be/nl/contents/jump?amppid=188557&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0866236', 'Zyloric tabl. (deelb.) 90 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12401', 'http://www.bcfi.be/nl/contents/jump?amppid=12401&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1678721', 'Zyrtec filmomh. tabl. (deelb.) 40 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27474', 'http://www.bcfi.be/nl/contents/jump?amppid=27474&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0847806', 'Zyrtec filmomh. tabl. (deelb.) 20 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=12005', 'http://www.bcfi.be/nl/contents/jump?amppid=12005&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1671775', 'Zyvoxid filmomh. tabl. 20 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27276', 'http://www.bcfi.be/nl/contents/jump?amppid=27276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3782331', 'Zyvoxid inf. oploss. i.v. [zak] 10 x 600 mg / 300 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=167056', 'http://www.bcfi.be/nl/contents/jump?amppid=167056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1671783', 'Zyvoxid siroop susp. (gran.) 150 ml 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=27284', 'http://www.bcfi.be/nl/contents/jump?amppid=27284&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4670576', 'Alpharix-Tetra 2023-2024 inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=127795', 'http://www.bcfi.be/nl/contents/jump?amppid=127795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3154663', 'Algotra 37,5/325 omh. tabl. (deelb.) 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=109389', 'http://www.bcfi.be/nl/contents/jump?amppid=109389&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3154549', 'Algotra 37,5/325 omh. tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=109371', 'http://www.bcfi.be/nl/contents/jump?amppid=109371&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4614343', 'Algotra 75/650 omh. tabl. (deelb.) 50 x', 'http://www.bcfi.be/nl/contents/jump?amppid=190645', 'http://www.bcfi.be/nl/contents/jump?amppid=190645&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381083', 'Tramadol / Paracetamol AB 37,5/325 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=181248', 'http://www.bcfi.be/nl/contents/jump?amppid=181248&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381067', 'Tramadol / Paracetamol AB 37,5/325 filmomh. tabl. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=181222', 'http://www.bcfi.be/nl/contents/jump?amppid=181222&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4381075', 'Tramadol / Paracetamol AB 37,5/325 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=181230', 'http://www.bcfi.be/nl/contents/jump?amppid=181230&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3477809', 'Tramadol / Paracetamol Krka 37,5/325 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=138842', 'http://www.bcfi.be/nl/contents/jump?amppid=138842&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1799931', 'Zaldiar 37,5/325 filmomh. tabl. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=31245', 'http://www.bcfi.be/nl/contents/jump?amppid=31245&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2752897', 'Zaldiar 37,5/325 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=58826', 'http://www.bcfi.be/nl/contents/jump?amppid=58826&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4492971', 'Paliperidone Teva inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 75 mg / 0,75 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193714', 'http://www.bcfi.be/nl/contents/jump?amppid=193714&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0265124', 'Zeel crème 100 g', 'http://www.bcfi.be/nl/contents/jump?amppid=193748', 'http://www.bcfi.be/nl/contents/jump?amppid=193748&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4492997', 'Paliperidone Teva inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 150 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193730', 'http://www.bcfi.be/nl/contents/jump?amppid=193730&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4492989', 'Paliperidone Teva inj. susp. verl. afgifte i.m. [voorgev. spuit] 1 x 100 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193722', 'http://www.bcfi.be/nl/contents/jump?amppid=193722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4734810', 'Scopolamine butylbromide Kalceks inj. oploss. i.m./i.v./s.c. [amp.] 10 x 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193698', 'http://www.bcfi.be/nl/contents/jump?amppid=193698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4436952', 'Xyzall filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193789', 'http://www.bcfi.be/nl/contents/jump?amppid=193789&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4744645', 'Vyvgart 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 400 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193755', 'http://www.bcfi.be/nl/contents/jump?amppid=193755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4424297', 'Muco Rhinathiol 2 % siroop oploss. Kinderen 200 ml 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=27607', 'http://www.bcfi.be/nl/contents/jump?amppid=27607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4643482', 'Zestril tabl. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193573', 'http://www.bcfi.be/nl/contents/jump?amppid=193573&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4681201', 'Creon 25000/18000/1000 maagsapresist. harde caps. 200 x', 'http://www.bcfi.be/nl/contents/jump?amppid=193797', 'http://www.bcfi.be/nl/contents/jump?amppid=193797&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650414', 'Pantoprazol Krka maagsapresist. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51763', 'http://www.bcfi.be/nl/contents/jump?amppid=51763&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650422', 'Pantoprazol Krka maagsapresist. tabl. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51771', 'http://www.bcfi.be/nl/contents/jump?amppid=51771&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4391645', 'Elmex Medical Gel 1,25 % 2,87/22/30 dent. gel 38 g', 'http://www.bcfi.be/nl/contents/jump?amppid=17863', 'http://www.bcfi.be/nl/contents/jump?amppid=17863&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1694777', 'Diclofenac Aurobindo tabl. verl. afgifte 60 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28068', 'http://www.bcfi.be/nl/contents/jump?amppid=28068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2456432', 'Detrusitol harde caps. verl. afgifte Retard 84 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44164', 'http://www.bcfi.be/nl/contents/jump?amppid=44164&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2805281', 'Olanzapine EG filmomh. tabl. 98 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59667', 'http://www.bcfi.be/nl/contents/jump?amppid=59667&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3780459', 'Skilarence maagsapresist. tabl. 42 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160283', 'http://www.bcfi.be/nl/contents/jump?amppid=160283&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3780467', 'Skilarence maagsapresist. tabl. 90 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160291', 'http://www.bcfi.be/nl/contents/jump?amppid=160291&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4550133', 'Olanzapine AB orodisp. tabl. 98 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193805', 'http://www.bcfi.be/nl/contents/jump?amppid=193805&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1432822', 'Cozaar filmomh. tabl. 98 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20883', 'http://www.bcfi.be/nl/contents/jump?amppid=20883&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2585461', 'Epirubicin Eugia inf./instill. oploss. i.v./i.vesic. [flac.] 1 x 200 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=49197', 'http://www.bcfi.be/nl/contents/jump?amppid=49197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0807081', 'RhoGAM inj. oploss. i.m. Ultra-Filtered PLUS [voorgev. spuit] 1 x 300 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=10959', 'http://www.bcfi.be/nl/contents/jump?amppid=10959&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0800912', 'Rocephine inj. oploss. (pdr. + solv.) i.m. IM Lidocaïne [flac. + amp.] 1 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=10850', 'http://www.bcfi.be/nl/contents/jump?amppid=10850&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2456556', 'Alendronate Viatris tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44172', 'http://www.bcfi.be/nl/contents/jump?amppid=44172&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2456572', 'Alendronate Viatris tabl. 12 x 70 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44198', 'http://www.bcfi.be/nl/contents/jump?amppid=44198&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2673630', 'Irinotecan Viatris inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=53397', 'http://www.bcfi.be/nl/contents/jump?amppid=53397&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893709', 'Zolmitriptan Viatris orodisp. tabl. Odis 6 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=63156', 'http://www.bcfi.be/nl/contents/jump?amppid=63156&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2845675', 'Fluoxetine Viatris harde caps. 60 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64261', 'http://www.bcfi.be/nl/contents/jump?amppid=64261&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3105442', 'MarliesViatris filmomh. tabl. 3 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=108217', 'http://www.bcfi.be/nl/contents/jump?amppid=108217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3188695', 'Methylphenidate Viatris tabl. verl. afgifte Retard 30 x 18 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126250', 'http://www.bcfi.be/nl/contents/jump?amppid=126250&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3188711', 'Methylphenidate Viatris tabl. verl. afgifte (deelb.) Retard 30 x 54 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126268', 'http://www.bcfi.be/nl/contents/jump?amppid=126268&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3188729', 'Methylphenidate Viatris tabl. verl. afgifte (deelb.) Retard 30 x 36 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=126276', 'http://www.bcfi.be/nl/contents/jump?amppid=126276&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3832482', 'Methylphenidate Viatris tabl. verl. afgifte (deelb.) Retard 30 x 27 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=162396', 'http://www.bcfi.be/nl/contents/jump?amppid=162396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635397', 'Perindopril Viatris filmomh. tabl. (deelb.) 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190207', 'http://www.bcfi.be/nl/contents/jump?amppid=190207&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635405', 'Perindopril Viatris filmomh. tabl. (deelb.) 90 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190215', 'http://www.bcfi.be/nl/contents/jump?amppid=190215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4635421', 'Perindopril Viatris filmomh. tabl. 90 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190231', 'http://www.bcfi.be/nl/contents/jump?amppid=190231&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2325868', 'Eloxatin inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=39776', 'http://www.bcfi.be/nl/contents/jump?amppid=39776&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4741450', 'Aquipta tabl. 28 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193938', 'http://www.bcfi.be/nl/contents/jump?amppid=193938&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4722252', 'Juluca (PI-Pharma) 50/25 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=193953', 'http://www.bcfi.be/nl/contents/jump?amppid=193953&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247664', 'Levocetirizin AB filmomh. tabl. 20 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=118760', 'http://www.bcfi.be/nl/contents/jump?amppid=118760&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247672', 'Levocetirizin AB filmomh. tabl. 40 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108118', 'http://www.bcfi.be/nl/contents/jump?amppid=108118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247680', 'Levocetirizin AB filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108126', 'http://www.bcfi.be/nl/contents/jump?amppid=108126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4247656', 'Levocetirizin AB filmomh. tabl. 10 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176974', 'http://www.bcfi.be/nl/contents/jump?amppid=176974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0014399', 'Imuran filmomh. tabl. 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190', 'http://www.bcfi.be/nl/contents/jump?amppid=190&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1092857', 'Ledertrexate tabl. 30 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14100', 'http://www.bcfi.be/nl/contents/jump?amppid=14100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1152446', 'Leponex tabl. (deelb. in 4) 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14829', 'http://www.bcfi.be/nl/contents/jump?amppid=14829&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1560903', 'Fluoxetine Viatris harde caps. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24307', 'http://www.bcfi.be/nl/contents/jump?amppid=24307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2585446', 'Epirubicin Eugia inf./instill. oploss. i.v./i.vesic. [flac.] 1 x 50 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=49189', 'http://www.bcfi.be/nl/contents/jump?amppid=49189&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181732', 'L-Thyroxine disp. tabl. 112 x 50 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=109876', 'http://www.bcfi.be/nl/contents/jump?amppid=109876&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181757', 'L-Thyroxine disp. tabl. 112 x 75 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=109884', 'http://www.bcfi.be/nl/contents/jump?amppid=109884&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3181773', 'L-Thyroxine disp. tabl. 112 x 100 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=109892', 'http://www.bcfi.be/nl/contents/jump?amppid=109892&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3439163', 'Imatinib Accord filmomh. tabl. 120 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138776', 'http://www.bcfi.be/nl/contents/jump?amppid=138776&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4690137', 'Arcoxia (PI-Pharma) filmomh. tabl. 28 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193946', 'http://www.bcfi.be/nl/contents/jump?amppid=193946&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4685012', 'Imjudo 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 15 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=193912', 'http://www.bcfi.be/nl/contents/jump?amppid=193912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2597433', 'Voltaren Emulgel (PI-Pharma) 1 % transderm. lok. gel 100 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=49726', 'http://www.bcfi.be/nl/contents/jump?amppid=49726&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630937', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 60 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51201', 'http://www.bcfi.be/nl/contents/jump?amppid=51201&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2630952', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 100 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51219', 'http://www.bcfi.be/nl/contents/jump?amppid=51219&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650695', 'Tritace (PI-Pharma) tabl. (deelb.) 56 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51847', 'http://www.bcfi.be/nl/contents/jump?amppid=51847&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2650703', 'Tritace (PI-Pharma) tabl. (deelb.) 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=51854', 'http://www.bcfi.be/nl/contents/jump?amppid=51854&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2675304', 'Omic (PI-Pharma) tabl. verl. afgifte Ocas 90 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53512', 'http://www.bcfi.be/nl/contents/jump?amppid=53512&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2678613', 'Coversyl (PI-Pharma) filmomh. tabl. 90 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=53819', 'http://www.bcfi.be/nl/contents/jump?amppid=53819&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1665413', 'Imovane (PI-Pharma) filmomh. tabl. (deelb.) 30 x 7,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62307', 'http://www.bcfi.be/nl/contents/jump?amppid=62307&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2618460', 'Zanidip (PI-Pharma) filmomh. tabl. (deelb.) 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62414', 'http://www.bcfi.be/nl/contents/jump?amppid=62414&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2669232', 'Citalopram EG (PI-Pharma) filmomh. tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62489', 'http://www.bcfi.be/nl/contents/jump?amppid=62489&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2732790', 'Pantomed (PI-Pharma) maagsapresist. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62596', 'http://www.bcfi.be/nl/contents/jump?amppid=62596&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2732808', 'Pantomed (PI-Pharma) maagsapresist. tabl. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62604', 'http://www.bcfi.be/nl/contents/jump?amppid=62604&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2744985', 'Xanax (PI-Pharma) tabl. verl. afgifte Retard 30 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62661', 'http://www.bcfi.be/nl/contents/jump?amppid=62661&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2764991', 'Coveram (PI-Pharma) 10/10 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=62687', 'http://www.bcfi.be/nl/contents/jump?amppid=62687&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765006', 'Coveram (PI-Pharma) 5/5 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=62695', 'http://www.bcfi.be/nl/contents/jump?amppid=62695&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2765022', 'Coveram (PI-Pharma) 10/5 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=62703', 'http://www.bcfi.be/nl/contents/jump?amppid=62703&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2804474', 'Zanidip (PI-Pharma) filmomh. tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62737', 'http://www.bcfi.be/nl/contents/jump?amppid=62737&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866713', 'Cozaar (PI-Pharma) omh. tabl. 98 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=64964', 'http://www.bcfi.be/nl/contents/jump?amppid=64964&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3060480', 'Stalevo (PI-Pharma) 150/37,5/200 filmomh. tabl. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=107664', 'http://www.bcfi.be/nl/contents/jump?amppid=107664&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3110566', 'Aerius (PI-Pharma) filmomh. tabl. 30 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108274', 'http://www.bcfi.be/nl/contents/jump?amppid=108274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3138617', 'Bonviva (PI-Pharma) filmomh. tabl. 3 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=108993', 'http://www.bcfi.be/nl/contents/jump?amppid=108993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1739093', 'Pulmicort (PI-Pharma) 0,5 mg / 1 ml vernevelsusp. (unidose) 20 x 1 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132746', 'http://www.bcfi.be/nl/contents/jump?amppid=132746&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3151172', 'Neurontin (PI-Pharma) filmomh. tabl. (deelb.) 90 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132894', 'http://www.bcfi.be/nl/contents/jump?amppid=132894&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647097', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133025', 'http://www.bcfi.be/nl/contents/jump?amppid=133025&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3151180', 'Neurontin (PI-Pharma) filmomh. tabl. (deelb.) 90 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132886', 'http://www.bcfi.be/nl/contents/jump?amppid=132886&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3398781', 'Lyrica (PI-Pharma) harde caps. 200 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168690', 'http://www.bcfi.be/nl/contents/jump?amppid=168690&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3417896', 'Zaldiar (PI-Pharma) 37,5/325 filmomh. tabl. 60 x', 'http://www.bcfi.be/nl/contents/jump?amppid=151241', 'http://www.bcfi.be/nl/contents/jump?amppid=151241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3421492', 'Fluoxetine EG (PI-Pharma) harde caps. 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151282', 'http://www.bcfi.be/nl/contents/jump?amppid=151282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3361607', 'Fluconazole Sandoz (PI-Pharma) harde caps. 10 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151332', 'http://www.bcfi.be/nl/contents/jump?amppid=151332&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3328473', 'Fluconazole Sandoz (PI-Pharma) harde caps. 20 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151340', 'http://www.bcfi.be/nl/contents/jump?amppid=151340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3383544', 'Arteoptic (PI-Pharma) ocul. druppels verl. afgifte LA 3 x 3 ml 20 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=151357', 'http://www.bcfi.be/nl/contents/jump?amppid=151357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3502515', 'Amlodipine EG (PI-Pharma) tabl. (deelb.) Besilate 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=155994', 'http://www.bcfi.be/nl/contents/jump?amppid=155994&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573565', 'Abilify (PI-Pharma) tabl. 98 x 15 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=160945', 'http://www.bcfi.be/nl/contents/jump?amppid=160945&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3585296', 'Twynsta (PI-Pharma) 80/5 tabl. 98 x', 'http://www.bcfi.be/nl/contents/jump?amppid=165787', 'http://www.bcfi.be/nl/contents/jump?amppid=165787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3833209', 'Invega (PI-Pharma) tabl. verl. afgifte 56 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165860', 'http://www.bcfi.be/nl/contents/jump?amppid=165860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3452034', 'Azilect (PI-Pharma) tabl. 28 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165902', 'http://www.bcfi.be/nl/contents/jump?amppid=165902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3534807', 'Abilify (PI-Pharma) tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165985', 'http://www.bcfi.be/nl/contents/jump?amppid=165985&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573557', 'Abilify (PI-Pharma) tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165993', 'http://www.bcfi.be/nl/contents/jump?amppid=165993&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3573573', 'Abilify (PI-Pharma) tabl. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=166017', 'http://www.bcfi.be/nl/contents/jump?amppid=166017&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3734795', 'Olanzapine EG (PI-Pharma) filmomh. tabl. 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168492', 'http://www.bcfi.be/nl/contents/jump?amppid=168492&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3398799', 'Lyrica (PI-Pharma) harde caps. 200 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168658', 'http://www.bcfi.be/nl/contents/jump?amppid=168658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4250411', 'Imatinib Accord (Abacus) filmomh. tabl. 120 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174169', 'http://www.bcfi.be/nl/contents/jump?amppid=174169&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716206', 'Sertraline EG (PI-Pharma) filmomh. tabl. (deelb.) 30 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168906', 'http://www.bcfi.be/nl/contents/jump?amppid=168906&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3716180', 'Sertraline EG (PI-Pharma) filmomh. tabl. (deelb.) 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168922', 'http://www.bcfi.be/nl/contents/jump?amppid=168922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2195881', 'Casodex (PI-Pharma) filmomh. tabl. 28 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169698', 'http://www.bcfi.be/nl/contents/jump?amppid=169698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2866762', 'Lambipol (PI-Pharma) kauw-/disp. tabl. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175091', 'http://www.bcfi.be/nl/contents/jump?amppid=175091&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2968386', 'Xanax (PI-Pharma) tabl. (deelb.) 50 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175836', 'http://www.bcfi.be/nl/contents/jump?amppid=175836&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3008083', 'Omic (PI-Pharma) tabl. verl. afgifte Ocas 200 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=175885', 'http://www.bcfi.be/nl/contents/jump?amppid=175885&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2881340', 'Tamsulosine HCl Yamanouchi (PI-Pharma) harde caps. geregul. afgifte 200 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=176214', 'http://www.bcfi.be/nl/contents/jump?amppid=176214&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3381951', 'Angeliq (PI-Pharma) 1/2 filmomh. tabl. 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=177105', 'http://www.bcfi.be/nl/contents/jump?amppid=177105&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270071', 'Arava (PI-Pharma) filmomh. tabl. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178285', 'http://www.bcfi.be/nl/contents/jump?amppid=178285&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3270063', 'Arava (PI-Pharma) filmomh. tabl. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178293', 'http://www.bcfi.be/nl/contents/jump?amppid=178293&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3256039', 'Oscillococcinum (PI-Pharma) subling. glob. 6 x 1 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=182188', 'http://www.bcfi.be/nl/contents/jump?amppid=182188&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3762077', 'Almogran (PI-Pharma) filmomh. tabl. 12 x 12,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182196', 'http://www.bcfi.be/nl/contents/jump?amppid=182196&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3786431', 'Donacom (PI-Pharma) oploss. (pdr., zakjes) 90 x 1 178 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182253', 'http://www.bcfi.be/nl/contents/jump?amppid=182253&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4367819', 'Efient (PI-Pharma) filmomh. tabl. 84 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183095', 'http://www.bcfi.be/nl/contents/jump?amppid=183095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2267458', 'Zomig (PI-Pharma) filmomh. tabl. 12 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=183624', 'http://www.bcfi.be/nl/contents/jump?amppid=183624&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4433199', 'Risedronaat Sandoz (PI-Pharma) filmomh. tabl. 12 x 35 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187468', 'http://www.bcfi.be/nl/contents/jump?amppid=187468&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4499810', 'Pravastatine Sandoz (PI-Pharma) tabl. (deelb.) 98 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187567', 'http://www.bcfi.be/nl/contents/jump?amppid=187567&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2583961', 'Lipitor (PI-Pharma) filmomh. tabl. 84 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187658', 'http://www.bcfi.be/nl/contents/jump?amppid=187658&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2941078', 'Lipitor (PI-Pharma) filmomh. tabl. 84 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187666', 'http://www.bcfi.be/nl/contents/jump?amppid=187666&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3678075', 'Pantoprazole EG (PI-Pharma) maagsapresist. tabl. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188094', 'http://www.bcfi.be/nl/contents/jump?amppid=188094&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313565', 'Foradil (PI-Pharma) inhalatiepdr. (harde caps.) [Aerolizer] 60 x 12 µg', 'http://www.bcfi.be/nl/contents/jump?amppid=188110', 'http://www.bcfi.be/nl/contents/jump?amppid=188110&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3605953', 'Broncho-Vaxom (PI-Pharma) harde caps. Kind 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=188334', 'http://www.bcfi.be/nl/contents/jump?amppid=188334&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722857', 'Sildenafil EG (PI-Pharma) filmomh. tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188581', 'http://www.bcfi.be/nl/contents/jump?amppid=188581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4138137', 'Betmiga (PI-Pharma) tabl. verl. afgifte 90 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188516', 'http://www.bcfi.be/nl/contents/jump?amppid=188516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3702495', 'Cialis (PI-Pharma) filmomh. tabl. 4 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188524', 'http://www.bcfi.be/nl/contents/jump?amppid=188524&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4420519', 'Finasteride Teva (PI-Pharma) filmomh. tabl. 100 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188540', 'http://www.bcfi.be/nl/contents/jump?amppid=188540&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2753218', 'Omeprazole EG (PI-Pharma) maagsapresist. harde caps. 100 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188565', 'http://www.bcfi.be/nl/contents/jump?amppid=188565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722865', 'Sildenafil EG (PI-Pharma) filmomh. tabl. 24 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188607', 'http://www.bcfi.be/nl/contents/jump?amppid=188607&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3096823', 'Viagra (PI-Pharma) filmomh. tabl. 12 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188631', 'http://www.bcfi.be/nl/contents/jump?amppid=188631&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3585262', 'Aclasta (PI-Pharma) inf. oploss. i.v. [flac.] 1 x 5 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188698', 'http://www.bcfi.be/nl/contents/jump?amppid=188698&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117553', 'Yasmin (PI-Pharma) 0,03/3 filmomh. tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=189845', 'http://www.bcfi.be/nl/contents/jump?amppid=189845&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3144664', 'Keppra (PI-Pharma) filmomh. tabl. (deelb.) 100 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=190983', 'http://www.bcfi.be/nl/contents/jump?amppid=190983&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3187200', 'Keppra (PI-Pharma) filmomh. tabl. (deelb.) 100 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190991', 'http://www.bcfi.be/nl/contents/jump?amppid=190991&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3480282', 'Keppra (PI-Pharma) filmomh. tabl. (deelb.) 100 x 750 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191007', 'http://www.bcfi.be/nl/contents/jump?amppid=191007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4550794', 'Ivermectin Substipharm tabl. 4 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=187138', 'http://www.bcfi.be/nl/contents/jump?amppid=187138&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4766655', 'Atosiban Ever Pharma inj. oploss. i.v. [flac.] 1 x 6,75 mg / 0,9 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194027', 'http://www.bcfi.be/nl/contents/jump?amppid=194027&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4766648', 'Atosiban Ever Pharma inf. oploss. (conc.) i.v. [flac.] 1 x 37,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194035', 'http://www.bcfi.be/nl/contents/jump?amppid=194035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4407664', 'Fingolimod Mylan harde caps. 28 x 0,5 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=191734', 'http://www.bcfi.be/nl/contents/jump?amppid=191734&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4741443', 'Aquipta tabl. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193920', 'http://www.bcfi.be/nl/contents/jump?amppid=193920&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1556406', 'Budenofalk maagsapresist. harde caps. 100 x 3 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=24174', 'http://www.bcfi.be/nl/contents/jump?amppid=24174&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1705441', 'Omeprazol Viatris maagsapresist. harde caps. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28225', 'http://www.bcfi.be/nl/contents/jump?amppid=28225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1712215', 'Omeprazol Viatris maagsapresist. harde caps. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28373', 'http://www.bcfi.be/nl/contents/jump?amppid=28373&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4766614', 'Sugammadex Baxter 100 mg / 1 ml inj. oploss. i.v. [flac.] 10 x 200 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194043', 'http://www.bcfi.be/nl/contents/jump?amppid=194043&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1712231', 'Omeprazol Viatris maagsapresist. harde caps. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28399', 'http://www.bcfi.be/nl/contents/jump?amppid=28399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1712249', 'Omeprazol Viatris maagsapresist. harde caps. 56 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28407', 'http://www.bcfi.be/nl/contents/jump?amppid=28407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1729169', 'Omeprazole EG maagsapresist. harde caps. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=29165', 'http://www.bcfi.be/nl/contents/jump?amppid=29165&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2119584', 'Omeprazol Viatris maagsapresist. harde caps. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=33613', 'http://www.bcfi.be/nl/contents/jump?amppid=33613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2170322', 'Yentreve maagsapresist. harde caps. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35048', 'http://www.bcfi.be/nl/contents/jump?amppid=35048&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2217859', 'Cymbalta maagsapresist. harde caps. 28 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36772', 'http://www.bcfi.be/nl/contents/jump?amppid=36772&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2257590', 'Lansoprazole EG maagsapresist. harde caps. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=38018', 'http://www.bcfi.be/nl/contents/jump?amppid=38018&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2417731', 'Omeprazol Viatris maagsapresist. harde caps. 100 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=42507', 'http://www.bcfi.be/nl/contents/jump?amppid=42507&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2801504', 'Omeprazol Teva maagsapresist. harde caps. 14 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=59055', 'http://www.bcfi.be/nl/contents/jump?amppid=59055&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2976850', 'Acidcare maagsapresist. harde caps. 28 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=67199', 'http://www.bcfi.be/nl/contents/jump?amppid=67199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078144', 'Omeprazol AB maagsapresist. harde caps. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=107854', 'http://www.bcfi.be/nl/contents/jump?amppid=107854&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3078169', 'Omeprazol AB maagsapresist. harde caps. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=107862', 'http://www.bcfi.be/nl/contents/jump?amppid=107862&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3261450', 'Creon 10000/8000/600 maagsapresist. harde caps. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=128561', 'http://www.bcfi.be/nl/contents/jump?amppid=128561&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3337334', 'Duloxetine EG maagsapresist. harde caps. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128975', 'http://www.bcfi.be/nl/contents/jump?amppid=128975&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3337342', 'Duloxetine EG maagsapresist. harde caps. 28 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=128983', 'http://www.bcfi.be/nl/contents/jump?amppid=128983&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4705174', 'Omeprazole EG (Orifarm) maagsapresist. harde caps. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191494', 'http://www.bcfi.be/nl/contents/jump?amppid=191494&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3003696', 'Tempocol maagsapresist. zachte caps. 60 x 182 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=71613', 'http://www.bcfi.be/nl/contents/jump?amppid=71613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3298973', 'Duloxetine Mylan maagsapresist. harde caps. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129031', 'http://www.bcfi.be/nl/contents/jump?amppid=129031&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3298999', 'Duloxetine Mylan maagsapresist. harde caps. 28 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129049', 'http://www.bcfi.be/nl/contents/jump?amppid=129049&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3299005', 'Duloxetine Mylan maagsapresist. harde caps. 98 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129056', 'http://www.bcfi.be/nl/contents/jump?amppid=129056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2647089', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=133009', 'http://www.bcfi.be/nl/contents/jump?amppid=133009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3484284', 'Duloxetine EG maagsapresist. harde caps. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138966', 'http://www.bcfi.be/nl/contents/jump?amppid=138966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2248524', 'Lansoprazol AB maagsapresist. harde caps. 56 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=140574', 'http://www.bcfi.be/nl/contents/jump?amppid=140574&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3546116', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151191', 'http://www.bcfi.be/nl/contents/jump?amppid=151191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2886695', 'Esomeprazole Viatris maagsapresist. harde caps. 56 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=151795', 'http://www.bcfi.be/nl/contents/jump?amppid=151795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2886687', 'Esomeprazole Viatris maagsapresist. harde caps. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=159095', 'http://www.bcfi.be/nl/contents/jump?amppid=159095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3240157', 'Cymbalta (PI-Pharma) maagsapresist. harde caps. 28 x 60 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168815', 'http://www.bcfi.be/nl/contents/jump?amppid=168815&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3878352', 'Procysbi maagsapresist. harde caps. 250 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=169722', 'http://www.bcfi.be/nl/contents/jump?amppid=169722&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3666286', 'Tecfidera (Abacus) maagsapresist. harde caps. 56 x 240 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=170530', 'http://www.bcfi.be/nl/contents/jump?amppid=170530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4169736', 'Duloxetine Teva maagsapresist. harde caps. 100 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=171157', 'http://www.bcfi.be/nl/contents/jump?amppid=171157&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2893485', 'Esomeprazole EG maagsapresist. harde caps. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172056', 'http://www.bcfi.be/nl/contents/jump?amppid=172056&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133682', 'Duloxetin AB maagsapresist. harde caps. 98 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172825', 'http://www.bcfi.be/nl/contents/jump?amppid=172825&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4172664', 'Carmenthin 90/50 maagsapresist. zachte caps. 42 x', 'http://www.bcfi.be/nl/contents/jump?amppid=173898', 'http://www.bcfi.be/nl/contents/jump?amppid=173898&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213815', 'Creon 35000/25200/1400 maagsapresist. harde caps. 200 x', 'http://www.bcfi.be/nl/contents/jump?amppid=175471', 'http://www.bcfi.be/nl/contents/jump?amppid=175471&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4216180', 'Carmenthin 90/50 maagsapresist. zachte caps. 84 x', 'http://www.bcfi.be/nl/contents/jump?amppid=178566', 'http://www.bcfi.be/nl/contents/jump?amppid=178566&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4201836', 'Tecfidera (Orifarm) maagsapresist. harde caps. 56 x 240 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178756', 'http://www.bcfi.be/nl/contents/jump?amppid=178756&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2616530', 'Omeprazol Viatris (PI-Pharma) maagsapresist. harde caps. 56 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181966', 'http://www.bcfi.be/nl/contents/jump?amppid=181966&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4336004', 'Tempocol maagsapresist. zachte caps. 120 x 182 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181396', 'http://www.bcfi.be/nl/contents/jump?amppid=181396&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1481563', 'Creon 10000/8000/600 maagsapresist. harde caps. 100 x', 'http://www.bcfi.be/nl/contents/jump?amppid=22145', 'http://www.bcfi.be/nl/contents/jump?amppid=22145&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1712223', 'Omeprazol Viatris maagsapresist. harde caps. 14 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=28381', 'http://www.bcfi.be/nl/contents/jump?amppid=28381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2512127', 'Xanax (PI-Pharma) tabl. (deelb.) 50 x 0,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=45880', 'http://www.bcfi.be/nl/contents/jump?amppid=45880&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2588929', 'Xenical (PI-Pharma) harde caps. 84 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=49296', 'http://www.bcfi.be/nl/contents/jump?amppid=49296&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2738516', 'Esomeprazole Teva maagsapresist. harde caps. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=57497', 'http://www.bcfi.be/nl/contents/jump?amppid=57497&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2755437', 'Tamsulosine HCl Yamanouchi (PI-Pharma) harde caps. geregul. afgifte 90 x 0,4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62679', 'http://www.bcfi.be/nl/contents/jump?amppid=62679&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2804482', 'Zanidip (PI-Pharma) filmomh. tabl. (deelb.) 98 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=62745', 'http://www.bcfi.be/nl/contents/jump?amppid=62745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3236080', 'Tecfidera maagsapresist. harde caps. 14 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=127845', 'http://www.bcfi.be/nl/contents/jump?amppid=127845&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3096831', 'Viagra (PI-Pharma) filmomh. tabl. 4 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190066', 'http://www.bcfi.be/nl/contents/jump?amppid=190066&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315371', 'Duloxetine Krka maagsapresist. harde caps. 28 x 30 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129007', 'http://www.bcfi.be/nl/contents/jump?amppid=129007&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3767621', 'Escitalopram EG (PI-Pharma) filmomh. tabl. (deelb.) 98 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=165951', 'http://www.bcfi.be/nl/contents/jump?amppid=165951&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3782935', 'Allergodil (PI-Pharma) ocul. druppels oploss. 6 ml 0,5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=181610', 'http://www.bcfi.be/nl/contents/jump?amppid=181610&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4324026', 'Ciprofloxacine Sandoz (PI-Pharma) filmomh. tabl. (deelb.) 20 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181636', 'http://www.bcfi.be/nl/contents/jump?amppid=181636&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2883429', 'Lamictal (PI-Pharma) kauw-/disp. tabl. 30 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181644', 'http://www.bcfi.be/nl/contents/jump?amppid=181644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3691292', 'Tardyferon (PI-Pharma) tabl. verl. afgifte 100 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181859', 'http://www.bcfi.be/nl/contents/jump?amppid=181859&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3722840', 'Sildenafil EG (PI-Pharma) filmomh. tabl. 24 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181875', 'http://www.bcfi.be/nl/contents/jump?amppid=181875&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3339983', 'Voltaren Emulgel (PI-Pharma) 2 % transderm. lok. gel Forte 100 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=181909', 'http://www.bcfi.be/nl/contents/jump?amppid=181909&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3874286', 'Voltaren Emulgel (PI-Pharma) 2 % transderm. lok. gel Forte 180 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=181917', 'http://www.bcfi.be/nl/contents/jump?amppid=181917&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279188', 'Silodyx (PI-Pharma) harde caps. 90 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=181974', 'http://www.bcfi.be/nl/contents/jump?amppid=181974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3496528', 'Prevenar 13 (PI-Pharma) inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188086', 'http://www.bcfi.be/nl/contents/jump?amppid=188086&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4180485', 'Simvastatine EG (PI-Pharma) filmomh. tabl. (deelb.) 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188508', 'http://www.bcfi.be/nl/contents/jump?amppid=188508&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279162', 'Silodyx (PI-Pharma) harde caps. 30 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=188615', 'http://www.bcfi.be/nl/contents/jump?amppid=188615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3117546', 'Yasmin (PI-Pharma) 0,03/3 filmomh. tabl. 13 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=189860', 'http://www.bcfi.be/nl/contents/jump?amppid=189860&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4710166', 'Klimedix (PI-Pharma) 1/2 filmomh. tabl. 3 x 28', 'http://www.bcfi.be/nl/contents/jump?amppid=193110', 'http://www.bcfi.be/nl/contents/jump?amppid=193110&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4766622', 'Sugammadex Baxter 100 mg / 1 ml inj. oploss. i.v. [flac.] 10 x 500 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194050', 'http://www.bcfi.be/nl/contents/jump?amppid=194050&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4751814', 'Injectafer 50 mg / 1 ml inj. /inf. disp. i.v. [flac.] 1 x 1 g / 20 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194076', 'http://www.bcfi.be/nl/contents/jump?amppid=194076&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4516100', 'Miglustat Gen.Orph harde caps. 84 x 100 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=185587', 'http://www.bcfi.be/nl/contents/jump?amppid=185587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3443165', 'Pethisom inj./inf. oploss. (conc.) i.m./i.v./s.c. [amp.] 10 x 100 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=134544', 'http://www.bcfi.be/nl/contents/jump?amppid=134544&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2463719', 'Risperidon Sandoz filmomh. tabl. (deelb.) 60 x 2 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=44446', 'http://www.bcfi.be/nl/contents/jump?amppid=44446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4793311', 'Betmiga (Orifarm) tabl. verl. afgifte 90 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194084', 'http://www.bcfi.be/nl/contents/jump?amppid=194084&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4715322', 'Opdualag 240/80 inf. oploss. (conc.) i.v. [flac.] 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=194068', 'http://www.bcfi.be/nl/contents/jump?amppid=194068&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279055', 'Metiblo inj. oploss. i.v. [amp.] 10 x 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=188755', 'http://www.bcfi.be/nl/contents/jump?amppid=188755&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0287698', 'Pentasa tabl. verl. afgifte 300 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=7252', 'http://www.bcfi.be/nl/contents/jump?amppid=7252&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0468801', 'Propranolol EG tabl. (deelb. in 4) 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=8912', 'http://www.bcfi.be/nl/contents/jump?amppid=8912&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1370659', 'Viramune tabl. 60 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=19083', 'http://www.bcfi.be/nl/contents/jump?amppid=19083&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2201440', 'Mirtazapine Viatris filmomh. tabl. 30 x 45 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36053', 'http://www.bcfi.be/nl/contents/jump?amppid=36053&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2726339', 'Perindopril / Indapamide Sandoz 2/0,625 tabl. 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=55764', 'http://www.bcfi.be/nl/contents/jump?amppid=55764&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3531274', 'Olmesartan Plus HCT EG 40/12,5 filmomh. tabl. 28 x', 'http://www.bcfi.be/nl/contents/jump?amppid=139717', 'http://www.bcfi.be/nl/contents/jump?amppid=139717&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4279154', 'Meropenem Eugia inj./inf. oploss. (pdr.) i.v. [flac.] 10 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=194092', 'http://www.bcfi.be/nl/contents/jump?amppid=194092&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4715496', 'Dafalgan filmomh. tabl. (deelb.) Forte 100 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=194100', 'http://www.bcfi.be/nl/contents/jump?amppid=194100&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4748885', 'Livtencity filmomh. tabl. 28 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194118', 'http://www.bcfi.be/nl/contents/jump?amppid=194118&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4486080', 'Fingolimod Accord harde caps. 28 x 0,5 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=194126', 'http://www.bcfi.be/nl/contents/jump?amppid=194126&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4228284', 'Hurricaine gingiv./oromuc. gel 28,5 g 200 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=124446', 'http://www.bcfi.be/nl/contents/jump?amppid=124446&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2585396', 'Irinotecan Eugia inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=49163', 'http://www.bcfi.be/nl/contents/jump?amppid=49163&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4167359', 'Ondansetron Eugia inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5 x 4 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=176990', 'http://www.bcfi.be/nl/contents/jump?amppid=176990&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4332326', 'Bortezomib Eugia inj. oploss. (pdr.) i.v./s.c. [flac.] 1 x 3,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=182634', 'http://www.bcfi.be/nl/contents/jump?amppid=182634&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4166682', 'Levofloxacin Eugia inf. oploss. i.v. [flac.] 1 x 500 mg / 100 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=183020', 'http://www.bcfi.be/nl/contents/jump?amppid=183020&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0288399', 'Adriblastina inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1 x 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7286', 'http://www.bcfi.be/nl/contents/jump?amppid=7286&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2585362', 'Irinotecan Eugia inf. oploss. (conc.) i.v. [flac.] 1 x 40 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=49155', 'http://www.bcfi.be/nl/contents/jump?amppid=49155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4664660', 'Fesoterodine AB tabl. verl. afgifte 100 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194167', 'http://www.bcfi.be/nl/contents/jump?amppid=194167&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1349513', 'Cytosar inj./inf. oploss. i.v./s.c./i.thec. Cytosafe [flac.] 1 x 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=18556', 'http://www.bcfi.be/nl/contents/jump?amppid=18556&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4664678', 'Fesoterodine AB tabl. verl. afgifte 100 x 4 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194159', 'http://www.bcfi.be/nl/contents/jump?amppid=194159&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3275971', 'Trulicity inj. oploss. s.c. [voorgev. pen] 4 x 0,75 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=131649', 'http://www.bcfi.be/nl/contents/jump?amppid=131649&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4182457', 'Citalopram Viatris filmomh. tabl. (deelb.) 250 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172882', 'http://www.bcfi.be/nl/contents/jump?amppid=172882&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1405224', 'Farmorubicine inf./instill. oploss. i.v./i.vesic. CytoVial [flac.] 1 x 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20073', 'http://www.bcfi.be/nl/contents/jump?amppid=20073&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4550125', 'Olanzapine AB orodisp. tabl. 28 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194142', 'http://www.bcfi.be/nl/contents/jump?amppid=194142&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4704730', 'Methofill 50 mg / 1 ml inj. oploss. s.c. [voorgev. spuit] 1 x 22,5 mg / 0,45 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194175', 'http://www.bcfi.be/nl/contents/jump?amppid=194175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4250403', 'Saxenda (Abacus) inj. oploss. s.c. [voorgev. pen] 5 x 3 ml 6 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175521', 'http://www.bcfi.be/nl/contents/jump?amppid=175521&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2930220', 'Buccolam bucc. oploss. [voorgev. spuit] 4 x 2,5 mg / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132431', 'http://www.bcfi.be/nl/contents/jump?amppid=132431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2930212', 'Buccolam bucc. oploss. [voorgev. spuit] 4 x 5 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132449', 'http://www.bcfi.be/nl/contents/jump?amppid=132449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4637195', 'Cimzia (PI-Pharma) inj. oploss. s.c. [voorgev. spuit] 2 x 200 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194183', 'http://www.bcfi.be/nl/contents/jump?amppid=194183&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0084798', 'Synacthen inj. oploss. i.m./i.v. [amp.] 1 x 0,25 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=3681', 'http://www.bcfi.be/nl/contents/jump?amppid=3681&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0017780', 'Sulpiride EG tabl. (deelb. in 4) 12 x 200 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=349', 'http://www.bcfi.be/nl/contents/jump?amppid=349&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0811299', 'Dipidolor inj./inf. oploss. i.m./i.v./s.c. [amp.] 5 x 20 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=11098', 'http://www.bcfi.be/nl/contents/jump?amppid=11098&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1086842', 'Alkeran inf. oploss. conc. (pdr. + solv.) i.v./i.arter. [2x flac.] 1 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=14035', 'http://www.bcfi.be/nl/contents/jump?amppid=14035&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2930238', 'Buccolam bucc. oploss. [voorgev. spuit] 4 x 7,5 mg / 1,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132456', 'http://www.bcfi.be/nl/contents/jump?amppid=132456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2930246', 'Buccolam bucc. oploss. [voorgev. spuit] 4 x 10 mg / 2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=132464', 'http://www.bcfi.be/nl/contents/jump?amppid=132464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4735650', 'Nuralgan 500/200 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=194209', 'http://www.bcfi.be/nl/contents/jump?amppid=194209&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4722294', 'Pliaglis 70/70 crème 15 g', 'http://www.bcfi.be/nl/contents/jump?amppid=192443', 'http://www.bcfi.be/nl/contents/jump?amppid=192443&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430320', 'Paclitaxel Viatris 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 100 mg / 16,7 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=42713', 'http://www.bcfi.be/nl/contents/jump?amppid=42713&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3004520', 'Latanoprost Viatris ocul. druppels oploss. 1 x 2,5 ml 50 µg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=70854', 'http://www.bcfi.be/nl/contents/jump?amppid=70854&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4592309', 'Cabazitaxel Viatris 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 60 mg / 3 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=187146', 'http://www.bcfi.be/nl/contents/jump?amppid=187146&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4662094', 'Perindopril / Indapamide Viatris 2,5/0,625 filmomh. tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=192914', 'http://www.bcfi.be/nl/contents/jump?amppid=192914&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4733275', 'Hyrimoz inj. oploss. s.c. [voorgev. pen] 2 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194191', 'http://www.bcfi.be/nl/contents/jump?amppid=194191&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4679965', 'Relvar (PI-Pharma) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3 x 30 dos.', 'http://www.bcfi.be/nl/contents/jump?amppid=194225', 'http://www.bcfi.be/nl/contents/jump?amppid=194225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484788', 'Ezetimibe / Atorvastatin Sandoz 10/10 filmomh. tabl. 100 x (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=185199', 'http://www.bcfi.be/nl/contents/jump?amppid=185199&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484804', 'Ezetimibe / Atorvastatin Sandoz 10/40 filmomh. tabl. 100 x (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=185215', 'http://www.bcfi.be/nl/contents/jump?amppid=185215&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4733242', 'Hyrimoz inj. oploss. s.c. [voorgev. spuit] 1 x 80 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194258', 'http://www.bcfi.be/nl/contents/jump?amppid=194258&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4733218', 'Hyrimoz inj. oploss. s.c. [voorgev. spuit] 2 x 20 mg / 0,2 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194241', 'http://www.bcfi.be/nl/contents/jump?amppid=194241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4484812', 'Ezetimibe / Atorvastatin Sandoz 10/80 filmomh. tabl. 100 x (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=194233', 'http://www.bcfi.be/nl/contents/jump?amppid=194233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4733259', 'Hyrimoz inj. oploss. s.c. [voorgev. pen] 1 x 80 mg / 0,8 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194274', 'http://www.bcfi.be/nl/contents/jump?amppid=194274&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4733283', 'Hyrimoz inj. oploss. s.c. [voorgev. pen] 6 x 40 mg / 0,4 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194266', 'http://www.bcfi.be/nl/contents/jump?amppid=194266&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0015032', 'Tenormin tabl. Mitis 56 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=240', 'http://www.bcfi.be/nl/contents/jump?amppid=240&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0048942', 'Inderal filmomh. tabl. 100 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=1982', 'http://www.bcfi.be/nl/contents/jump?amppid=1982&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0675835', 'Burinex tabl. 20 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=10496', 'http://www.bcfi.be/nl/contents/jump?amppid=10496&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1170232', 'Troc 200/200/50 oplosb. tabl. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=15016', 'http://www.bcfi.be/nl/contents/jump?amppid=15016&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1414309', 'Burinex tabl. 30 x 1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=20263', 'http://www.bcfi.be/nl/contents/jump?amppid=20263&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2430312', 'Paclitaxel Viatris 6 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 300 mg / 50 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=42705', 'http://www.bcfi.be/nl/contents/jump?amppid=42705&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4567251', 'Olmesartan Teva filmomh. tabl. 28 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139162', 'http://www.bcfi.be/nl/contents/jump?amppid=139162&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4729190', 'Ducressa 1,32/5 ocul. druppels oploss. 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194282', 'http://www.bcfi.be/nl/contents/jump?amppid=194282&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4744637', 'Deanxit (PI-Pharma) 10/0,5 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=194217', 'http://www.bcfi.be/nl/contents/jump?amppid=194217&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4567285', 'Olmesartan Teva filmomh. tabl. 28 x 20 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=139147', 'http://www.bcfi.be/nl/contents/jump?amppid=139147&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4662102', 'Perindopril / Indapamide Viatris 2,5/0,625 filmomh. tabl. (deelb.) 90 x', 'http://www.bcfi.be/nl/contents/jump?amppid=192922', 'http://www.bcfi.be/nl/contents/jump?amppid=192922&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4782124', 'Ximluci 10 mg / 1 ml inj. oploss. i.vitr. [flac.] 1 x 2,3 mg / 0,23 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194290', 'http://www.bcfi.be/nl/contents/jump?amppid=194290&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1690262', 'Aspirine oplosb. tabl. 30 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27904', 'http://www.bcfi.be/nl/contents/jump?amppid=27904&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3340528', 'Lyrica (PI-Pharma) harde caps. 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=168682', 'http://www.bcfi.be/nl/contents/jump?amppid=168682&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4751038', 'Dovato 50/300 filmomh. tabl. 30 x [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=194357', 'http://www.bcfi.be/nl/contents/jump?amppid=194357&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3966579', 'Dovato 50/300 filmomh. tabl. 30 x [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=167197', 'http://www.bcfi.be/nl/contents/jump?amppid=167197&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2209401', 'Gabapentine EG harde caps. 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36335', 'http://www.bcfi.be/nl/contents/jump?amppid=36335&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1325422', 'Neurontin harde caps. 90 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=18127', 'http://www.bcfi.be/nl/contents/jump?amppid=18127&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2215689', 'Gabapentine Sandoz harde caps. 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=36491', 'http://www.bcfi.be/nl/contents/jump?amppid=36491&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1640994', 'Neurontin filmomh. tabl. (deelb.) 90 x 600 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=26377', 'http://www.bcfi.be/nl/contents/jump?amppid=26377&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3977030', 'Pregabaline EG harde caps. 200 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131391', 'http://www.bcfi.be/nl/contents/jump?amppid=131391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978301', 'Pregabaline EG harde caps. 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131383', 'http://www.bcfi.be/nl/contents/jump?amppid=131383&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3460961', 'Pregabaline Krka harde caps. 100 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=137927', 'http://www.bcfi.be/nl/contents/jump?amppid=137927&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3315447', 'Pregabaline Krka harde caps. 56 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129155', 'http://www.bcfi.be/nl/contents/jump?amppid=129155&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542107', 'Pregabaline Sandoz harde caps. 210 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=154096', 'http://www.bcfi.be/nl/contents/jump?amppid=154096&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3209137', 'Lyrica harde caps. 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=129270', 'http://www.bcfi.be/nl/contents/jump?amppid=129270&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542040', 'Pregabaline Sandoz harde caps. 100 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152082', 'http://www.bcfi.be/nl/contents/jump?amppid=152082&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570214', 'Pregabalin AB harde caps. 200 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190009', 'http://www.bcfi.be/nl/contents/jump?amppid=190009&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570206', 'Pregabalin AB harde caps. 56 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190470', 'http://www.bcfi.be/nl/contents/jump?amppid=190470&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978319', 'Pregabaline EG harde caps. 200 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131417', 'http://www.bcfi.be/nl/contents/jump?amppid=131417&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3977048', 'Pregabaline EG harde caps. 56 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131409', 'http://www.bcfi.be/nl/contents/jump?amppid=131409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3460979', 'Pregabaline Krka harde caps. 100 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=138974', 'http://www.bcfi.be/nl/contents/jump?amppid=138974&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3360419', 'Pregabaline Teva harde caps. 56 x 300 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=131813', 'http://www.bcfi.be/nl/contents/jump?amppid=131813&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3978293', 'Pregabaline EG harde caps. 200 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=132340', 'http://www.bcfi.be/nl/contents/jump?amppid=132340&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542073', 'Pregabaline Sandoz harde caps. 210 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152090', 'http://www.bcfi.be/nl/contents/jump?amppid=152090&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3542065', 'Pregabaline Sandoz harde caps. 56 x 75 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=152108', 'http://www.bcfi.be/nl/contents/jump?amppid=152108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4804167', 'Tavoforce (Orifarm) filmomh. tabl. 60 x 240 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194530', 'http://www.bcfi.be/nl/contents/jump?amppid=194530&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4799664', 'Quetiapine Teva (Orifarm) tabl. verl. afgifte Retard 100 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194522', 'http://www.bcfi.be/nl/contents/jump?amppid=194522&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0102566', 'Aspirine-C 400/240 bruistabl. 20 x', 'http://www.bcfi.be/nl/contents/jump?amppid=4549', 'http://www.bcfi.be/nl/contents/jump?amppid=4549&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3143658', 'Lendormin (Impexeco) tabl. (deelb.) 30 x 0,25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194407', 'http://www.bcfi.be/nl/contents/jump?amppid=194407&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4801692', 'Broncho-Vaxom (Orifarm) harde caps. Volw. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=194415', 'http://www.bcfi.be/nl/contents/jump?amppid=194415&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3351731', 'Aripiprazole Sandoz tabl. 28 x 10 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=130773', 'http://www.bcfi.be/nl/contents/jump?amppid=130773&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3351756', 'Aripiprazole Sandoz tabl. 98 x 10 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=130781', 'http://www.bcfi.be/nl/contents/jump?amppid=130781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3351764', 'Aripiprazole Sandoz tabl. 28 x 15 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=131565', 'http://www.bcfi.be/nl/contents/jump?amppid=131565&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3351780', 'Aripiprazole Sandoz tabl. 98 x 15 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=131573', 'http://www.bcfi.be/nl/contents/jump?amppid=131573&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3351814', 'Aripiprazole Sandoz tabl. 98 x 30 mg (UD)', 'http://www.bcfi.be/nl/contents/jump?amppid=131581', 'http://www.bcfi.be/nl/contents/jump?amppid=131581&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960721', 'PermaFoam Classic verband Sacral 10 x (18 x 18 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=194431', 'http://www.bcfi.be/nl/contents/jump?amppid=194431&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960739', 'PermaFoam Classic verband Sacral 10 x (22,5 x 22,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=194449', 'http://www.bcfi.be/nl/contents/jump?amppid=194449&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3553476', 'Hydrotac verband Transparent 10 x (5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=194456', 'http://www.bcfi.be/nl/contents/jump?amppid=194456&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3553518', 'Hydrotac verband Transparent 10 x (8 x 8 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=194464', 'http://www.bcfi.be/nl/contents/jump?amppid=194464&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3553542', 'Hydrotac verband Transparent 10 x (6,5 x 10 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=194472', 'http://www.bcfi.be/nl/contents/jump?amppid=194472&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0139592', 'Acetylsalicylzuur Sanofi inj./inf. oploss. (pdr. + solv.) i.m./i.v. [flac. + amp.] 6 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6619', 'http://www.bcfi.be/nl/contents/jump?amppid=6619&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2542462', 'Asaflow maagsapresist. tabl. 112 x 80 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=46391', 'http://www.bcfi.be/nl/contents/jump?amppid=46391&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2542488', 'Asaflow maagsapresist. tabl. 168 x 80 mg [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=46409', 'http://www.bcfi.be/nl/contents/jump?amppid=46409&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3109915', 'Asaflow maagsapresist. tabl. 168 x 80 mg [tablettencontainer]', 'http://www.bcfi.be/nl/contents/jump?amppid=167114', 'http://www.bcfi.be/nl/contents/jump?amppid=167114&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0109199', 'Dicynone tabl. 20 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=5074', 'http://www.bcfi.be/nl/contents/jump?amppid=5074&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1182963', 'Torrem tabl. (deelb.) 20 x 10 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=15438', 'http://www.bcfi.be/nl/contents/jump?amppid=15438&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3960713', 'PermaFoam Classic verband Border 10 x (10 x 30 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=194423', 'http://www.bcfi.be/nl/contents/jump?amppid=194423&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4764858', 'Rivaroxaban Sandoz filmomh. tabl. 196 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194498', 'http://www.bcfi.be/nl/contents/jump?amppid=194498&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2657187', 'Tevagrastim inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5 x 30 ME / 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=52225', 'http://www.bcfi.be/nl/contents/jump?amppid=52225&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4499844', 'Prevenar 20 [eerder Apexxnar] inj. susp. i.m. [voorgev. spuit] 1 x 0,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=184812', 'http://www.bcfi.be/nl/contents/jump?amppid=184812&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4729240', 'Columvi inf. oploss. (conc.) i.v. [flac.] 1 x 10 mg / 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194399', 'http://www.bcfi.be/nl/contents/jump?amppid=194399&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4729232', 'Columvi inf. oploss. (conc.) i.v. [flac.] 1 x 2,5 mg / 2,5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194381', 'http://www.bcfi.be/nl/contents/jump?amppid=194381&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4693545', 'Diclofenac Sandoz transderm. lok. gel 100 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=194506', 'http://www.bcfi.be/nl/contents/jump?amppid=194506&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4693552', 'Diclofenac Sandoz transderm. lok. gel 180 g 20 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=194514', 'http://www.bcfi.be/nl/contents/jump?amppid=194514&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2271278', 'Algocod 500/30 bruistabl. 32 x', 'http://www.bcfi.be/nl/contents/jump?amppid=38273', 'http://www.bcfi.be/nl/contents/jump?amppid=38273&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3391265', 'Dafalgan Codeine 500/30 bruistabl. (deelb.) 40 x', 'http://www.bcfi.be/nl/contents/jump?amppid=133314', 'http://www.bcfi.be/nl/contents/jump?amppid=133314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1482223', 'Dafalgan Codeine 500/30 filmomh. tabl. 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=22160', 'http://www.bcfi.be/nl/contents/jump?amppid=22160&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3833126', 'Paracetamol / Codeine Teva 1000/60 filmomh. tabl. (deelb.) 30 x', 'http://www.bcfi.be/nl/contents/jump?amppid=165233', 'http://www.bcfi.be/nl/contents/jump?amppid=165233&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4193645', 'Marevan tabl. (deelb.) 60 x 5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=174110', 'http://www.bcfi.be/nl/contents/jump?amppid=174110&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4266664', 'IUB Ballerine Midi i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=173989', 'http://www.bcfi.be/nl/contents/jump?amppid=173989&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4345310', 'Flexi-T 300 i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=177667', 'http://www.bcfi.be/nl/contents/jump?amppid=177667&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4265765', 'MI-MONA-Sert 380 mini i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=178129', 'http://www.bcfi.be/nl/contents/jump?amppid=178129&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4295549', 'Justine tabl. 1 x 1,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=178392', 'http://www.bcfi.be/nl/contents/jump?amppid=178392&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4751335', 'Eurogine T 380 Ag Mini i.uter. systeem 1 x', 'http://www.bcfi.be/nl/contents/jump?amppid=178921', 'http://www.bcfi.be/nl/contents/jump?amppid=178921&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4375416', 'Drovelis filmomh. tabl. 3 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=178947', 'http://www.bcfi.be/nl/contents/jump?amppid=178947&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4375424', 'Drovelis filmomh. tabl. 6 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=178954', 'http://www.bcfi.be/nl/contents/jump?amppid=178954&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361812', 'Lydisilka filmomh. tabl. 3 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=179507', 'http://www.bcfi.be/nl/contents/jump?amppid=179507&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1679000', 'Aciclovir Sandoz tabl. 35 x 800 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=27516', 'http://www.bcfi.be/nl/contents/jump?amppid=27516&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4744611', 'Arcoxia (PI-Pharma) filmomh. tabl. 7 x 120 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194589', 'http://www.bcfi.be/nl/contents/jump?amppid=194589&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3569852', 'Prosta-Urgenin (PI-Pharma) zachte caps. 40 x 320 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194597', 'http://www.bcfi.be/nl/contents/jump?amppid=194597&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0025817', 'Bisolvon Slijmhoest verneveloploss. [druppelfl.] 100 ml 2 mg / 1 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=646', 'http://www.bcfi.be/nl/contents/jump?amppid=646&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0139410', 'Bisolvon Slijmhoest tabl. (deelb.) 50 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=6601', 'http://www.bcfi.be/nl/contents/jump?amppid=6601&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4361838', 'Lydisilka filmomh. tabl. 13 x 28 (24+4)', 'http://www.bcfi.be/nl/contents/jump?amppid=179523', 'http://www.bcfi.be/nl/contents/jump?amppid=179523&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570891', 'Cibel 0,25/0,035 tabl. 3 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=190108', 'http://www.bcfi.be/nl/contents/jump?amppid=190108&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4570909', 'Cibel 0,25/0,035 tabl. 6 x 21', 'http://www.bcfi.be/nl/contents/jump?amppid=190116', 'http://www.bcfi.be/nl/contents/jump?amppid=190116&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313839', 'Resposorb Silicone verband 10 x (8 x 8 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190579', 'http://www.bcfi.be/nl/contents/jump?amppid=190579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4313847', 'Resposorb Silicone verband 10 x (12,5 x 12,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=190587', 'http://www.bcfi.be/nl/contents/jump?amppid=190587&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4622452', 'Implanon (Orifarm) s.c. implantaat NXT [implantaatinjector] 1 x 68 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=191304', 'http://www.bcfi.be/nl/contents/jump?amppid=191304&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4487856', 'Mepilex verband Border Flex Lite 5 x (7,5 x 7,5 cm)', 'http://www.bcfi.be/nl/contents/jump?amppid=191593', 'http://www.bcfi.be/nl/contents/jump?amppid=191593&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4799722', 'Venlafaxine EG (Orifarm) harde caps. verl. afgifte 98 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194571', 'http://www.bcfi.be/nl/contents/jump?amppid=194571&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4232567', 'Panadol filmomh. tabl. (deelb.) Fasttabs 60 x 500 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=193425', 'http://www.bcfi.be/nl/contents/jump?amppid=193425&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1484211', 'Panadol tabl. (deelb.) 20 x 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=22202', 'http://www.bcfi.be/nl/contents/jump?amppid=22202&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1484229', 'Panadol tabl. (deelb.) 50 x 1 g [flacon]', 'http://www.bcfi.be/nl/contents/jump?amppid=22210', 'http://www.bcfi.be/nl/contents/jump?amppid=22210&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4681441', 'Panadol tabl. (deelb.) 50 x 1 g [blister]', 'http://www.bcfi.be/nl/contents/jump?amppid=194365', 'http://www.bcfi.be/nl/contents/jump?amppid=194365&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1000215', 'Ferricure 150 mg harde caps. 28 x 326,1 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=13003', 'http://www.bcfi.be/nl/contents/jump?amppid=13003&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4791372', 'Rivaroxaban Viatris filmomh. tabl. 56 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194605', 'http://www.bcfi.be/nl/contents/jump?amppid=194605&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4791380', 'Rivaroxaban Viatris filmomh. tabl. 196 x 2,5 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194613', 'http://www.bcfi.be/nl/contents/jump?amppid=194613&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1256999', 'Tegretol 2 % siroop susp. 250 ml 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16493', 'http://www.bcfi.be/nl/contents/jump?amppid=16493&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1421726', 'Lactulose Teva 670 mg / 1 ml siroop oploss. 1 x 500 ml 3,35 g / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=20644', 'http://www.bcfi.be/nl/contents/jump?amppid=20644&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1487529', 'Ziagen 20 mg / 1 ml siroop oploss. 240 ml 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=22384', 'http://www.bcfi.be/nl/contents/jump?amppid=22384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1705474', 'Ciproxine 50 mg / 1 ml susp. (gran. + solv.) 2 x 100 ml 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=28241', 'http://www.bcfi.be/nl/contents/jump?amppid=28241&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4213716', 'Ozalin 2 mg / 1 ml oploss. (unidose) 10 x 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=178095', 'http://www.bcfi.be/nl/contents/jump?amppid=178095&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3019734', 'Gaviscon 500/213/325 siroop susp. (zakjes) Antizuur-Antireflux Unidose 24 x 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=73213', 'http://www.bcfi.be/nl/contents/jump?amppid=73213&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3478989', 'Lactulose Teva 670 mg / 1 ml siroop oploss. 10 x 500 ml 3,35 g / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=167429', 'http://www.bcfi.be/nl/contents/jump?amppid=167429&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4176715', 'Gaviscon 500/213/325 siroop susp. (zakjes) Antizuur-Antireflux Unidose 48 x 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=175448', 'http://www.bcfi.be/nl/contents/jump?amppid=175448&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4738712', 'Vitamine D Will zachte caps. 90 x 1 000 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=194738', 'http://www.bcfi.be/nl/contents/jump?amppid=194738&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4738720', 'Vitamine D Will zachte caps. 90 x 3 200 IE', 'http://www.bcfi.be/nl/contents/jump?amppid=194720', 'http://www.bcfi.be/nl/contents/jump?amppid=194720&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0031450', 'Clomid tabl. 10 x 50 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=901', 'http://www.bcfi.be/nl/contents/jump?amppid=901&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1256064', 'Epivir 10 mg / 1 ml siroop oploss. 240 ml 50 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=16444', 'http://www.bcfi.be/nl/contents/jump?amppid=16444&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2450146', 'Gaviscon 1/200 siroop susp. (zakjes) Advance Munt Unidose 20 x 10 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=43711', 'http://www.bcfi.be/nl/contents/jump?amppid=43711&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4682027', 'Casodex (Orifarm) filmomh. tabl. 28 x 150 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194662', 'http://www.bcfi.be/nl/contents/jump?amppid=194662&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4710257', 'Reblozyl (Abacus) inj. oploss. (pdr.) s.c. [flac.] 1 x 25 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=190314', 'http://www.bcfi.be/nl/contents/jump?amppid=190314&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4710190', 'Silodyx (Abacus) harde caps. 90 x 8 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194779', 'http://www.bcfi.be/nl/contents/jump?amppid=194779&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4710174', 'Sarclisa (Abacus) 20 mg / 1 ml inf. oploss. (conc.) i.v. [flac.] 1 x 500 mg / 25 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194761', 'http://www.bcfi.be/nl/contents/jump?amppid=194761&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2618957', 'Terbinafine Teva tabl. (deelb.) 98 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=50781', 'http://www.bcfi.be/nl/contents/jump?amppid=50781&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2199305', 'Terbinafine Teva tabl. (deelb.) 56 x 250 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=35881', 'http://www.bcfi.be/nl/contents/jump?amppid=35881&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4725107', 'Bosulif (Abacus) filmomh. tabl. 28 x 100 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194795', 'http://www.bcfi.be/nl/contents/jump?amppid=194795&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4710182', 'Imbruvica (Abacus) filmomh. tabl. 30 x 420 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=194787', 'http://www.bcfi.be/nl/contents/jump?amppid=194787&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4680054', 'NeoRecormon (Abacus) inj. oploss. i.v./s.c. [voorgev. spuit] 6 x 10 000 IE / 0,6 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=194803', 'http://www.bcfi.be/nl/contents/jump?amppid=194803&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('0104109', 'Bronchodine siroop oploss. 180 ml 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=4655', 'http://www.bcfi.be/nl/contents/jump?amppid=4655&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1484468', 'Dextromethorphan Teva 1,5 mg / 1 ml siroop oploss. (zonder suiker) 180 ml 7,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=22228', 'http://www.bcfi.be/nl/contents/jump?amppid=22228&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1682251', 'Muco Rhinathiol 2 % siroop oploss. (zonder suiker) Kinderen Zonder suiker 200 ml 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=27615', 'http://www.bcfi.be/nl/contents/jump?amppid=27615&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2996320', 'Toularynx Bromhexine siroop oploss. (zonder suiker) 180 ml 5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=7518', 'http://www.bcfi.be/nl/contents/jump?amppid=7518&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3576758', 'Bisolvon Droge hoest 2 mg / 1 ml siroop oploss. (zonder suiker) 180 ml 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=55384', 'http://www.bcfi.be/nl/contents/jump?amppid=55384&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2789576', 'Therafixx-Tusso 0,15 % siroop oploss. (zonder suiker) Volw. 200 ml 7,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=57851', 'http://www.bcfi.be/nl/contents/jump?amppid=57851&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2795789', 'Zirorphan 1,5 mg / 1 ml siroop oploss. (zonder suiker) 150 ml 7,5 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=66902', 'http://www.bcfi.be/nl/contents/jump?amppid=66902&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1551407', 'Lysomucil 2 % siroop oploss. (zonder suiker) Junior 100 ml 100 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=67579', 'http://www.bcfi.be/nl/contents/jump?amppid=67579&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3010717', 'Bronchosedal Dextromethorphan 2 mg / 1 ml siroop oploss. (zonder suiker) 200 ml 10 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=74328', 'http://www.bcfi.be/nl/contents/jump?amppid=74328&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2107597', 'Lysomucil 4 % siroop oploss. (zonder suiker) 200 ml 200 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=131060', 'http://www.bcfi.be/nl/contents/jump?amppid=131060&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3682044', 'Pulmocap Hedera siroop oploss. (zonder suiker) 200 ml 27 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=156802', 'http://www.bcfi.be/nl/contents/jump?amppid=156802&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4133641', 'Acatar Mono 3 mg / 1 ml siroop oploss. (zonder suiker) 125 ml 15 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=169813', 'http://www.bcfi.be/nl/contents/jump?amppid=169813&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1394352', 'Toularynx Codeine 11,49 mg / 15 ml siroop oploss. 180 ml 3,83 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=19745', 'http://www.bcfi.be/nl/contents/jump?amppid=19745&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('1779065', 'Muco Rhinathiol 5 % siroop oploss. (zonder suiker) Volwassenen Zonder suiker 250 ml 250 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=30775', 'http://www.bcfi.be/nl/contents/jump?amppid=30775&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2407658', 'Toularynx Thym siroop oploss. (zonder suiker) 180 ml 325 mg / 5 ml', 'http://www.bcfi.be/nl/contents/jump?amppid=42291', 'http://www.bcfi.be/nl/contents/jump?amppid=42291&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4639365', 'Cabometyx (Abacus) filmomh. tabl. 30 x 40 mg', 'http://www.bcfi.be/nl/contents/jump?amppid=172320', 'http://www.bcfi.be/nl/contents/jump?amppid=172320&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('3163805', 'Lamisil 1 % crème 15 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=16550', 'http://www.bcfi.be/nl/contents/jump?amppid=16550&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2329555', 'Lamisil 1 % gel Dermgel 15 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=39958', 'http://www.bcfi.be/nl/contents/jump?amppid=39958&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('2656338', 'Terbinafine EG 1 % crème 15 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=52175', 'http://www.bcfi.be/nl/contents/jump?amppid=52175&view=pvt');
INSERT INTO ggr_link(mppcv, mppnm_, link2mpg, link2pvt) VALUES ('4759999', 'Lamisil (PI-Pharma) 1 % crème 15 g 10 mg / 1 g', 'http://www.bcfi.be/nl/contents/jump?amppid=194860', 'http://www.bcfi.be/nl/contents/jump?amppid=194860&view=pvt');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000018', 'A', 'f', 'Cardiovasculair stelsel', '- 1.1. Hypertensie 
  - 1.2. Angina pectoris 
  - 1.3. Hartfalen 
  - 1.4. Diuretica 
  - 1.5. Bèta-blokkers 
  - 1.6. Calciumantagonisten 
  - 1.7. Middelen inwerkend op het renine-angiotensinesysteem 
  - 1.8. Antiaritmica 
  - 1.9. Hypotensie 
  - 1.10. Arteriële vaatstoornissen 
  - 1.11. Veno- en capillarotropica 
  - 1.12. Hypolipemiërende middelen 
  - 1.13. Middelen bij pulmonale hypertensie 
  - 1.14. Alprostadil 
  - 1.15. Middelen i.v.m. het sluiten van de ductus arteriosus 
  - 1.16. Associaties voor cardiovasculaire preventie 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000026', 'AA', 'f', 'Hypertensie', 'De medicamenteuze behandeling van hypertensie is vooral gebaseerd op de middelen met bewezen gunstig effect op het cardiovasculaire risico:
  
  - diuretica ([zie 1.4. Diuretica](http://www.bcfi.be/nl/contents/398)) 
  - β-blokkers ([zie 1.5. Bèta-blokkers](http://www.bcfi.be/nl/contents/570)) 
  - calciumantagonisten ([zie 1.6. Calciumantagonisten](http://www.bcfi.be/nl/contents/703)) 
  - ACE-inhibitoren (angiotensineconversie-enzyminhibitoren, [zie 1.7.1. ACE-inhibitoren](http://www.bcfi.be/nl/contents/885)) 
  - sartanen (angiotensine-II-receptorantagonisten, [zie 1.7.2. Sartanen](http://www.bcfi.be/nl/contents/992)) 
  - combinatiepreparaten van deze middelen ([zie 1.1.4. Combinatiepreparaten](http://www.bcfi.be/nl/contents/117)). 
 
Er is een beperkte plaats voor:
  
  - α-blokkers ([zie 1.1.1. Alfa-blokkers](http://www.bcfi.be/nl/contents/34)) 
  - centraal werkende antihypertensiva ([zie 1.1.2. Centraal werkende antihypertensiva](http://www.bcfi.be/nl/contents/59)) 
  - vasodilatoren ([zie 1.1.3. Vasodilatoren](http://www.bcfi.be/nl/contents/91)). 
 
**Aangezien diuretica, β-blokkers, calciumantagonisten, ACE-inhibitoren en sartanen meerdere belangrijke indicaties hebben, worden ze in afzonderlijke hoofdstukken besproken.**
 

**_Plaatsbepaling_**

  
  - [Zie Folia maart 2014](http://www.bcfi.be/nl/articles/query?number=F41N03D) _en_ [Folia maart 2019](http://www.bcfi.be/nl/articles/query?number=F46N03B). 
  - Hypertensieve crisis 
    - Hypertensie is zelden een urgentie. Ook bij zeer hoge bloeddrukwaarden is onmiddellijke medicamenteuze tussenkomst slechts nodig bij snel progressieve beschadiging ter hoogte van hersenen, hart of nieren of in geval van (pre-)eclampsie. Te bruuske bloeddrukdaling dient vermeden te worden, zeker bij cerebrovasculaire accidenten en bij ouderen. Bij een hypertensieve crisis met orgaanschade of neurologische symptomen dient men antihypertensiva toe in hospitaalmilieu, meestal parenteraal. In geval van hypertensieve crisis zonder orgaanschade wordt een orale behandeling ingesteld of opgedreven. Een onderbouwd voorkeurspreparaat is er niet, en men zal de keuze van het geneesmiddel maken in functie van eventuele comorbiditeit.  
  - Hypertensie als risicofactor 
    - Hypertensie is één van de belangrijkste risicofactoren voor cardiovasculaire, cerebrovasculaire en renale morbiditeit en mortaliteit. De meeste richtlijnen definiëren hypertensie als een bloeddruk ≥ 140/90 mmHg; de ACC/AHA-richtlijnen uit de VS, die 130/80 mmHg voorstellen, zijn een uitzondering [[zie Folia maart 2018](http://www.bcfi.be/nl/articles/query?number=F45N03E)]. De aanpak van hypertensie is gebaseerd op het totale cardiovasculaire risico van de patiënt, bepaald op basis van de Europese SCORE2-criteria of de Amerikaanse Framingham-criteria. Een antihypertensieve behandeling wordt steeds gecombineerd met interventies tegen de andere risicofactoren zoals roken, hyperlipidemie, diabetes, obesitas en sedentarisme. De aan- of afwezigheid van orgaanaantasting bepaalt mee het verder beleid. 
    - Bij lichte tot matige verhoging van de bloeddruk zijn herhaalde bloeddrukmetingen op verschillende tijdstippen nodig vooraleer een medicamenteuze behandeling wordt ingesteld. De diagnose wordt bevestigd met zelfmeting thuis of ambulante 24 uurs-bloeddrukmeting. 
    - Secundaire hypertensie is zeldzaam; vooral bij jonge personen, bij plots ontstane hypertensie of bij resistentie t.o.v. de medicamenteuze behandeling niettegenstaande goede therapietrouw kan deze diagnose in overweging genomen worden. 
    - Aanpassingen van de levensstijl die de bloeddruk en het cardiovasculaire risico verminderen (gewichtsreductie, rookstop, matigen alcoholgebruik, mediterraan dieet, verminderen zoutinname, fysieke activiteit, stressreductie) worden steeds voorgesteld (als enige maatregel of vaak samen met medicamenteuze behandeling).  
  - Medicamenteuze behandeling 
    - De beslissing een medicamenteuze behandeling in te stellen zal afhangen van de bloeddrukwaarden, maar ook van het cardiovasculaire risico van de patiënt en van de aanwezigheid van orgaanschade (bv. linkerventrikelhypertrofie, nefropathie met microalbuminurie). Bij patiënten met een lichte arteriële hypertensie en een laag cardiovasculair risico wordt aangeraden eerst levensstijlaanpassingen te adviseren. Pas wanneer de bloeddruk na enkele maanden boven de drempelwaarden (140/90 mmHg) blijft, moet medicamenteuze behandeling overwogen worden. Bij patiënten met zeer hoge bloeddrukwaarden (≥180/110 mmHg) of bloeddrukwaarden die aanhoudend ≥ 160/100 mmHg blijven, zal men onmiddellijk een medicamenteuze behandeling instellen, samen met aanpassing van de levensstijl. Hetzelfde geldt bij waarden ≥ 140/90 mmHg in aanwezigheid van orgaanschade of bij een sterk verhoogd cardiovasculair risico. 
    - In gerandomiseerde studies werd bewezen dat diuretica, β-blokkers, calciumantagonisten, ACE-inhibitoren en sartanen de morbiditeit en/of mortaliteit bij patiënten met hypertensie verlagen. Uit meta-analyses blijkt dat voor eenzelfde bloeddrukdaling, de antihypertensiva van deze klassen een gelijkaardige reductie van de cardiovasculaire morbiditeit en/of mortaliteit geven. β-blokkers zouden minder doeltreffend zijn in de preventie van cardiovasculaire events (vooral CVA’s) dan andere antihypertensiva ([zie 1.5. Bèta-blokkers](http://www.bcfi.be/nl/contents/570)). 
    - De meeste richtlijnen verkiezen een combinatie van laaggedoseerde antihypertensiva boven optitratie tot de maximale dosis van één middel, dit wegens een lager risico van ongewenste effecten en de mogelijke additieve werking van middelen met verschillend werkingsmechanisme. Sommige richtlijnen raden aan direct te starten met een combinatie maar dit is onvoldoende op studiegegevens gebaseerd [[zie Folia maart 2019](http://www.bcfi.be/nl/articles/query?number=F46N03B)]. 
    - Sommige patiëntenkarakteristieken en/of comorbiditeiten kunnen de keuze van het antihypertensivum bepalen. 
      - Een laaggedoseerd thiazidediureticum is bij de meeste patiënten met ongecompliceerde hypertensie een goed onderbouwde keuze gezien de vele studies hiermee, de goede tolerantie en de lage kostprijs [[zie Folia april 2020](http://www.bcfi.be/nl/articles/query?number=F47N04B)]. Dit geldt onder meer bij systolische hypertensie bij oudere patiënten. Het antihypertensieve effect van diuretica blijft bestaan, ook als na enkele weken het diuretisch effect niet meer merkbaar is.  
      - Een β-blokker is onderbouwd bij patiënten met stabiele angina pectoris, na een myocardinfarct, bij voorkamerfibrillatie of (samen met andere middelen) bij hartfalen. 
      - Een calciumantagonist is onderbouwd bij systolische hypertensie bij de oudere patiënt en kan gekozen worden bij bestaan van stabiele angina pectoris. 
      - Een ACE-inhibitor kan gekozen worden bij linkerventrikeldisfunctie, o.a. na een hartinfarct, en bij (diabetische en niet-diabetische) micro- of macroalbuminurie. 
      - Een sartaan kan gekozen worden (maar is minder goed onderbouwd dan de ACE-inhibitoren) bij linkerventrikeldisfunctie en bij (diabetische en niet-diabetische) micro- of macroalbuminurie. Sartanen worden ook gebruikt wanneer patiënten een hardnekkige hoest ontwikkelen met een ACE-inhibitor. 
      - Bij patiënten van Afrikaanse afkomst met hypertensie blijken calciumantagonisten en diuretica werkzamer dan β-blokkers, ACE-inhibitoren of sartanen.  
    - Bij heel wat patiënten, in het bijzonder bij patiënten met matige tot ernstige hypertensie en/of een hoog cardiovasculair risico bij wie striktere bloeddrukcontrole nodig is, zullen uiteindelijk meerdere antihypertensiva moeten worden gebruikt om te komen tot een aanvaardbare bloeddrukdaling. De meeste antihypertensiva kunnen gecombineerd worden maar het is af te raden een ACE-inhibitor met een sartaan te combineren, aangezien ze inwerken op hetzelfde systeem. 
    - Ook boven de leeftijd van 65 jaar is antihypertensieve behandeling nuttig, ook bij geïsoleerde systolische hypertensie. Boven de 80 jaar bestaat er minder bewijs, maar algemeen wordt aangeraden om de antihypertensieve medicatie voort te zetten indien ze goed verdragen wordt. Bij gezonde 80-plussers met hypertensie kan opstarten van een behandeling ook nog zinvol zijn. Een te snelle of uitgesproken bloeddrukdaling, met hypoperfusie van de vitale organen, moet echter vermeden worden. 
    - Streefwaarden: de ESC-richtlijn uit 2018 vermeldt een bloeddruk lager dan 140/90 mmHg als eerste doel van de behandeling. Indien de behandeling goed verdragen wordt, zou moeten gestreefd worden naar een systolische bloeddruk van 130-139 mmHg. Dit zou ook gelden bij ouderen (65+ en zelfs 80+); bij kwetsbare ouderen dienen de bloeddrukstreefwaarden individueel te worden bepaald, in functie van de tolerantie van de patiënt. Bij patiënten onder de 65 jaar wordt, indien dit verdragen wordt, zelfs voorgesteld te streven naar een systolische bloeddruk lager dan 130 mmHg (maar niet lager dan 120 mmHg). Voor de diastolische bloeddruk wordt voor alle patiënten een streefwaarde van 70-79 mmHg vooropgesteld [[zie Folia maart 2019](http://www.bcfi.be/nl/articles/query?number=F46N03B)]. 
    - Een behandeling van hypertensie wordt in principe levenslang aangehouden. In de laatste levensfase of bij kwetsbare ouderen kan afbouwen of stopzetten van een antihypertensieve behandeling wel overwogen worden.  
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: 
    - [Zie Folia februari 2012](http://www.bcfi.be/nl/articles/query?number=F39N02B). 
    - Hypertensie tijdens de zwangerschap kan ernstige gevolgen hebben voor moeder en kind. Er is weinig evidentie voor grens-en streefwaarden voor medicamenteuze behandeling van hypertensie tijdens de zwangerschap. Bij ernstige hypertensie (bloeddrukwaarden ≥ 160/110 mmHg) en bij hypertensie in aanwezigheid van klachten, orgaanschade of hoog risico (antecedenten van eclampsie, bestaand nierlijden) wordt medicamenteuze behandeling aangeraden in alle richtlijnen. Bij zwangere vrouwen met hypertensie zonder orgaanschade of risicofactoren ligt de grens voor behandeling in de Europese richtlijnen op 150/95 mmHg, al verschuift de behandelgrens in sommige andere richtlijnen naar 140/90 mmHg, zeker in geval van persistent verhoogde bloeddrukwaarden. Voor nog striktere grenswaarden (&lt; 140/90 mmHg) is er enkel onderbouwing uit studiegegevens bij vrouwen met voorafbestaande hypertensie. 
    - Antihypertensiva tijdens de zwangerschap: 
      - De beschikbare studies laten niet toe om een antihypertensivum als eerste keuze naar voren te schuiven. **ACE-inhibitoren en sartanen zijn gecontra-indiceerd tijdens de gehele duur van de zwangerschap.** 
      - Een β-blokker (meeste gegevens over labetalol) wordt in de meeste bronnen voorgesteld als eerste keuze. Voor atenolol werd een mogelijke associatie beschreven met groeivertraging van de foetus na langdurig gebruik door de moeder. Voor andere β-blokkers is dit minder duidelijk. **Gebruik van een β-blokker kort voor de bevalling kan leiden tot bradycardie, hypotensie en hypoglykemie bij de pasgeborene.** 
      - Een calciumantagonist (meeste gegevens over nifedipine met verlengde afgifte en over nicardipine) wordt voorgesteld als alternatief (bv. bij contra-indicatie voor een β-blokker). 
      - Methyldopa wordt traditioneel gebruikt bij hypertensie tijdens de zwangerschap omdat tot nu toe geen bewijs van teratogeniteit werd vastgesteld. Meestal wordt het middel goed getolereerd, maar men moet rekening houden met de zeldzame maar potentieel ernstige ongewenste effecten ([zie 1.1.2. Centraal werkende antihypertensiva](http://www.bcfi.be/nl/contents/59)). 
      - Hydralazine werd vroeger gebruikt bij ernstige hypertensie tijdens de zwangerschap, maar het gebruik ervan is verlaten. 
      - Diuretica worden in de meeste bronnen afgeraden tijdens de zwangerschap wegens het dalen van het circulerende bloedvolume. Diuretica moeten zeker vermeden worden in situaties waarbij de uteroplacentaire perfusie reeds verminderd is (bv. pre-eclampsie, intra-uteriene groeivertraging). Bij vrouwen met voorafbestaande hypertensie die reeds vóór de zwangerschap behandeld werden met een thiazide of aanverwant diureticum in lage dosis, kan dit verder gegeven worden tijdens de zwangerschap. 
      - Voor de andere antihypertensiva (alfa-blokkers, clonidine en moxonidine, urapidil) bestaan onvoldoende gegevens over gebruik tijdens de zwangerschap.  
    - Pasgeborenen waarvan de moeder behandeld wordt met antihypertensiva moeten extra opgevolgd worden, zeker tijdens de eerste dagen na de geboorte en bij borstvoeding.  
  - Borstvoeding 
    - Worden als veilig beschouwd: 
      - de β-blokkers labetalol, metoprolol en propranolol 
      - de calciumantagonisten nifedipine en nicardipine 
      - de ACE-inhibitoren captopril, enalapril en quinapril 
      - methyldopa  
    - Diuretica kunnen de lactatie onderdrukken.  
 

**_Interacties_**

  
  - Voor alle antihypertensiva geldt: 
    - Overdreven bloeddrukdaling, vooral orthostatisch, bij combineren van meerdere antihypertensiva, bij associëren met nitraten, molsidomine, fosfodiësterase type 5-inhibitoren, levodopa of alcohol en bij volumedepletie. 
    - NSAID’s kunnen het effect van antihypertensiva tegengaan.  
 

**_Bijzondere voorzorgen_**

  
  - De keuze voor een antihypertensivum met lange werkingsduur maakt eenmaaldaagse toediening mogelijk. Bij eenmaaldaagse toediening van antihypertensiva moet men nagaan of over 24 uur voldoende bloeddrukdaling wordt bekomen: daarvoor wordt de bloeddruk juist vóór de volgende geneesmiddeleninname gemeten. Bij twijfel kan ambulante 24 uurs-bloeddrukmeting nuttig zijn. 
  - Er is onvoldoende evidentie dat het moment van inname (’s ochtends of ’s avonds) van antihypertensiva een invloed heeft op de werkzaamheid ervan. 
  - Opletten voor orthostatische bloeddrukdaling, vooral bij volumedepletie en bij starten (eerste dosis), zeker voor α-blokkers, ACE-inhibitoren, sartanen en vasodilatoren. Zeker bij ouderen de dosis langzaam verhogen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000034', 'AAA', 't', 'Alfa-blokkers', '**_Plaatsbepaling_**

  
  - [Zie 1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
  - De plaats van de α-blokkers bij de behandeling van hypertensie is beperkt (wegens vaststelling van toegenomen mortaliteit ten gevolge van hartfalen in vergelijking met de huidige eerstekeuze-antihypertensiva). Ze worden in de huidige richtlijnen slechts voorgesteld, toegevoegd aan andere antihypertensiva, bij therapieresistente hypertensie. 
  - Er zijn in België geen α-blokkers meer beschikbaar met enkel hypertensie als indicatie. De α-blokkers worden vooral bij benigne prostaathypertrofie gebruikt ([zie 7.2.1. Alfa1-blokkers](http://www.bcfi.be/nl/contents/6197)). Van de in 7.2.1 besproken α-blokkers, is enkel terazosine ook geregistreerd voor de behandeling van hypertensie. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Hypertensie (_zie rubriek “Plaatsbepaling”_). 
 

**_Contra-indicaties_**

  
  - Antecedenten van orthostatische hypotensie of van syncope. 
 

**_Ongewenste effecten_**

  
  - Overdreven bloeddrukdaling, vooral orthostatisch, met risico van reflectoire tachycardie en cerebrale, renale en coronaire hypoperfusie, vooral bij ouderen. 
  - Water- en zoutretentie en oedeem, moeheid en sedatie, hoofdpijn, duizeligheid. 
  - Erectie- en ejaculatiestoornissen 
  - Floppy Iris Syndrome tijdens operatieve behandeling van cataract. 
  - Allergische reacties (jeuk, rash, zelden angio-oedeem). 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de aanpak van hypertensie tijdens de zwangerschap, _zie rubriek “Zwangerschap en borstvoeding”_ in [1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
 

**_Interacties_**

  
  - Overdreven bloeddrukdaling, vooral orthostatisch, bij combineren van meerdere antihypertensiva, bij associëren met nitraten, molsidomine, fosfodiësterase type 5-inhibitoren, levodopa of alcohol en bij volumedepletie. 
  - NSAID’s kunnen het effect van antihypertensiva tegengaan. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000059', 'AAB', 'f', 'Centraal werkende antihypertensiva', '**_Plaatsbepaling_**

  
  - [Zie 1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
  - De plaats van centraal werkende antihypertensiva in de aanpak van hypertensie is beperkt wegens een gebrek aan gegevens over hun invloed op morbiditeit en mortaliteit. 
  - Methyldopa wordt traditioneel gebruikt bij hypertensie tijdens de zwangerschap. Meestal wordt het middel goed getolereerd, maar men moet rekening houden met potentieel ernstige ongewenste effecten. Voor de aanpak van hypertensie tijdens de zwangerschap, _zie rubriek “Zwangerschap en borstvoeding”_ in [1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
  - Clonidine wordt ook in de algemene anesthesie gebruikt (indicatie niet vermeld in de SKP, [zie 18.1.5. Sedativa in de anesthesie](http://www.bcfi.be/nl/contents/20982)). 
  - Het niet meer als antihypertensivum gebruikte guanfacine wordt gebruikt als behandeling voor ADHD bij kinderen, wanneer psychostimulantia onvoldoende doeltreffend zijn of niet verdragen worden ([zie 10.4. Middelen bij ADHD en narcolepsie](http://www.bcfi.be/nl/contents/8318)). Ook clonidine wordt, op basis van beperkte evidentie, _off-label_ in deze indicatie gebruikt. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Hypertensie die onvoldoende reageert op andere middelen. 
 

**_Contra-indicaties_**

  
  - Clonidine: hartgeleidingsstoornissen met bradycardie. 
  - Methyldopa: depressie; acuut leverlijden (SKP). 
  - Moxonidine: hartgeleidingsstoornissen met bradycardie, ernstig hartfalen. 
 

**_Ongewenste effecten_**

  
  - Overdreven bloeddrukdaling, vooral orthostatisch, met risico van reflectoire tachycardie en cerebrale, renale en coronaire hypoperfusie, vooral bij ouderen. 
  - Clonidine: sedatie, monddroogte, nausea, obstipatie, duizeligheid, hoofdpijn, depressie, slaapstoornissen, erectiestoornissen, orthostatische hypotensie, _rebound_-hypertensie bij bruusk stoppen van de behandeling, voorbijgaande bloeddrukverhoging bij snelle intraveneuze toediening.  
  - Methyldopa: sedatie, asthenie, hoofdpijn, depressie, leverstoornissen, bradycardie, orthostatische hypotensie, water- en zoutretentie, oedeem, hemolytische anemie met positieve Coombs-test. 
  - Moxonidine: sedatie, asthenie, monddroogte, duizeligheid, _rebound_-hypertensie bij bruusk stoppen van de behandeling, verhoogde mortaliteit bij patiënten met hartfalen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de aanpak van hypertensie tijdens de zwangerschap, _zie rubriek “Zwangerschap en borstvoeding”_ in [1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
  - Methyldopa wordt traditioneel gebruikt bij hypertensie tijdens de zwangerschap omdat tot nu toe geen bewijs van teratogeniteit werd vastgesteld. Meestal wordt het middel goed getolereerd, maar men moet rekening houden met potentieel ernstige ongewenste effecten. 
  - Clonidine en moxonidine: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
  - Met clonidine is er bij gebruik aan het eind van de zwangerschap een mogelijk risico op rebound hypertensie bij de neonaat beschreven. 
  - Het gebruik van clonidine wordt afgeraden tijdens de borstvoeding wegens potentiële toxiciteit bij de zuigeling. 
 

**_Interacties_**

  
  - Overdreven bloeddrukdaling, vooral orthostatisch, bij combineren van meerdere antihypertensiva, bij associëren met nitraten, molsidomine, fosfodiësterase type 5-inhibitoren, levodopa of alcohol en bij volumedepletie. 
  - NSAID’s kunnen het effect van antihypertensiva tegengaan. 
  - Overdreven sedatie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
  - Verminderd effect van centraal werkende antihypertensiva door de meeste tricyclische antidepressiva en aanverwanten. 
  - Clonidine (en mogelijk ook moxonidine): verhoogd risico van _rebound_-hypertensie bij bruusk stoppen van de behandeling bij patiënten die ook een β-blokker gebruiken. 
  - Clonidine is een substraat van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000067', 'AABA', 't', 'Clonidine', null, '_per os_: 0,15 mg, eventueel tot 0,60 mg p.d. in 2 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000075', 'AABB', 't', 'Methyldopa', null, '500 à 750 mg, eventueel tot 3000 mg p.d. in 2 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000083', 'AABC', 't', 'Moxonidine', null, '0,2 mg, eventueel tot 0,6 mg p.d. in 1 à 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000091', 'AAC', 'f', 'Vasodilatoren', 'Urapidil heeft naast vasodilaterende ook alfa-blokkerende eigenschappen.
 

**_Plaatsbepaling_**

  
  - [Zie 1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
  - Aangezien langetermijnstudies met harde eindpunten ontbreken, is de plaats van vasodilatoren bij de behandeling van hypertensie beperkt. 
  - Hydralazine en dihydralazine zijn niet als specialiteit beschikbaar in België, maar worden soms toegediend (uit het buitenland ingevoerd ([zie Inl.2.2.15. Invoer van geneesmiddelen die in België niet beschikbaar zijn en geneesmiddelen met een “derogatie”](http://www.bcfi.be/nl/contents/9991175)) of magistraal bereid) ter behandeling van hypertensieve crises, en bij hypertensie die onvoldoende onder controle is met de andere antihypertensiva. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Urapidil: 
    - Hypertensieve crises. 
    - Perioperatieve hypertensie.  
 

**_Ongewenste effecten_**

  
  - Overdreven bloeddrukdaling, vooral orthostatisch, met risico van reflectoire tachycardie en cerebrale, renale en coronaire hypoperfusie, vooral bij ouderen. 
  - Water- en zoutretentie en oedeem. 
  - Hydralazine: ook lupus-like syndroom (na langdurige behandeling met hoge dosissen). 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de aanpak van hypertensie tijdens de zwangerschap, zie rubriek _“Zwangerschap en borstvoeding”_ in [1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
  - Hydralazine werd vroeger gebruikt bij ernstige hypertensie tijdens de zwangerschap, maar het gebruik ervan is verlaten. Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van dit preparaat tijdens het eerste trimester van de zwangerschap (geen of onvoldoende informatie beschikbaar). De gegevens over gebruik van dit preparaat tijdens het tweede en derde trimester van de zwangerschap zijn geruststellend (geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen). 
  - Urapidil: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van dit preparaat tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Overdreven bloeddrukdaling, vooral orthostatisch, bij combineren van meerdere antihypertensiva, bij associëren met nitraten, molsidomine, fosfodiësterase type 5-inhibitoren, levodopa of alcohol en bij volumedepletie. 
  - NSAID’s kunnen het effect van antihypertensiva tegengaan. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 1.1. Hypertensie](http://www.bcfi.be/nl/contents/26). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000109', 'AACA', 't', 'Specialiteiten [Vasodilatoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000117', 'AAD', 'f', 'Combinatiepreparaten', '**_Plaatsbepaling_**

  
  - Dergelijke vaste associaties laten geen individuele dosisaanpassing van de verschillende actieve bestanddelen toe, maar zij bevorderen vermoedelijk de therapietrouw. Bij intolerantie is vaak onduidelijk welke component de oorzaak is. Daarenboven is er een risico van onvoldoende kennis bij de patiënt over wat hij inneemt en aan welke dosis, wat kan leiden tot therapeutische vergissingen. 
  - Sommige combinatiepreparaten zijn duurder dan de twee of drie componenten apart. 
  - Sommige richtlijnen raden combinatiepreparaten aan als starttherapie, maar dit is onvoldoende op studiegegevens gebaseerd ([zie Folia maart 2019](http://www.bcfi.be/nl/articles/query?number=F46N03B)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Hypertensie, indien gelijktijdig gebruik van twee of meer antihypertensiva nodig is ([zie 1.1. Hypertensie](http://www.bcfi.be/nl/contents/26)). 
  - Voor sommige combinaties ook: stabiel coronairlijden (stabiele angina pectoris, postinfarct; [zie 1.2. Angina pectoris](http://www.bcfi.be/nl/contents/208)) en chronisch hartfalen ([zie 1.3. Hartfalen](http://www.bcfi.be/nl/contents/331)). 
 

**_Contra-indicaties, ongewenste effecten en bijzondere voorzorgen_**

  
  - Overdreven bloeddrukdaling, vooral orthostatisch, met risico van reflectoire tachycardie en cerebrale, renale en coronaire hypoperfusie, vooral bij ouderen. 
  - Deze van de individuele bestanddelen ([zie 1.4. Diuretica](http://www.bcfi.be/nl/contents/398), [1.5. Bèta-blokkers](http://www.bcfi.be/nl/contents/570), [1.6. Calciumantagonisten](http://www.bcfi.be/nl/contents/703) _en_ [1.7. Middelen inwerkend op het renine-angiotensinesysteem](http://www.bcfi.be/nl/contents/877)). 
  - Voor vele combinatiepreparaten worden in de SKP’s ernstige nierinsufficiëntie en (ernstige) leverinsufficiëntie als contra-indicatie vermeld. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de aanpak van hypertensie tijdens de zwangerschap, _zie rubriek “Zwangerschap en borstvoeding”_ in [1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
  - **ACE-inhibitoren en sartanen zijn gecontra-indiceerd gedurende de hele duur van de zwangerschap** ([zie Folia februari 2012](http://www.bcfi.be/nl/articles/query?number=F39N02B), [1.7.1. ACE-inhibitoren](http://www.bcfi.be/nl/contents/885) _**en**_ [1.7.2. Sartanen](http://www.bcfi.be/nl/contents/992)). 
 

**_Interacties_**

  
  - Overdreven bloeddrukdaling, vooral orthostatisch, bij combineren van meerdere antihypertensiva, bij associëren met nitraten, molsidomine, fosfodiësterase type 5-inhibitoren, levodopa of alcohol en bij volumedepletie. 
  - NSAID’s kunnen het effect van antihypertensiva tegengaan. 
 

**_Dosering_**

  
  - Sommige associaties bevatten lagere doses van de actieve bestanddelen dan wanneer de bestanddelen in monotherapie worden gebruikt, dit om het optreden van ongewenste effecten te verminderen; andere associaties bevatten de klassieke doses, voor gebruik bij ernstige hypertensie. Er wordt hieronder geen dosering voorgesteld; voor al deze producten geldt dat de dagdosis doorgaans in één inname wordt toegediend. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000125', 'AADA', 't', 'Bèta-blokker + diureticum', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000133', 'AADB', 't', 'Bèta-blokker + calciumantagonist', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025809', 'AADC', 't', 'Bèta-blokker + ACE-inhibitor', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000141', 'AADD', 't', 'ACE-inhibitor + diureticum', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000158', 'AADE', 't', 'ACE-inhibitor + calciumantagonist', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000166', 'AADF', 't', 'Sartaan + diureticum', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000174', 'AADG', 't', 'Sartaan + calciumantagonist', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020628', 'AADH', 't', 'ACE-inhibitor + calciumantagonist + diureticum', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000190', 'AADI', 't', 'Sartaan + calciumantagonist + diureticum', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000208', 'AB', 'f', 'Angina pectoris', 'Bij de medicamenteuze behandeling van stabiele angina pectoris zijn middelen die ook de cardiale morbiditeit of mortaliteit doen dalen te verkiezen:
  
  - β-blokkers ([zie 1.5. Bèta-blokkers](http://www.bcfi.be/nl/contents/570)) 
  - calciumantagonisten ([zie 1.6. Calciumantagonisten](http://www.bcfi.be/nl/contents/703)). 
 
Er is een beperktere plaats voor middelen waarmee geen winst op lange termijn is bewezen:
  
  - nitraten 
  - molsidomine 
  - ivabradine 
  - ranolazine. 
 
**Aangezien β-blokkers en calciumantagonisten meerdere belangrijke indicaties hebben, worden ze in afzonderlijke hoofdstukken besproken.**
 

**_Plaatsbepaling_**

  
  - Instabiele angor 
    - Instabiele angor is een urgentie die ziekenhuisopname vereist. Onmiddellijke toediening van anti-ischemische medicatie (i.v. nitraten en β-blokkers), antiaggregantia (acetylsalicylzuur en een P2Y12-receptorantagonist) en anticoagulantia (heparines, fondaparinux of bivaluridine) is vereist. Soms is ook een snelle revascularisatie (PTCA of CABG) noodzakelijk. Als de antiaggregerende behandeling reeds thuis gestart wordt, is het belangrijk een snel oplosbare vorm van acetylsalicylzuur te gebruiken (160 à 325 mg); indien enkel maagsapresistente tabletten beschikbaar zijn, moeten deze stukgebeten worden ([zie 2.1.1.1. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/1859)).  
  - Acute aanval van angina pectoris of preventie van een aanval vóór inspanning of stress 
    - Sublinguale toediening van een nitraat ([zie 1.2.1.1. Sublinguale en/of orale toediening](http://www.bcfi.be/nl/contents/224)).  
  - Onderhoudsbehandeling van stabiele angor 
    - Bèta-blokkers ([zie 1.5. Bèta-blokkers](http://www.bcfi.be/nl/contents/570)) en calciumantagonisten ([zie 1.6. Calciumantagonisten](http://www.bcfi.be/nl/contents/703)) zijn het best onderbouwd en geven naast symptomatische verbetering ook langetermijnwinst op cardiovasculaire morbiditeit of mortaliteit. 
    - Ook nitraten, molsidomine, ivabradine en ranolazine worden gebruikt; voor deze middelen is er enkel bewijs van symptomatische winst. 
      - Molsidomine is zeer weinig onderbouwd; het heeft een aantal eigenschappen van de nitraten. Er is geen bewijs van winst op vlak van morbiditeit en mortaliteit. 
      - Ivabradine heeft een bradycardiserend effect door een directe werking op de sinusknoop, en heeft dus enkel effect bij patiënten in sinusritme. Er is geen winst op morbiditeit en mortaliteit vastgesteld op lange termijn [[zie Folia januari 2013](http://www.bcfi.be/nl/articles/query?number=F40N01B#ivabradine) _en_ [Folia januari 2015](http://www.bcfi.be/nl/articles/query?number=F42N01D)]. 
      - Ranolazine, toegevoegd aan een standaard anti-angineuze behandeling, heeft slechts een beperkt effect op de frequentie van de angoraanvallen. Het geeft geen voordeel op vlak van cardiovasculaire gebeurtenissen, mortaliteit of levenskwaliteit. De risico-batenbalans is ongunstig [[zie Folia april 2021](http://www.bcfi.be/nl/articles/query?number=F48N04N)].   
  - Bij silentieuze myocardischemie worden β-blokkers of calciumantagonisten gebruikt. 
  - Bij alle patiënten met angor en zeker na een acuut coronair syndroom zal ook toediening van acetylsalicylzuur ([zie 2.1.1.1. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/1859)) en van een statine ([zie 1.12.1. Statines](http://www.bcfi.be/nl/contents/1545)) gestart worden voor secundaire preventie (tenzij contra-indicaties). Bij patiënten, die reeds behandeld worden met een antiaggregans, een β-blokker en een hypolipemiërend middel, kan met ACE-inhibitoren of sartanen een licht bijkomend cardioprotectief effect bekomen worden. 
  - Interventionele benaderingen (stenting, coronaire bypass) geven bij patiënten met stabiele angor een iets betere symptomatische controle dan medicamenteuze benadering, vooral bij patiënten met frequente angoraanvallen. Op lange termijn is er echter geen winst op vlak van cardiovasculaire morbiditeit en mortaliteit [[zie Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03B)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000943', 'AGAE', 't', 'Lisinopril', null, 'hypertensie 
  - 10 mg, eventueel tot 40 mg p.d. in 1 dosis 
  
hartfalen 
  - 2,5 mg, nadien langzaam verhogen tot de maximaal verdraagbare dosis (max. 20 mg p.d. in 1 dosis) 
  
myocardinfarct (preventie van remodellering) 
  - 5 mg, eventueel tot 10 mg p.d. in 1 dosis 
  
nefropathie bij hypertensiepatiënten met type 2-diabetes 
  - 10 mg, eventueel tot 20 mg p.d. in 1 dosis ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000950', 'AGAF', 't', 'Perindopril', null, '(uitgedrukt als perindopril tert-butylamine) 
hypertensie 
  - 4 mg, eventueel tot 8 mg p.d. in 1 dosis 
  
hartfalen 
  - 2 mg, nadien langzaam verhogen tot de maximaal verdraagbare dosis (max. 4 mg p.d. in 1 dosis) 
  
na myocardinfarct of revascularisatie 
  - 4 mg, eventueel tot 8 mg p.d. in 1 dosis ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000968', 'AGAG', 't', 'Quinapril', null, 'hypertensie* 
  - 10 mg, eventueel tot 40 mg p.d. in 1 à 2 doses 
  
hartfalen* 
  - 2,5 mg, nadien langzaam verhogen tot de maximaal verdraagbare dosis (max. 40 mg p.d. in 1 à 2 doses) 
  -  


* met de huidige in België beschikbare specialiteit is het onmogelijk de lage startdoseringen te bekomen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000216', 'ABA', 'f', 'Nitraten', 'Nitraten veroorzaken een veneuze dilatatie met daling van de _preload_ als gevolg; ze hebben ook een direct vasodilaterend effect op de arteriolen en de coronaire bloedvaten.
 

**_Plaatsbepaling_**

  
  - [Zie 1.2. Angina pectoris](http://www.bcfi.be/nl/contents/208) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Sublinguaal: 
    - Preventie en behandeling van aanvallen van angina pectoris.  
  - Oraal: 
    - Preventie van aanvallen van angina pectoris. 
    - Onderhoudsbehandeling van angina pectoris. 
    - Acuut en chronisch hartfalen.  
  - Transdermaal: 
    - Onderhoudsbehandeling van angina pectoris.  
  - Intraveneus: 
    - Instabiele of refractaire angina pectoris. 
    - Acuut en chronisch persisterend hartfalen. 
    - Acuut myocardinfarct.  
 

**_Contra-indicaties_**

  
  - Hypotensie en shock. 
  - Obstructieve cardiomyopathie, aorta- en/of mitralisstenose. 
  - Toegenomen intracraniële druk. 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn (vooral in het begin van de behandeling), orthostatische hypotensie (vooral bij volumedepletie). 
  - Transdermale systemen: ook huidirritatie.  
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van nitraten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Hypotensie bij associëren met antihypertensieve middelen of alcohol. 
  - Ernstige hypotensie bij associëren met een fosfodiësterase type 5-inhibitor ([zie 7.3.1. Fosfodiësterase type 5-inhibitoren](http://www.bcfi.be/nl/contents/6353)) of riociguat ([zie 1.13. Middelen bij pulmonale hypertensie](http://www.bcfi.be/nl/contents/1768)). 
 

**_Bijzondere voorzorgen_**

  
  - Bij hoge doses en bij de eerste toedieningen moet men de patiënt aanraden de sublinguale nitraten zittend of liggend in te nemen, gezien hypotensie, reflectoire tachycardie en syncope kunnen optreden. 
  - Bij sublinguale toediening moet aan de patiënt duidelijk uitgelegd worden dat een nauw contact van het geneesmiddel met de mondmucosa nodig is. 
  - Bij onvoldoende effect van sublinguale nitraten moet de patiënt dringend medisch advies vragen. 
  - Bij chronisch gebruik van nitraten kan tolerantie optreden, met vermindering van hun doeltreffendheid, vooral bij ononderbroken hoge plasmaconcentraties zoals bij gebruik van transdermale preparaten en bij intraveneus gebruik. Meestal worden dan ook nitraatvrije perioden ingelast, bijvoorbeeld door de avonddosis niet te geven of het transdermale systeem gedurende minstens 8 uur te verwijderen. 
  - De transdermale systemen op basis van nitroglycerine mogen niet verknipt worden, tenzij anders vermeld in de SKP. 
  - De meeste pleisters moeten van de thorax verwijderd worden bij defibrillatie, elektrische cardioversie of diathermie. Veiligheidshalve wordt best de SKP geraadpleegd. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000224', 'ABAA', 'f', 'Sublinguale en/of orale toediening', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000232', 'ABAAA', 't', 'Isosorbidedinitraat', null, '- _sublinguaal_: 2,5 à 5 mg 
- _per os_: meerdere malen p.d. 5 à 10 mg of meer');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000257', 'ABAB', 'f', 'Transdermale toediening', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000265', 'ABABA', 't', 'Nitroglycerine', null, 'één of meerdere transdermale pleisters, 1 x p.d. aan te brengen gedurende 12 à 16 uur (max. 20 mg/24u)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000273', 'ABAC', 'f', 'Intraveneuze toediening', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000281', 'ABACA', 't', 'Isosorbidedinitraat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000299', 'ABB', 'f', 'Molsidomine', '**_Plaatsbepaling_**

  
  - [Zie 1.2. Angina pectoris](http://www.bcfi.be/nl/contents/208) 
  - Molsidomine is zeer weinig onderbouwd; het heeft een aantal eigenschappen van de nitraten. Er is geen bewijs van winst op vlak van morbiditeit en mortaliteit. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Angina pectoris, chronische behandeling. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van molsidomine tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar, op basis van SKP). 
 

**_Contra-indicaties, ongewenste effecten, interacties en bijzondere voorzorgen_**

  
  - Deze van de nitraten ([zie 1.2.1. Nitraten](http://www.bcfi.be/nl/contents/216)); optreden van tolerantie kan niet uitgesloten worden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000307', 'ABBA', 't', 'Specialiteiten [Molsidomine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000315', 'ABC', 'f', 'Ivabradine', '**_Plaatsbepaling_**

  
  - Ivabradine heeft een bradycardiserend effect door een directe werking op de sinusknoop, en heeft dus enkel effect bij patiënten in sinusritme. 
  - De risico-batenverhouding van ivabradine is onduidelijk ([zie Folia januari 2015](http://www.bcfi.be/nl/articles/query?number=F42N01D)): 
    - Bij angor is er geen winst op morbiditeit en mortaliteit vastgesteld op lange termijn ([zie 1.2. Angina pectoris](http://www.bcfi.be/nl/contents/208)). 
    - Bij hartfalen zijn er minder ziekenhuisopnames, maar er is geen effect op andere morbiditeit of mortaliteit ([zie 1.3. Hartfalen](http://www.bcfi.be/nl/contents/331)).  
 

**_Indicaties (synthese van de SKP)_**

  
  - Angina pectoris: onderhoudsbehandeling wanneer β-blokkers gecontra-indiceerd zijn of niet verdragen worden, of in combinatie met β-blokkers als deze onvoldoende doeltreffend zijn, en dit bij patiënten met sinusritme van ≥ 70 slagen/min. 
  - Chronisch hartfalen (NYHA-klasse II tot IV) met systolische disfunctie, in combinatie met standaardbehandeling of wanneer β-blokkers gecontra-indiceerd zijn, en dit bij patiënten met sinusritme van ≥ 75 slagen/min. 
 

**_Contra-indicaties_**

  
  - Hartfrequentie &lt; 70 slagen/min. 
  - Sick Sinus Syndroom, sino-atriaal blok, tweede- en derdegraads atrioventriculair blok, pacemakerafhankelijkheid. 
  - Acute fase van myocardinfarct of cerebrovasculair accident; instabiele angor. 
  - Instabiel of acuut hartfalen, cardiogene shock. 
  - Ernstige hypotensie (&lt; 90/50 mmHg). 
  - Risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Gelijktijdig gebruik van diltiazem of verapamil. 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Bradycardie, eerstegraads atrioventriculair blok, ventrikelextrasystolen, voorkamerfibrillatie. 
  - Fosfenen (lichtflitsen), wazig zicht. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van ivabradine tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Verhoogd risico van _torsades de pointes_ bij associëren met middelen die het QT-interval verlengen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)), dit door het bradycardiserend effect van ivabradine. 
  - Risico van te sterke daling van de hartfrequentie bij combinatie met β-blokkers, verapamil of diltiazem. 
  - Ivabradine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000323', 'ABCA', 't', 'Specialiteiten [Ivabradine]', null, 'angor en hartfalen: 10 à 15 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901753', 'ABD', 'f', 'Ranolazine', '**_Plaatsbepaling_**

  
  - [Zie 1.2. Angina pectoris](http://www.bcfi.be/nl/contents/208) 
  - Ranolazine, toegevoegd aan een standaard anti-angineuze behandeling, heeft slechts een beperkt effect op de frequentie van de angoraanvallen. Het geeft geen voordeel op vlak van cardiovasculaire gebeurtenissen, mortaliteit of levenskwaliteit. De risico-batenbalans is ongunstig [[zie Folia april 2021](http://www.bcfi.be/nl/articles/query?number=F48N04N)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Symptomatische behandeling, in associatie, van stabiele angor, bij onvoldoende werkzaamheid van of intolerantie voor de eerste keuze anti-anginosa. 
 

**_Contra-indicaties_**

  
  - Risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Ernstige nierinsufficiëntie, matige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - De ongewenste effecten van ranolazine zijn dosisafhankelijk: vertigo, hoofdpijn, gastro-intestinale klachten, vermoeidheid. 
  - Beperkte verlenging van het QT-interval, dosisafhankelijk ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Interacties_**

  
  - Verhoogd risico van torsades de pointes bij associëren met middelen die het QT-interval verlengen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Ranolazine is een substraat en inhibitor van CYP3A4 en CYP2D6 en van P-gp ([Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)).  
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van ranolazine tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtig optitreren in geval van lichte tot matige nierinsufficiëntie en lichte leverinsufficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901761', 'ABDA', 't', 'Specialiteiten [Ranolazine]', null, 'starten met 750 mg p.d. in 2 doses, geleidelijk aan verhogen tot max. 1500 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000331', 'AC', 'f', 'Hartfalen', 'De medicamenteuze basisbehandeling van hartfalen bestaat uit:
  
  - diuretica (thiaziden, lisdiuretica, [zie 1.4. Diuretica](http://www.bcfi.be/nl/contents/398)) 
  - ACE-inhibitoren (angiotensineconversie-enzyminhibitoren, [zie 1.7.1. ACE-inhibitoren](http://www.bcfi.be/nl/contents/885)) of sartanen (angiotensine-II-receptorantagonisten, [zie 1.7.2. Sartanen](http://www.bcfi.be/nl/contents/992)) of het sacubitril/valsartan complex (ter vervanging van de ACE-inhibitor of sartaan). 
  - β-blokkers (studies met bisoprolol, carvedilol, metoprolol en nebivolol, [zie 1.5. Bèta-blokkers](http://www.bcfi.be/nl/contents/570)). 
  - een aldosteronantagonist ([zie 1.4. Diuretica](http://www.bcfi.be/nl/contents/398)) 
  - een gliflozine (of SGLT2-inibitor, [zie 5.1.8. Gliflozinen (SGLT2-inhibitoren)](http://www.bcfi.be/nl/contents/20693)) 
 
Er is een beperktere plaats voor:
  
  - digitalisglycosiden 
  - dobutamine ([zie 1.9. Hypotensie](http://www.bcfi.be/nl/contents/1321)) 
  - ivabradine ([zie 1.2.3. Ivabradine](http://www.bcfi.be/nl/contents/315)) 
  - levosimendan 
  - milrinon 
  - nitraten ([zie 1.2.1. Nitraten](http://www.bcfi.be/nl/contents/216)) 
 
**Aangezien diuretica, β-blokkers, ACE-inhibitoren en sartanen meerdere belangrijke indicaties hebben, worden ze in afzonderlijke hoofdstukken besproken.**
 

**_Plaatsbepaling_**

  
  - [Zie Folia maart 2014](http://www.bcfi.be/nl/articles/query?number=F41N03B). 
  -  Acuut hartfalen  
    - Acuut hartfalen is een urgentie waarbij parenteraal lisdiuretica en sublinguaal nitraten gebruikt worden. Morfine wordt ambulant enkel toegediend in geval van angst, pijn of distress en zuurstof wordt toegediend in geval van gedaalde zuurstofsaturatie. In het ziekenhuis is er ook een plaats voor intraveneuze toediening van nitraten, milrinon, levosimendan, dobutamine of digoxine (enkel in geval van hartfalen bij VKF met snel ventriculair antwoord).  
  - Chronisch hartfalen met gedaalde ejectiefractie 
    - Diuretica verlichten bij chronisch hartfalen de symptomen van water- en zoutretentie. Meestal worden de lisdiuretica in deze indicatie verkozen wegens hun krachtiger diuretisch effect. De minimaal effectieve dosis van het diureticum wordt toegediend; hierbij is regelmatig wegen van de patiënt een goede indicator. 
    - ACE-inhibitoren verbeteren de levenskwaliteit en de levensverwachting van de patiënt.  
    - β-blokkers worden als volgende stap met ACE-inhibitoren gecombineerd; ook zij verbeteren de levenskwaliteit en de levensverwachting. 
    - Men tracht de gangbare doses van ACE-inhibitoren en β-blokkers geleidelijk te bereiken, voor zover deze verdragen worden. 
    - Sartanen zijn bij hartfalen enkel aangewezen indien de ACE-inhibitoren niet verdragen worden (bv. wegens hoest). De associatie van een ACE-inhibitor en een sartaan wordt afgeraden: in vergelijking met een ACE-inhibitor alleen is er geen bewijs van meerwaarde op vlak van morbiditeit en mortaliteit en het risico van verwikkelingen (nierfalen, hyperkaliëmie) neemt toe [[zie Folia september 2013](http://www.bcfi.be/nl/articles/query?number=F40N09D)]. 
    - Het complex sacubitril/valsartan kan bij een geselecteerde populatie overwogen worden ter vervanging van een ACE-inhibitor of een sartaan ([zie 1.3.2. Sacubitril/valsartan complex](http://www.bcfi.be/nl/contents/25676) _en_ [Folia december 2016](http://www.bcfi.be/nl/articles/query?number=F43N12D)). In sommige richtlijnen wordt het ook voorgesteld als startbehandeling in plaats van een ACE-inhibitor of sartaan, maar dit is weinig onderbouwd met studiegegevens. 
    - Een aldosteronantagonist (spironolacton of eplerenon) kan ook geassocieerd worden bij patiënten met blijvende klachten. 
    - Ook sommige gliflozines ([zie 5.1.8. Gliflozinen (SGLT2-inhibitoren)](http://www.bcfi.be/nl/contents/20693)) lijken bij patiënten met blijvende symptomen onder een adequate basisbehandeling met een ACE-inhibitor of sartaan en een β-blokker een gunstig effect te hebben op het aantal hospitalisaties voor hartfalen en mogelijk ook de cardiovasculaire mortaliteit, zowel bij patiënten mét als zonder diabetes. Hun exacte plaats in de behandeling van hartfalen moet nog verder bepaald worden [[zie Folia februari 2021](http://www.bcfi.be/nl/articles/query?number=F48N02B)]. In sommige richtlijnen worden ze reeds opgenomen in de basisbehandeling voor alle patiënten met hartfalen met gereduceerde ejectiefractie, hoewel ze in studieverband enkel onderzocht werden als toevoeging aan een bestaande behandeling bij patiënten met blijvende klachten onder deze bestaande behandeling. 
    - Ivabradine ([zie 1.2.3. Ivabradine](http://www.bcfi.be/nl/contents/315)) associëren is te overwegen indien de hartfrequentie ≥ 75 slagen/min is en het hartritme sinusaal is. Er zijn minder ziekenhuisopnames, maar er is geen effect op mortaliteit; de risico-batenverhouding is onduidelijk [[zie Folia januari 2013](http://www.bcfi.be/nl/articles/query?number=F40N01B)]. 
    - De plaats van nitraten in de behandeling van chronisch hartfalen is omstreden. 
    - Digitalisglycosiden hebben geen bewezen invloed op de mortaliteit. 
    - Bij patiënten behandeld met een ACE-inhibitor, een sartaan of het sacubitril/valsartan complex dienen nierfunctie en kaliëmie nauwkeurig opgevolgd te worden, zeker als ook een aldosteronantagonist wordt gegeven. 
    - Om hypotensie te vermijden moet elk geneesmiddel aan een lage dosis gestart worden en traag opgedreven worden. Dit is bijzonder het geval voor het gebruik van β-blokkers in deze indicatie.  
  - Chronisch hartfalen met bewaarde ejectiefractie: 
    - Met diuretica wordt een effect op de overvullingsklachten vastgesteld. 
    - Met verschillende middelen (β-blokkers, ACE-inhibitoren, sartanen, het complex sacubitril-valsartan, spironolacton en gliflozines) zijn er signalen van een gunstig effect op symptomen van hartfalen en/of hospitalisaties voor hartfalen, maar voor geen enkele geneesmiddelenklasse zijn er bij deze aandoening aanwijzingen voor een gunstig effect op de overleving [[zie Folia maart 2014](http://www.bcfi.be/nl/articles/query?number=F41N03B), [Folia december 2014](http://www.bcfi.be/nl/articles/query?number=F41N12D), [Folia december 2020](http://www.bcfi.be/nl/articles/query?number=F47N12D) _en_ [Folia mei 2022](http://www.bcfi.be/nl/articles/query?number=F49N05C)]. 
    - De behandeling moet worden toegespitst op controle van bloeddruk en vochtbalans en op het opsporen en adequaat behandelen van comorbiditeiten, zoals coronair lijden, voorkamerfibrillatie, obesitas, diabetes, nierinsufficiëntie en pulmonaire hypertensie [[zie Folia december 2020](http://www.bcfi.be/nl/articles/query?number=F47N12D)].  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000349', 'ACA', 'f', 'Digitalisglycosiden', '**_Plaatsbepaling_**

  
  - [Zie 1.3. Hartfalen](http://www.bcfi.be/nl/contents/331) 
  - Digoxine heeft nog slechts een zeer beperkte plaats in de aanpak van patiënten met hartfalen ([zie 1.3. Hartfalen](http://www.bcfi.be/nl/contents/331)); het wordt soms nog gebruikt bij voorkamerfibrillatie en -flutter om de ventrikelfrequentie te vertragen, maar β-blokkers of de calciumantagonisten verapamil of diltiazem zijn beter onderbouwd en veiliger in gebruik ([zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099)). 
  - Metildigoxine heeft waarschijnlijk dezelfde eigenschappen, ongewenste effecten en interacties als digoxine, maar de gebruikservaring met digoxine en de onderbouwing ervan is veel groter. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Voorkamerfibrillatie: om een snel ventriculair ritme te vertragen (_rate control_, d.w.z. verlagen van de ventrikelfrequentie, zonder herstel van het sinusritme, [zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099)) of indien er symptomatisch hartfalen is als gevolg van de voorkamerfibrillatie. 
  - Ernstig hartfalen bij onvoldoende antwoord op andere middelen. 
 

**_Contra-indicaties_**

  
  - Tweede- of derdegraads atrioventriculair blok. 
  - Obstructieve cardiomyopathie. 
  - Reciproke tachycardie bij syndroom van Wolff-Parkinson-White. 
  - Ventrikeltachycardie. 
  - Voorkamerfibrillatie en -flutter met traag ventriculair ritme. 
  - Digoxine: ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - **Digoxine en metildigoxine hebben een nauwe therapeutisch-toxische marge.** 
  - Nausea, diarree en andere gastro-intestinale klachten. 
  - Ritme- en geleidingsstoornissen (o.a. ventrikelextrasystolen, ventrikeltachycardie, voorkamertachycardie met atrioventriculair blok) met verhoogd risico bij hypokaliëmie. 
  - Neurologische verschijnselen (duizeligheid, depressie, agitatie), visusstoornissen (o.a. gestoord kleurenzicht). 
 

**_Interacties_**

  
  - Verhoogde gevoeligheid voor digitalisglycosiden door geneesmiddelen die de kaliëmie verlagen (bv. kaliumverliezende diuretica, corticosteroïden) of de calciëmie verhogen (o.a. vitamine D). 
  - Verminderde resorptie van digitalisglycosiden door adsorbantia (bv. colestipol, colestyramine, kaolien); een interval van enkele uren tussen de innames is aangewezen. 
  - Digoxine is een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)), met o.a. stijging van de plasmaconcentraties van digoxine door amiodaron, ciclosporine, clarithromycine, itraconazol en verapamil, en daling van de plasmaconcentraties van digoxine door rifampicine en sint-janskruid. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van digitalisglycosiden tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Strikt opvolgen van de plasmaconcentraties van digoxine tijdens de zwangerschap is aangewezen wegens een mogelijke daling van de plasmaconcentraties door toename van renale excretie. 
 

**_Bijzondere voorzorgen_**

  
  - **De therapeutisch-toxische marge is nauw.** Meten van de plasmaconcentraties van digoxine (huidige adviezen: bij voorkeur tussen 0,5 en 0,9 ng/ml, niet boven 1,2 ng/ml) is aangewezen, zeker bij patiënten met nierinsufficiëntie. 
  - De resorptie van digoxine is onvolledig en wisselend: verschillen in resorptie kunnen te wijten zijn aan de galenische vorm of aan interacties. 
  - De meeste gevallen van digitalistoxiciteit zijn te wijten aan interacties of aan te hoge doses. Bij nierinsufficiëntie moeten de doses verminderd worden. Bij ouderen is de nierfunctie steeds verminderd, en dient de dosis in elk geval gereduceerd te worden. 
  - Bij levensbedreigende digitalisintoxicatie worden digoxine-antilichamen gebruikt ([zie 20.1.1.1. Digoxine-antilichamen bij digitalis-intoxicatie](http://www.bcfi.be/nl/contents/19216)). 
 

**_Toediening_**

  
  - Digoxine wordt in principe oraal toegediend; alleen bij hoogdringendheid of bij resorptiemoeilijkheden kan intraveneuze toediening aangewezen zijn. 
  - De beslissing al of niet een ladingsdosis te geven zal afhangen van de snelheid waarmee men de patiënt wil digitaliseren. Zeker bij de behandeling van hartfalen wordt geen ladingsdosis meer gegeven, wegens het risico van toxiciteit en gezien in urgentie andere middelen (bv. diuretica) aangewezen zijn. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000356', 'ACAA', 't', 'Digoxine', null, 'bij normale nierfunctie: onderhoudsdosis gemiddeld 0,25 mg p.d.; ladingsdosis (slechts uitzonderlijk toe te passen) 0,75 mg p.d. gedurende 3 dagen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000364', 'ACAB', 't', 'Metildigoxine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000976', 'AGAH', 't', 'Ramipril', null, 'hypertensie 
  - 2,5 mg, eventueel tot 10 mg p.d. in 1 dosis 
  
myocardinfarct (preventie van remodellering) 
  - 5 mg, eventueel tot 10 mg p.d. in 2 doses 
  
secundaire preventie bij patiënten met cardiovasculaire risicofactoren 
  - 2,5 mg, eventueel tot 10 mg p.d. in 1 dosis 
  
hartfalen 
  - 1,25 mg, nadien langzaam verhogen tot de maximaal verdraagbare dosis (max. 10 mg p.d. in 2 doses) 
  
diabetische en niet-diabetische nefropathie 
  - 1,25 mg, eventueel tot 5 mg p.d. in 1 dosis ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000984', 'AGAI', 't', 'Zofenopril', null, 'hypertensie 
  - 15 mg, eventueel tot 60 mg p.d. in 1 à 2 doses 
  
na myocardinfarct 
  - 15 mg, eventueel tot 60 mg p.d. in 2 doses ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000992', 'AGB', 'f', 'Sartanen', 'De sartanen zijn antagonisten van angiotensine-II ter hoogte van de angiotensine AT1-receptor. Hun hemodynamische effecten zijn vergelijkbaar met deze van de ACE-inhibitoren.
 

**_Plaatsbepaling_**

  
  - Voor de meeste indicaties blijken de sartanen even werkzaam als de ACE-inhibitoren, maar de werkzaamheid van de ACE-inhibitoren is beter onderbouwd, zeker bij hartfalen. De sartanen kunnen gebruikt worden als er een indicatie is voor een ACE-inhibitor ([zie 1.7.1. ACE-inhibitoren](http://www.bcfi.be/nl/contents/885)), maar deze laatste bijvoorbeeld hoest veroorzaakt. 
  - Ze worden ook gebruikt bij nefropathie, vooral bij patiënten met type 2-diabetes, maar er zijn meer studies met ACE-inhibitoren in deze indicatie. 
  - Associëren van een sartaan met een ACE-inhibitor is af te raden [[zie Folia september 2013](http://www.bcfi.be/nl/articles/query?number=F40N09D)]. 
  - Het gebruik van het complex sacubitril/valsartan bij hartfalen wordt besproken in [1.3.2. Sacubitril/valsartan complex](http://www.bcfi.be/nl/contents/25676) 
  - Candesartan wordt _off-label_ gebruikt voor migraineprofylaxe. Er is slechts beperkt bewijs van doeltreffendheid en de plaats ervan is onduidelijk ([zie 10.9.2. Profylactische middelen](http://www.bcfi.be/nl/contents/9282)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - De indicaties vermeld in de SKP van de verschillende producten zijn deze waarover klinische studies bestaan. In welke mate tussen de sartanen relevante klinische verschillen bestaan, is echter niet duidelijk. 
    - Hypertensie 
    - Hartfalen met gedaalde ejectiefractie 
    - (Diabetische) nefropathie 
    - Na myocardinfarct.  
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
  - Bilaterale stenose van de nierarteriën of stenose bij unieke nier. 
  - Hyperkaliëmie. 
  - Voor de meeste sartanen vermeldt de SKP ernstige leverinsufficiëntie als contra-indicatie. 
  - Op de website https://www.geneesmiddelenbijlevercirrose.nl worden alle sartanen als “onveilig” (te vermijden) bij levercirrose beoordeeld. 
 

**_Ongewenste effecten en bijzondere voorzorgen_**

  
  - [Zie 1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
  - Deze van de ACE-inhibitoren ([zie 1.7.1. ACE-inhibitoren](http://www.bcfi.be/nl/contents/885)), behalve dat hoest en angio-oedeem zeldzamer zijn. 
  - Olmesartan: ook ernstige enteropathie met villeuze atrofie en uitgesproken diarree (zeldzaam) [[zie Folia februari 2014](http://www.bcfi.be/nl/articles/query?number=F41N02F)] en auto-immune hepatitis. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de aanpak van hypertensie tijdens de zwangerschap, _zie rubriek “Zwangerschap en borstvoeding”_ in [1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
  - **Sartanen zijn, naar analogie met de ACE-inhibitoren, gecontra-indiceerd gedurende de hele duur van de zwangerschap (risico van nierinsufficiëntie, anurie, hypotensie, oligohydramnion, longhypoplasie en andere morfologische afwijkingen bij de foetus).** 
 

**_Interacties_**

  
  - Overdreven bloeddrukdaling, vooral orthostatisch, bij combineren van meerdere antihypertensiva, bij associëren met nitraten, molsidomine, fosfodiësterase type 5-inhibitoren, levodopa of alcohol en bij volumedepletie. 
  - NSAID’s kunnen het effect van antihypertensiva tegengaan. 
  - **Verhoogd risico van hyperkaliëmie bij associëren met andere kaliumsparende middelen (o.a. kaliumsupplementen (ook dieetzouten), kaliumsparende diuretica, sartanen, trimethoprim (co-trimoxazol), heparines en NSAID’s); dit risico is vooral hoog bij bestaan van nierinsufficiëntie ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219))**. 
  - Verdere verslechtering van de nierfunctie (met risico van acute nierinsufficiëntie) bij associëren met NSAID’s of diuretica, vooral bij stenose van de nierarteriën of volumedepletie. Dit geldt zeker bij combineren van een sartaan + een NSAID + een diureticum. 
  - Stijging van de plasmaconcentraties van lithium. 
  - Candesartan, irbesartan, losartan en valsartan zijn substraten van CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Starten met lage dosis en de dosis langzaam verhogen, vooral bij ouderen en bij bestaan van hartfalen of nierinsufficiëntie. 
  - Bij patiënten met volumedepletie, bv. bij behandeling met hoge doses (lis)diuretica (_zie rubriek “Ongewenste effecten”_), raadt men aan te starten met een zeer lage dosis (bv. ¼ van de klassieke dosis) van het sartaan en deze geleidelijk te verhogen, gezien het risico van hypotensie bij de eerste dosis en bij dosisverhoging. 
  - Bij perifeer vaatlijden of veralgemeende atherosclerose moeten sartanen voorzichtig opgestart worden, gezien de grote kans op stenose van de nierarteriën bij deze patiënten. 
  - De nierfunctie en de kaliëmie controleren vóór de start van de behandeling of een dosisverhoging en een tweetal weken nadien. 
  - Tijdens acute episodes van dehydratie (diarree, braken, koorts,…) die langer dan 24u aanhouden, moet overwogen worden tijdelijk de dosis van het sartaan te verlagen of de inname stop te zetten om acute nierschade te voorkomen, zeker bij oudere of kwetsbare patiënten. 
  - Er is onvoldoende evidentie dat het moment van inname (’s ochtends of ’s avonds) van antihypertensiva een invloed heeft op de werkzaamheid ervan. 
 

**_Dosering_**

  
  - Hieronder wordt aangegeven met welke dosis men gewoonlijk start, en tot waar men deze nadien mag verhogen, voor zover goed verdragen. 
  - Bij renovasculaire hypertensie en wanneer de patiënt reeds op diuretica of zoutarm dieet staat zijn de begindoses lager. 
  - Voor candesartan, losartan, telmisartan en valsartan moet de dosis verminderd worden bij leverinsufficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001016', 'AGBB', 't', 'Eprosartan', null, 'hypertensie      
  - 600 mg p.d. in 1 dosis 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025676', 'ACB', 'f', 'Sacubitril/valsartan complex', 'Sacubitril is een inhibitor van neprilysine, een enzym dat tussenkomt in de afbraak van onder andere de natriuretische peptiden. Dit leidt tot daling van de arteriële bloeddruk, vasodilatatie en toename van de diurese. Valsartan is een angiotensine II-receptorantagonist ([zie 1.7.2. Sartanen](http://www.bcfi.be/nl/contents/992)). In dit complex is de biologische beschikbaarheid van valsartan hoger dan deze van valsartan in monopreparaat.
 

**_Plaatsbepaling_**

  
  - [Zie 1.3. Hartfalen](http://www.bcfi.be/nl/contents/331) 
  - De meerwaarde van het complex sacubitril/valsartan ten opzichte van een ACE-inhibitor (of een sartaan) op het vlak van globale mortaliteit en hospitalisaties wegens hartfalen is onduidelijk. Winst werd enkel aangetoond in één studie bij patiënten met blijvende symptomen van hartfalen met gedaalde ejectiefractie onder maximale behandeling met een ACE-inhibitor of sartaan, een bèta-blokker en diuretica. Dit ging ten koste van een extra verhoogd risico van hypotensie en angio-oedeem. Ouderen en patiënten met ernstig hartfalen waren ondervertegenwoordigd in deze studie [[zie Folia december 2016](http://www.bcfi.be/nl/articles/query?number=F43N12D)]. Er zijn weinig gegevens op cardiovasculaire eindpunten over de meerwaarde van het complex bij patiënten met nieuw gediagnosticeerd hartfalen, patiënten zonder voorafgaande geoptimaliseerde standaardbehandeling of patiënten die symptoomvrij zijn onder een geoptimaliseerde standaardbehandeling. 
  - Bij patiënten met hartfalen met bewaarde ejectiefractie ([zie 1.3. Hartfalen](http://www.bcfi.be/nl/contents/331)) kon er met het complex sacubitril/valsartan geen voordeel aangetoond worden ten opzichte van een sartaan in monotherapie [[zie Folia december 2020](http://www.bcfi.be/nl/articles/query?number=F47N12D)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Chronisch hartfalen met verminderde ejectiefractie. 
 

**_Contra-indicaties_**

  
  - Deze van de sartanen: zwangerschap, hyperkaliëmie, bilaterale stenose van de nierarteriën of stenose bij unieke nier. 
  - Gelijktijdig gebruik van een ACE-inhibitor of een sartaan. 
  - Antecedenten van angio-oedeem. 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Deze van de ACE-inhibitoren ([zie 1.7.1. ACE-inhibitoren](http://www.bcfi.be/nl/contents/885)), met uitzondering van hoest. 
  - Verhoogd risico van hypotensie en angio-oedeem. 
 

**_Interacties_**

  
  - Deze van de sartanen ([zie 1.7.2. Sartanen](http://www.bcfi.be/nl/contents/992)). 
 

**_Bijzondere voorzorgen_**

  
  - Deze van de sartanen ([zie 1.7.2. Sartanen](http://www.bcfi.be/nl/contents/992)). 
  - Wegens het verhoogde risico van angio-oedeem wordt aanbevolen om na stoppen van een ACE-inhibitor 36 uur te wachten alvorens te starten met sacubitril/valsartan en vice versa. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Sartanen zijn, naar analogie met de ACE-inhibitoren, gecontra-indiceerd gedurende de hele duur van de zwangerschap (risico van nierinsufficiëntie, anurie, hypotensie, oligohydramnion, longhypoplasie en andere morfologische afwijkingen bij de foetus).** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025684', 'ACBA', 't', 'Specialiteiten [Sacubitril/valsartan complex]', null, '1 tabl. 49/51 2 x p.d., na 2 à 4 weken te verhogen tot 1 tabl. 97/103 2 x p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018648', 'ACC', 'f', 'Milrinon', 'Milrinon is een fosfodiësterase type 3-inhibitor en heeft positief-inotrope en vasodilaterende eigenschappen.
 

**_Plaatsbepaling_**

  
  - [Zie 1.3. Hartfalen](http://www.bcfi.be/nl/contents/331) 
  - De plaats van milrinon is zeer beperkt (enkel in ziekenhuismilieu) omwille van de mogelijkheid van zeer ernstige ongewenste effecten. 
 

**_Indicaties (synthese van de SKP)_**

  
  -  Therapieresistent ernstig acuut hartfalen. 
 

**_Ongewenste effecten_**

  
  - Ventriculaire en supraventriculaire aritmiëen, hypotensie.  
  - Zelden: ventrikelfibrillatie, angina pectoris, bronchospasme, anafylactische shock. 
 

**_Bijzondere voorzorgen_**

  
  - Continue monitoring is nodig. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000380', 'ACCA', 't', 'Milrinon', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025536', 'ACD', 'f', 'Levosimendan', 'Levosimendan is een cardiaal stimulans met een positief inotroop en vasodilaterend effect. Levosimendan verhoogt de gevoeligheid van troponine C aan calcium, en inhibeert, aan hoge dosis, fosfodiësterase type 3.
 

**_Plaatsbepaling_**

  
  - [Zie 1.3. Hartfalen](http://www.bcfi.be/nl/contents/331) 
  - De plaats van levosimendan is zeer beperkt (enkel in ziekenhuismilieu) omwille van mogelijke zeer ernstige ongewenste effecten. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Acute decompensatie van ernstig chronisch hartfalen, resistent tegen de conventionele behandelingen. 
 

**_Contra-indicaties_**

  
  - Ernstige nierinsufficiëntie; ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Frequent: ventriculaire aritmieën gaande tot ventrikeltachycardie, supraventriculaire aritmieën, hypotensie, hypokaliëmie, myocardischemie, hoofdpijn, gastro-intestinale stoornissen. 
 

**_Bijzondere voorzorgen_**

  
  - Continue monitoring is nodig. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025585', 'ACDA', 't', 'Specialiteiten [Levosimendan]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000398', 'AD', 'f', 'Diuretica', 'In dit hoofdstuk worden besproken:
  
  - kaliumverliezende diuretica (thiaziden en aanverwanten, lisdiuretica) 
  - kaliumsparende diuretica (aldosteronantagonisten en andere) 
  - koolzuuranhydrase-inhibitoren 
  - combinatiepreparaten van een kaliumsparend en een kaliumverliezend diureticum. 
 
De combinatiepreparaten van diuretica met andere middelen voor gebruik bij hypertensie worden in [ 1.1.4. Combinatiepreparaten](http://www.bcfi.be/nl/contents/117) besproken.
 

**_Plaatsbepaling_**

  
  - Diuretica (vooral thiaziden en aanverwanten en lisdiuretica) worden gebruikt bij water- en zoutretentie en oedeem, bv. bij hartfalen ([zie 1.3. Hartfalen](http://www.bcfi.be/nl/contents/331)). 
  - Thiaziden en aanverwanten: deze diuretica verlagen de morbiditeit en mortaliteit bij hypertensie ([zie 1.1. Hypertensie](http://www.bcfi.be/nl/contents/26)). Bij patiënten met ongecompliceerde hypertensie is starten met een thiazidediureticum of aanverwant diureticum in lage dosis een correcte keuze, gezien de vele studies hiermee, de beperkte ongewenste effecten en de lage kostprijs [[zie Folia april 2020](http://www.bcfi.be/nl/articles/query?number=F47N04B)]. Dit geldt ook bij systolische hypertensie bij de oudere patiënt. Het antihypertensieve effect van diuretica blijft aanwezig, ook als na enkele weken het diuretisch effect niet meer merkbaar is. 
  - Lisdiuretica: wegens hun korte en krachtige werking zijn ze minder geschikt voor de behandeling van hypertensie, tenzij bij ernstige nierinsufficiëntie (creatininineklaring &lt; 30 ml/min). Ze worden voornamelijk gebruikt bij hartfalen. 
  - Kaliumsparende diuretica  
    - Er zijn geen studies met kaliumsparende diuretica in monotherapie als startbehandeling bij hypertensie. 
    - Spironolacton wordt soms gebruikt als aanvullende behandeling bij hypertensie resistent aan meerdere antihypertensiva. 
    - Bij patiënten met mild tot ernstig hartfalen en blijvende klachten onder een combinatie behandeling met een ACE-inhibitor en een β-blokker, kan spironolacton of eplerenon worden geassocieerd, dit onder monitoring van de kaliëmie. 
    - Finerenon lijkt werkzaam voor het vertragen van de progressie van de nierinsufficiëntie en mogelijk ook het verlagen van het cardiovasculaire risico bij patiënten met chronische nierinsufficiëntie geassocieerd aan type 2-diabetes, die reeds behandeld worden met een ACE-inhibitor of een sartaan.  
  - Koolzuuranhydrase-inhibitoren: ze worden nog gebruikt bij hoogteziekte (goed onderbouwde indicatie, maar niet vermeld in de SKP), acuut glaucoom en soms, toegevoegd aan lisdiuretica, bij ernstig oedeem ten gevolge van acuut gedecompenseerd hartfalen, maar niet meer voor de chronische behandeling van hypertensie of oedeem. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de aanpak van hypertensie tijdens de zwangerschap, _zie rubriek “Zwangerschap en borstvoeding”_ in [1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
  - In de meeste bronnen wordt gebruik van diuretica tijdens de zwangerschap afgeraden wegens het dalen van het circulerende bloedvolume. Diuretica moeten zeker vermeden worden in situaties waarbij de uteroplacentaire perfusie reeds verminderd is (bv. pre-eclampsie, intra-uteriene groeivertraging). 
  - Bij vrouwen met voorafbestaande hypertensie die reeds werden behandeld met een thiazide of aanverwant diureticum in lage dosis, kan dit verder gegeven worden tijdens de zwangerschap. 
  - Borstvoeding: diuretica kunnen de lactatie onderdrukken. 
 

**_Bijzondere voorzorgen_**

  
  - Na 2 à 3 weken behandeling de kaliëmie en natriëmie controleren, zeker bij oudere patiënten. 
  - Tijdens acute episodes van dehydratie (diarree, braken, koorts,…) die langer dan 24u aanhouden, moet overwogen worden tijdelijk de dosis van diuretica te verlagen of de inname stop te zetten om acute nierschade te voorkomen, zeker bij oudere of kwetsbare patiënten. 
 

**_Dosering_**

  
  - Bij behandeling van hypertensie worden lage doses gebruikt. 
  - Meestal wordt de dagdosis in één dosis toegediend; de inname gebeurt best niet ’s avonds of vlak voor het slapengaan, om nycturie te vermijden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000406', 'ADA', 'f', 'Kaliumverliezende diuretica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000414', 'ADAA', 'f', 'Thiaziden en aanverwanten', 'Onder de naam thiaziden worden een aantal diuretica met een benzothiadiazinekern met sulfonamidesubstitutie gegroepeerd. Sommige moleculen met een andere structuur (bv. chloortalidon en indapamide) worden gewoonlijk samen met de thiaziden besproken, gezien hun effecten gelijkaardig zijn.
 
Hydrochloorthiazide is het enige thiazide beschikbaar op de Belgische markt en dit enkel in combinatiepreparaten ([zie 1.1.4. Combinatiepreparaten](http://www.bcfi.be/nl/contents/117)); chloortalidon en indapamide zijn wel als monopreparaat beschikbaar.
 
Thiaziden en aanverwante producten geven een dosisafhankelijke vermeerdering van de uitscheiding van natrium en water.
 

**_Plaatsbepaling_**

  
  - [Zie 1.4. Diuretica](http://www.bcfi.be/nl/contents/398) 
  - Op basis van oudere studies en jarenlange ervaring worden thiaziden gebruikt voor de profylaxe van calciumoxalaatlithiasis (indicatie niet vermeld in de SKP). In een recente grote studie zag men echter geen invloed van thiazidegebruik op de hervalfrequentie van nefrolithiasis. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Hypertensie. 
  - Water- en zoutretentie, oedeem. 
 

**_Contra-indicaties_**

  
  - Hypokaliëmie, hyponatriëmie, hypercalciëmie. 
  - Allergie voor sulfamiden. 
  - Actieve jicht. 
  - Ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Hypokaliëmie met zwaktegevoel, paresthesieën, spierkrampen vooral in de onderste ledematen (zeldzaam met de lage doses aanbevolen bij hypertensie), hyponatriëmie, magnesiumdeficiëntie.  
  - Hyperuricemie (soms met jichtaanvallen).  
  - Toename van de insulineresistentie met verhogen van de glykemie en hypertriglyceridemie, vooral bij hoge doses. De klinische relevantie hiervan op lange termijn is onduidelijk aangezien, ondanks deze effecten, met thiaziden toch een daling van de cardiovasculaire mortaliteit en morbiditeit bekomen wordt, ook bij diabetici. 
  - Erectiestoornissen. 
  - Zelden: trombocytopenische purpura, fotosensibilisatie; licht verhoogd risico op basocellulair en plaveiselcelcarcinoom. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 1.4. Diuretica](http://www.bcfi.be/nl/contents/398) 
  - Hydrochloorthiazide: er zijn geen aanwijzingen van aangeboren afwijkingen bij het kind. Hydrochloorthiazide kan een verminderde doorbloeding van de placenta geven wanneer de behandeling gestart wordt tijdens de zwangerschap. Het wordt daarom afgeraden om met dit preparaat tijdens de zwangerschap te starten. 
  - Chloortalidon en indapamide: Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
  - Thiazidediuretica zijn in verband gebracht met enkele ongewenste effecten bij het ongeboren kind (hypoglycemie, trombocytopenie, hyponatriëmie en hypokaliëmie). 
  - Het gebruik van chloortalidon wordt afgeraden tijdens de borstvoeding wegens het risico op stapeling door de lange halfwaardetijd. 
 

**_Interacties_**

  
  - Overdreven bloeddrukdaling, vooral orthostatisch, bij combineren van meerdere antihypertensiva, bij associëren met nitraten, molsidomine, fosfodiësterase type 5-inhibitoren, levodopa of alcohol en bij volumedepletie. 
  - Verminderd diuretisch en antihypertensief effect bij associëren met NSAID''s. 
  - Verhogen van het risico van verslechtering van de nierfunctie (met verhogen van het risico van acute nierinsufficiëntie) bij associëren met NSAID’s, ACE-inhibitoren of sartanen, vooral bij stenose van de nierarteriën of volumedepletie. Dit geldt  zeker bij gelijktijdige behandeling met een diureticum + NSAID + ACE-inhibitor of sartaan. 
  - Verhoogd risico van digitalistoxiciteit door de hypokaliëmie. 
  - Stijging van de plasmaconcentraties van lithium. 
  - Verhoogd risico van hypercalciëmie bij associëren met calcium of vitamine D. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 1.4. Diuretica](http://www.bcfi.be/nl/contents/398) 
  - Natriëmie en kaliëmie opvolgen, vooral bij ouderen: met de lage doses gebruikt bij hypertensie zijn elektrolytenstoornissen meestal geen probleem. 
  - Thiaziden en aanverwanten zijn minder doeltreffend bij ernstige nierinsufficiëntie (creatinineklaring &lt; 30 ml/min). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000422', 'ADAAA', 't', 'Chloortalidon', null, 'hypertensie 
  - 12,5 à 25 mg p.d. in 1 dosis 
  
oedeem 
  - 25 à 50 mg p.d. in 1 dosis ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000430', 'ADAAB', 't', 'Indapamide', null, 'hypertensie      
  - 2,5 mg p.d. in 1 dosis 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000448', 'ADAB', 'f', 'Lisdiuretica', 'De lisdiuretica onderscheiden zich van de thiaziden door een hoger maximaal natriuretisch effect en een grotere klaring van vrij water.
 

**_Plaatsbepaling_**

  
  - [Zie 1.4. Diuretica](http://www.bcfi.be/nl/contents/398) 
  - In tegenstelling tot de thiaziden behouden de lisdiuretica, hooggedoseerd, ook bij ernstige inkrimping van de nierfunctie hun diuretische werking. 
  - Hypercalciëmie (samen met hydratie) (indicatie niet vermeld in de SKP). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Acuut longoedeem (intraveneuze toediening, of intramusculaire toediening indien intraveneuze toediening niet mogelijk is). 
  - Hypertensie (vooral bij ernstige nierinsufficiëntie). 
  - Water- en zoutretentie, oedeem van hepatische, renale of cardiale oorsprong. 
  - Bevorderen van de diurese bij sterk verminderde nierfunctie. 
 

**_Contra-indicaties_**

  
  - Hypokaliëmie en hyponatriëmie. 
  - Anurie. 
  - Hepatische encefalopathie (SKP). 
 

**_Ongewenste effecten_**

  
  - Hypokaliëmie met zwaktegevoel, paresthesieën, spierkrampen vooral in de onderste ledematen (zeldzaam met de lage doses aanbevolen bij hypertensie), hyponatriëmie, magnesiumdeficiëntie, verhoogde calciumuitscheiding. 
  - Hyperuricemie (soms met jichtaanvallen). 
  - Toename van de insulineresistentie met verhogen van de glykemie en hypertriglyceridemie, vooral bij hoge doses. De klinische relevantie hiervan op lange termijn is onduidelijk. 
  - Erectiestoornissen. 
  - Ototoxiciteit bij hoge doses. 
  - Zelden: fotosensibilisatie, trombocytopenische purpura. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 1.4. Diuretica](http://www.bcfi.be/nl/contents/398) 
  - Furosemide: De gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn overwegend geruststellend. Geen aanwijzingen van aangeboren afwijkingen bij het kind op basis van onze bronnen. Toename van de foetale urineproductie is mogelijk. Een mogelijke relatie tussen gehoorschade en het gebruik tijdens de zwangerschap is ook niet uit te sluiten. 
  - Bumetanide en torasemide: Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Verminderd diuretisch en antihypertensief effect bij associëren met NSAID''s. 
  - Verhogen van het risico van verslechtering van de nierfunctie (met risico van acute nierinsufficiëntie) bij associëren met NSAID’s, ACE-inhibitoren of sartanen, vooral bij stenose van de nierarteriën of volumedepletie. Dit geldt zeker bij gelijktijdige behandeling met een diureticum + NSAID + ACE-inhibitor of sartaan. 
  - Verhoogd risico van digitalistoxiciteit door de hypokaliëmie. 
  - Stijging van de plasmaconcentraties van lithium. 
  - Verhoogd risico van de nefrotoxiciteit van bepaalde cefalosporines, en van de nefro- en ototoxiciteit van de aminoglycosiden. 
  - Torasemide is een substraat van CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 1.4. Diuretica](http://www.bcfi.be/nl/contents/398) 
  - Natriëmie en kaliëmie opvolgen, zeker bij gebruik van hoge doses, bij patiënten met hartfalen of levercirrose en bij ouderen. 
  - Furosemide is lichtgevoelig (niet te lang aan licht blootstellen). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000455', 'ADABA', 't', 'Bumetanide', null, '_per os_:
oedeem: 0,5 mg tot 5 mg p.d. in 1 tot 3 doses (hogere doses bij ernstige nierinsufficiëntie)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000463', 'ADABB', 't', 'Furosemide', null, '_per os_:
hypertensie en oedeem: 20 à 60 mg p.d. in 1 dosis (hogere doses bij ernstige nierinsufficiëntie)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000471', 'ADABC', 't', 'Torasemide', null, 'hypertensie 
  - 2,5 mg p.d. in 1 dosis 
  
oedeem 
  - 10 mg p.d. in 1 dosis ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000489', 'ADB', 'f', 'Kaliumsparende diuretica', 'Spironolacton, eplerenon en finerenon grijpen in via antagonisme van aldosteron; amiloride (enkel beschikbaar als combinatiepreparaat, [zie 1.4.4. Combinatiepreparaten van diuretica](http://www.bcfi.be/nl/contents/554)) werkt via inhibitie van het epitheliale natriumkanaal.
 

**_Plaatsbepaling_**

  
  - [Zie 1.4. Diuretica](http://www.bcfi.be/nl/contents/398) 
  - Hartfalen: de ervaring met spironolacton is veel groter dan met eplerenon dat ook veel duurder is en slechts onder zeer specifieke voorwaarden terugbetaald wordt. Finerenon werd in deze indicatie nog niet onderzocht. 
  - Finerenon lijkt werkzaam voor het vertragen van de progressie van de nierinsufficiëntie en mogelijk ook het verlagen van het cardiovasculaire risico bij patiënten met chronische nierinsufficiëntie geassocieerd aan type 2-diabetes, die reeds behandeld worden met een ACE-inhibitor of een sartaan. Meer gegevens op langere termijn en rechtstreekse vergelijkingen met de gliflozines zijn nodig om de juiste plaats van finerenon in deze indicatie te bepalen ([zie Folia maart 2023](http://www.bcfi.be/nl/articles/query?number=F50N03I)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Eplerenon: hartfalen met linkerventrikeldisfunctie (ejectiefractie ≤ 30%, of ≤ 40% na myocardinfarct). 
  - Finerenon: chronische nierinsufficiëntie (met albuminurie) bij type 2- diabetes. 
  - Spironolacton 
    - Mild tot ernstig hartfalen (NYHA-klassen II tot IV) met linkerventrikeldisfunctie ([zie 1.3. Hartfalen](http://www.bcfi.be/nl/contents/331)). 
    - Hypertensie bij onvoldoende effect van een combinatie van verschillende antihypertensiva. 
    - Primair en secundair hyperaldosteronisme. 
    - Cirrose met ascites en oedeem.  
 

**_Contra-indicaties_**

  
  - Voorafbestaande hyperkaliëmie. 
  - Eplerenon en spironolacton: ernstige nierinsufficiëntie (SKP). 
  - Eplerenon: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Hyperkaliëmie ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)), hyponatriëmie. 
  - Eplerenon en spironolacton: endocriene stoornissen (gynaecomastie, amenorroe, impotentie); waarschijnlijk minder met eplerenon. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 1.4. Diuretica](http://www.bcfi.be/nl/contents/398) 
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van kaliumsparende diuretica tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - **Stijging van de kaliëmie bij associëren met kaliumsupplementen of met andere kaliumsparende middelen (o.a. NSAID’s, trimethoprim (co-trimoxazol), heparines, ACE-inhibitoren en sartanen) ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)).** 
  - Verhoogd risico van nierfunctiestoornissen bij associëren met NSAID’s. 
  - Stijging van de plasmaconcentraties van lithium. 
  - Eplerenon en finerenon zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 1.4. Diuretica](http://www.bcfi.be/nl/contents/398) 
  - Ook met de lage doses spironolacton en eplerenon gebruikt bij de behandeling van hartfalen kan hyperkaliëmie optreden, omdat daarbij dikwijls ook ACE-inhibitoren of sartanen worden gebruikt ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)). 
  - Matige tot ernstige nierinsufficiëntie: verhoogd risico van hyperkaliëmie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000505', 'ADBA', 't', 'Eplerenon', null, 'hartfalen: 25 mg p.d., eventueel te verhogen tot 50 mg p.d. in 1 dosis   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903262', 'ADBB', 't', 'Finerenon', null, 'chronische nierinsufficiëntie met albuminurie bij type 2-diabetes:     
- 20 mg p.d. in 1 dosis     
- gereduceerde startdosis van 10 mg p.d. in 1 dosis indien eGFR ≤ 60 ml/min/1,73m2; na 4 weken te verhogen tot 20 mg p.d. in 1 dosis als de eGFR stabiel is en de serumkaliumconcentratie ≤ 4,8 mmol/l is   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000513', 'ADBC', 't', 'Spironolacton', null, '- resistente hypertensie: 25 à 100 mg p.d. in 1 of meerdere doses; 
- hartfalen: starten met 12,5 mg p.d., eventueel te verhogen tot max. 50 mg p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000539', 'ADC', 'f', 'Koolzuuranhydrase-inhibitoren', '**_Plaatsbepaling_**

  
  - Koolzuuranhydrase-inhibitoren worden niet meer gebruikt voor de chronische behandeling van hypertensie of oedeem. Soms worden ze, toegevoegd aan lisdiuretica, gebruikt bij ernstig oedeem ten gevolge van acuut gedecompenseerd hartfalen. 
  - Glaucoom: orale vormen worden nog gebruikt bij acuut glaucoom; lokale vormen (oogdruppels) bij onderhoudsbehandeling van open hoek glaucoom ([zie 16.4. Antiglaucoommiddelen](http://www.bcfi.be/nl/contents/15313)). 
  - Hoogteziekte [[zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05C#hoog)] en benigne intracraniële hypertensie zijn onderbouwde indicaties die niet vermeld worden in de SKP. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Glaucoom (vooral bij de acute aanval). 
 

**_Contra-indicaties_**

  
  - Hypokaliëmie, hyponatriëmie, hyperchloremische acidose. 
  - Bijnierschorsinsufficiëntie. 
  - Gesloten-hoekglaucoom (bij langdurige toediening). 
  - Allergie voor sulfamiden. 
  - Ernstige nierinsufficiëntie; leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen, centrale effecten (agitatie, depressie, sedatie, paresthesieën). 
  - Metabole acidose en alkalinisatie van de urine, met mogelijk nierstenen. 
  - Zelden: hematologische stoornissen (trombocytopenie, anemie, agranulocytose), ernstige huidletsels (gaande tot syndroom van Stevens-Johnson en syndroom van Lyell, zoals met andere sulfamiden), elektrolytenstoornissen. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 1.4. Diuretica](http://www.bcfi.be/nl/contents/398) 
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van koolzuuranhydrase-inhibitoren tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Ernstige acidose en centrale toxiciteit bij associëren met hoge doses salicylaten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000547', 'ADCA', 't', 'Acetazolamide', null, '_per os_:
- glaucoom: 250 mg à 1 g p.d. in 1 à 4 doses
- hoogteziekte: preventief 250 mg in 2 doses, te starten 1 dag vóór het bereiken van 3000 meter, tot 2 dagen na het bereiken van de uiteindelijke hoogte; eventueel te verhogen tot 500 mg in 2 doses als toch klachten optreden');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000554', 'ADD', 'f', 'Combinatiepreparaten van diuretica', '**_Plaatsbepaling_**

  
  - Voor de associaties van diuretica met andere antihypertensiva, [zie 1.1.4. Combinatiepreparaten](http://www.bcfi.be/nl/contents/117) 
  - Associëren van thiaziden of lisdiuretica met kaliumsparende diuretica gebeurt om de hypokaliëmie bij gebruik van kaliumverliezende diuretica tegen te gaan. 
  - Er is geen vaste associatie van een thiazide met een kaliumsparend diureticum meer beschikbaar in België. Spironolacton en een thiazide-diureticum kunnen zo nodig afzonderlijk worden voorgeschreven. 
  - Met deze preparaten kunnen de ongewenste effecten optreden die met de verschillende componenten gezien worden. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Oedeem of hypertensie waarvan de controle een associatie van meerdere diuretica vereist. 
 

**_Contra-indicaties, ongewenste effecten, zwangerschap, borstvoeding, interacties en bijzondere voorzorgen_**

  
  - [Zie 1.4.1.2. Lisdiuretica](http://www.bcfi.be/nl/contents/448) _en_ [1.4.2. Kaliumsparende diuretica](http://www.bcfi.be/nl/contents/489) 
  - **Gecontra-indiceerd bij ernstige nierinsufficiëntie (SKP) (let op bij ouderen) wegens risico van hyperkaliëmie met risico van levensbedreigende ritmestoornissen.** 
  - **Associëren met kaliumsupplementen is om dezelfde reden te vermijden. Gelijktijdige toediening van andere kaliumsparende middelen (o.a. NSAID’s, ACE-inhibitoren, sartanen, heparines en trimethoprim (co-trimoxazol)) dient voorzichtig te gebeuren ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)).** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000562', 'ADDA', 't', 'Specialiteiten [Combinatiepreparaten van diuretica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000570', 'AE', 'f', 'Bèta-blokkers', 'Bèta-blokkers vertragen het hartritme, verminderen de myocardcontractiliteit en verminderen de myocardiale zuurstofbehoefte. Ze induceren een geleidelijke daling van de bloeddruk.
 
Bepaalde farmacologische eigenschappen van β-blokkers hebben klinisch belang.
  
  - Cardioselectiviteit (β1-selectiviteit): acebutolol, atenolol, betaxolol, bisoprolol, esmolol, metoprolol, nebivolol. Cardioselectiviteit is relatief en neemt af met hogere doses. 
  - Intrinsieke sympathicomimetische activiteit (ISA): acebutolol, carteolol (alleen oftalmologisch gebruik). 
  - Hydrofilie/lipofilie: atenolol, carteolol, esmolol, sotalol zijn hydrofiel; acebutolol, betaxolol, bisoprolol, carvedilol, labetalol, metoprolol, nebivolol, propranolol en timolol zijn lipofiel. 
  - Vasodilaterend vermogen: carvedilol, labetalol en nebivolol. 
  - Ook alfa-blokkerende eigenschappen: labetalol en carvedilol. 
  - Korte werkingsduur: esmolol (toegediend via intraveneus infuus). 
  - Sotalol heeft naast β-blokkerende eigenschappen ook antiaritmische eigenschappen en wordt enkel als antiaritmicum gebruikt ([zie 1.8.3.5. Sotalol](http://www.bcfi.be/nl/contents/1255)). 
 
Acebutolol is niet meer beschikbaar sinds januari 2023.
 

**_Plaatsbepaling_**

  
  - _Hypertensie_ ([zie 1.1. Hypertensie](http://www.bcfi.be/nl/contents/26)): β-blokkers verlagen bij hypertensie de morbiditeit en mortaliteit. Bèta-blokkers zouden minder doeltreffend zijn in de preventie van cardiovasculaire events (vooral CVA’s) dan diuretica, calciumantagonisten, ACE-inhibitoren of sartanen, hoewel dit controversieel blijft. Het overgrote deel van de studies werd met atenolol uitgevoerd en het is daarom onduidelijk of deze bevindingen ook gelden voor de andere β-blokkers. 
  - _Angina pectoris_ ([zie 1.2. Angina pectoris](http://www.bcfi.be/nl/contents/208)): β-blokkers vormen dikwijls de basis van de therapie, vooral na myocardinfarct. Het effect is waarschijnlijk even groot voor alle β-blokkers. 
  - _Secundaire preventie na myocardinfarct_ (gedurende minimum 12 maanden) o.a. ter preventie van plotse dood: voordeel aangetoond voor acebutolol, metoprolol en propranolol. Sommige studies suggereren dat door de huidige aanpak van acuut myocardinfarct, toediening van β-blokkers in secundaire preventie minder belangrijk geworden is. 
  - _Ritmestoornissen_: onderhoudsbehandeling van sommige supraventriculaire en ventriculaire aritmieën ([zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099)). Sommige β-blokkers bestaan in intraveneuze vorm voor de spoedbehandeling van bepaalde supraventriculaire tachycardieën; een dergelijke intraveneuze behandeling mag alleen in gespecialiseerd milieu gebeuren. Sotalol onderscheidt zich van de andere β-blokkers door zijn klasse III-antiaritmische eigenschappen; **sotalol heeft echter pro-aritmogene eigenschappen**, en is alleen geïndiceerd bij bepaalde aritmieën ([zie 1.8.3.5. Sotalol](http://www.bcfi.be/nl/contents/1255)). 
  - _Voorkamerfibrillatie met snel ventriculair antwoord_: vertraging van het hartritme voor _rate control_, d.w.z. verlagen van de ventrikelfrequentie zonder herstel van het sinusritme ([zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099)). 
  - _Stabiel chronisch hartfalen_ ([zie 1.3. Hartfalen](http://www.bcfi.be/nl/contents/331)): winst op cardiovasculaire morbiditeit en mortaliteit bewezen voor bisoprolol, carvedilol, metoprololsuccinaat en nebivolol. 
  - _Hyperthyreoïdie_: symptomatische behandeling van de cardiale symptomen tot euthyreoïdie is bereikt (vooral propranolol). 
  - _Profylactische behandeling van migraine_ ([zie 10.9.2. Profylactische middelen](http://www.bcfi.be/nl/contents/9282)): β-blokkers zonder intrinsieke sympathicomimetische activiteit (vooral metoprolol en propranolol) hebben, op basis van de beschikbare evidentie, de beste risico-batenverhouding. 
  - _Essentiële tremor_: propranolol.  
  - _Podiumvrees_: propranolol. 
  - _Glaucoom_: lokale behandeling ([zie 16.4.2. Bèta-blokkers](http://www.bcfi.be/nl/contents/15347)). 
  - _Prolifererend infantiel hemangioom_: propranololsiroop: sinds 1 maart 2022 wordt enkel nog de magistrale bereiding terugbetaald (aan 100%): propranololhydrochloridedrank FNA [[zie Folia april 2022](http://www.bcfi.be/nl/articles/query?number=F49N04G#lol)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Gezien de β-blokkers  een heterogene groep uitmaken heeft geen enkele β-blokker alle indicaties hieronder vermeld (_zie rubriek “Plaatsbepaling”_ en ook de posologiekaders en de SKP’s voor de specifieke indicaties van de verschillende β-blokkers).  
    - Hypertensie. 
    - Angina pectoris. 
    - Secundaire preventie na myocardinfarct. 
    - Aritmieën, vertraging van het hartritme. 
    - Stabiel chronisch hartfalen met gedaalde ejectiefractie. 
    - Hyperthyreoïdie. 
    - Idiopathisch beven, palpitaties bij angst. 
    - Migraine: profylactische behandeling, [zie 10.9. Antimigrainemiddelen](http://www.bcfi.be/nl/contents/9142) 
    - Slokdarmvarices: preventie van bloedingen. 
    - Propranololsiroop: prolifererend infantiel hemangioom waarvoor systemische therapie vereist is [zie Folia september 2016](http://www.bcfi.be/nl/articles/query?number=F43N09D)].  
 

**_Contra-indicaties_**

  
  - _Sick Sinus Syndroom_. 
  - Tweede- of derdegraads atrioventriculair blok. 
  - Astma (vooral voor de niet-cardioselectieve β-blokkers); COPD is een relatieve contra-indicatie voor de niet-cardioselectieve β-blokkers (_zie rubriek “Bijzondere voorzorgen”_). 
  - Acuut of onvoldoende gecontroleerd hartfalen. 
  - Associëren met verapamil intraveneus (_zie rubriek “Interacties”_). 
  - Carvedilol, nebivolol: leverinsufficiëntie (SKP). Op de website https://www.geneesmiddelenbijlevercirrose.nl wordt naast nebivolol ook metoprolol (evenwel enkel bij ernstige cirrose) als “onveilig” (te vermijden) bij levercirrose beoordeeld; carvedilol wordt daarentegen als “veilig” bij levercirrose beoordeeld (op voorwaarde dat de dosis aangepast wordt; _zie rubriek “Dosering”_ voor aangepaste dosering bij leverinsufficiëntie). 
 

**_Ongewenste effecten_**

  
  - Moeheid en verminderde inspanningscapaciteit. 
  - Sinusale bradycardie (minder uitgesproken met β-blokkers met intrinsieke sympathicomimetische activiteit), atrioventriculair blok, optreden of verslechteren van hartfalen.  
  - Astma-aanval bij patiënten met een anamnese van bronchospasme; minder bij gebruik van cardioselectieve β-blokkers [[zie Folia februari 2012](http://www.bcfi.be/nl/articles/query?number=F39N02C)]. 
  - Koude extremiteiten, verergering van vaatspasmen (Raynaud), mogelijk minder met de β-blokkers met vasodilaterend vermogen. 
  - Erectiestoornissen. 
  - Centrale verschijnselen (o.a. slaapstoornissen, nachtmerries, depressie), vooral met lipofiele β-blokkers. 
  - Verergeren van een anafylactische reactie,  en verminderd effect van adrenaline bij de aanpak ervan. 
  - Exacerbatie van psoriasis. 
  - Ernstige angor en myocardinfarct bij bruusk stoppen bij patiënten met coronairlijden. 
  - Toename van de insulineresistentie met verhogen van de glykemie en hypertriglyceridemie. De klinische relevantie hiervan op lange termijn is onduidelijk aangezien, ondanks deze effecten, met β-blokkers toch een daling van de cardiovasculaire mortaliteit en morbiditeit bekomen wordt, ook bij diabetici. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de aanpak van hypertensie tijdens de zwangerschap, _zie rubriek “Zwangerschap en borstvoeding”_ in [1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
  - Meerdere bronnen stellen een β-blokker als eerste keuze voor bij hypertensie tijdens de zwangerschap (meeste gegevens over labetalol). Langdurig gebruik van atenolol leidt mogelijk tot groeivertraging bij de foetus. Ook labetalol, metoprolol en propranolol zijn in verband gebracht met groeivertraging, maar bij deze β-blokkers is het verband minder duidelijk. Met de andere β-blokkers is nauwelijks ervaring opgedaan tijdens de zwangerschap. 
  - **Gebruik kort voor de bevalling kan leiden tot bradycardie, hypotensie en hypoglykemie bij de pasgeborene.** Monitoring van het hartritme van het kind rond de bevalling wordt geadviseerd. 
  - Borstvoeding: labetalol, metoprolol en propranolol kunnen veilig worden gebruikt. Acebutolol, atenolol en sotalol bereiken hoge concentraties in de moedermelk en worden tijdens de borstvoedingsperiode afgeraden. 
 

**_Interacties_**

  
  - Overdreven bloeddrukdaling, vooral orthostatisch, bij combineren van meerdere antihypertensiva, bij associëren met nitraten, molsidomine, fosfodiësterase type 5-inhibitoren, levodopa of alcohol en bij volumedepletie. 
  - NSAID’s kunnen het effect van antihypertensiva tegengaan. 
  - Verhoogd risico van ongewenste effecten van β-blokkers (bradycardie, atrioventriculair blok en verminderde myocardcontractiliteit) bij associëren met verapamil, in mindere mate met diltiazem, en met antiaritmica. **Het gebruik van verapamil intraveneus is gecontra-indiceerd bij patiënten onder β-blokkers wegens het gevaar voor hartfalen, volledig AV-blok en shock. Dit geldt ook voor de toediening van intraveneuze β-blokkers bij chronisch gebruik van verapamil.** 
  - Verhoogd risico van bradycardie bij associëren met ivabradine. 
  - Verhoogd risico van vaatspasmen bij associëren met ergotderivaten. 
  - Verergeren van de hypoglykemische aanvallen bij patiënten op antidiabetica, en maskeren van de symptomen van hypoglykemie (minder met cardioselectieve β-blokkers). 
  - Vermindering van het effect van β2-mimetica bij astma en COPD: zeker door de niet-selectieve β-blokkers (_zie ook rubriek “Bijzondere voorzorgen”_). 
  - Verminderd antwoord op adrenaline bij behandeling van een anafylactische reactie. 
  - Stijging van de plasmaconcentraties van middelen zoals lidocaïne waarvan de klaring daalt bij vermindering van het hartdebiet. 
  - Carvedilol is een substraat van CYP2C9 en CYP2D6 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)).  
  - Metoprolol, nebivolol, propranolol en timolol zijn substraten van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Labetalol is een substraat van CYP2C19 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Bij stoppen  van de behandeling met β-blokkers is het aanbevolen de dagdosis geleidelijk af te bouwen, zeker bij patiënten met coronairlijden. 
  - Wanneer β-blokkers worden opgestart voor de behandeling van hartfalen, bestaat er risico van initiële deterioratie van het hartfalen. 
  - Cardioselectieve β-blokkers kunnen gebruikt worden bij patiënten met COPD en eventueel bij patiënten met mild tot matig ernstig astma indien er een duidelijke indicatie is; wel moet er aandacht zijn voor optreden van bronchospasme bij inname van de eerste dosis [[zie Folia februari 2012](http://www.bcfi.be/nl/articles/query?number=F39N02C)]. 
  - Er is onvoldoende evidentie dat het moment van inname (’s ochtends of ’s avonds) van antihypertensiva een invloed heeft op de werkzaamheid ervan. 
 

**_Dosering_**

  
  - Bij de behandeling van hartfalen wordt met zeer lage doses gestart en tracht men de gangbare doses geleidelijk te bereiken, voor zover deze verdragen worden. Bij de andere indicaties is de startdosis doorgaans iets hoger; ook hier kan de dosis geleidelijk verhoogd worden, naargelang het antwoord en de eventuele ongewenste effecten. Bij ouderen en bij risicopatiënten zal men voorzichtiger zijn bij starten en bij verhogen van de dosis. 
  - Voor sommige β-blokkers kan de dagdosis in één dosis worden toegediend, vooral bij hypertensie, waar de bloeddruk juist vóór de volgende inname moet gemeten worden. Wanneer het effect geen 24 uur aanhoudt, dient naar een tweemaal daagse dosering te worden overgegaan of een andere β-blokker gekozen te worden. 
  - Dosisaanpassing bij leverlijden: 
    - Voor carvedilol moet de dosis verminderd worden bij matige tot ernstige leverinsufficiëntie. 
    - Voor metoprolol moet de dosis verminderd worden bij matige leverinsufficiëntie (af te raden bij ernstige leverinsufficiëntie). 
    - Voor propranolol en labetalol moet de dosis verminderd worden bij leverinsufficiëntie. 
    - Bisoprolol kan veilig gebruikt worden tot aan de gebruikelijke dosis van 10 mg per dag.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000588', 'AEA', 't', 'Acebutolol', null, 'hypertensie, angor en aritmie      
  - 400 à 800 mg p.d. in 1 of meerdere doses 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000596', 'AEB', 't', 'Atenolol', null, 'hypertensie, angor en aritmie      
  - 50 à 100 mg p.d. in 1 à 2 doses 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000612', 'AEC', 't', 'Bisoprolol', null, 'hypertensie, angor en aritmie 
  - 5 à 10 mg p.d. in 1 dosis 
  
hartfalen 
  - 1,25 mg p.d. in 1 dosis gedurende 1 week, nadien langzaam verhogen tot de maximaal verdraagbare dosis (max. 10 mg p.d. in 1 dosis) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000620', 'AED', 't', 'Carvedilol', null, 'hypertensie en angor 
  - 25 à 50 mg p.d. in 1 à 2 doses 
  
hartfalen 
  - 6,25 mg p.d. in 2 doses gedurende 2 weken, nadien langzaam verhogen tot de maximaal verdraagbare dosis (max. 50 mg p.d. in 2 doses) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000646', 'AEE', 't', 'Esmolol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000653', 'AEF', 't', 'Labetalol', null, '_per os:_ 
hypertensie 
  - 200 à 400 mg p.d. in 2 doses ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000661', 'AEG', 't', 'Metoprolol', null, '_per os_: 
(uitgedrukt als metoprololtartraat) 
hypertensie, angor en aritmie 
  - 100 à 200 mg p.d. in 1 à 2 doses 
  
hartfalen (enkel metoprololsuccinaat heeft deze indicatie) 
  - 12,5 mg à 25 mg p.d. in 1 dosis, nadien langzaam verhogen tot de maximaal verdraagbare dosis (max. 200 mg p.d. in 1 dosis) 
  
sec. prev. myocardinfarct 
  - 200 mg p.d. in 1 à 2 doses 
  
profyl. behandeling van migraine 
  - 100 à 200 mg p.d. in 2 doses (of in 1 dosis voor verlengde afgifte) 

hyperthyreoidie (symptomatische behandeling) 
  - 150 à 200 mg p.d. in 3 à 4 doses (of 100 à 200 mg p.d. in 1 dosis voor verlengde afgifte) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000679', 'AEH', 't', 'Nebivolol', null, 'hypertensie 
  - 5 mg p.d. in 1 dosis 
  
hartfalen 
  - 1,25 mg p.d. in 1 dosis, nadien langzaam verhogen tot de maximaal verdraagbare dosis (max. 10 mg p.d. in 1 à 2 doses) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000695', 'AEI', 't', 'Propranolol', null, 'hypertensie, angor 
  - 80 à 240 mg p.d. in 2 à 4 doses (of in 1 dosis voor verlengde afgifte) 

aritmie, hyperthyreoïdie (symptomatische behandeling) 
  - 30 à 160 mg p.d. in 3 à 4 doses 
  
secundaire preventie myocardinfarct 
  - 160 à 240 mg p.d. in 3 à 4 doses (of in 1 dosis voor verlengde afgifte) 
  
profylactische behandeling van migraine, essentiële tremor 
  - 80 à 160 mg p.d. in 2 à 4 doses (of in 1 dosis voor verlengde afgifte) 
  
palpitaties bij angst: 
  - 10 à 40 mg p.d. in 1 dosis 

preventie van bloedingen bij slokdarmvarices 
  - 40 à 320 mg p.d. in 2 doses ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000703', 'AF', 'f', 'Calciumantagonisten', 'Calciumantagonisten inhiberen, vooral ter hoogte van het cardiovasculaire systeem, de influx van calcium in de cellen, maar de verschillende klassen hebben tamelijk uiteenlopende effecten.
 
De _dihydropyridines_ zijn vooral vasodilaterend en hebben minder direct effect op het hart.
 
_Verapamil_ vertraagt de hartfrequentie en de geleiding over de AV-knoop. Tevens vermindert het de contractiliteit van het hart en van de gladde spiercellen.
 
_Diltiazem_ geeft perifere vasodilatatie en vertraging van de hartfrequentie.
 

**_Plaatsbepaling_**

  
  - _Hypertensie_ ([zie 1.1. Hypertensie](http://www.bcfi.be/nl/contents/26)): calciumantagonisten verlagen bij hypertensie de morbiditeit en de mortaliteit. Ze hebben vooral een plaats bij systolische hypertensie bij ouderen en bij patiënten met stabiele angina pectoris. 
  - _Stabiele en vasospastische angor_: onderhoudsbehandeling ([zie 1.2. Angina pectoris](http://www.bcfi.be/nl/contents/208)). 
  - _Voorkamerfibrillatie met snel ventriculair antwoord_: vertraging van het hartritme voor _rate control_, d.w.z. verlagen van de ventrikelfrequentie zonder herstel van het sinusritme ([zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099)) met verapamil en diltiazem (niet vermeld in de SKP van diltiazem); de dihydropyridines hebben dit effect niet. 
  - _Supraventriculaire tachycardie_: verapamil intraveneus (niet meer gecommercialiseerd in België), [zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - _Syndroom van Raynaud_: er is redelijk wat evidentie dat dihydropyridines (vooral gedocumenteerd voor nifedipine) de frequentie en de ernst van aanvallen van syndroom van Raynaud verminderen (indicatie niet vermeld in de SKP). 
  - _Tocolyse_: goed onderbouwde indicatie van nifedipine (indicatie niet vermeld in de SKP). 
  - _Cluster hoofdpijn_: verapamil wordt voorgesteld voor de preventie van aanvallen van clusterhoofdpijn, maar de evidentie hiervoor is beperkt (indicatie niet vermeld in de SKP). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Hypertensie. 
  - Stabiele en vasospastische angor. 
  - Nimodipine: enkel preventie van ischemische letsels bij acute subarachnoïdale bloedingen. 
  - Verapamil: ook vertragen van het hartritme (_zie rubriek “Plaatsbepaling”_). 
 

**_Contra-indicaties_**

  
  - Dihydropyridines: onbehandeld hartfalen, instabiele angor, recent myocardinfarct. 
  - Verapamil en diltiazem: hartfalen, tweede- of derdegraads atrioventriculair blok, _Sick Sinus Syndroom_, gelijktijdig gebruik van ivabradine. 
  - **Het gebruik van verapamil intraveneus is gecontra-indiceerd bij patiënten onder β-blokkers, bij reciproke tachycardie bij syndroom van Wolff-Parkinson-White en bij ventrikeltachycardie, wegens het gevaar voor hartfalen en shock.** 
  - Lercanidipine: ernstige nierinsufficiëntie; ernstige leverinsufficiëntie (SKP). 
  - Op de website https://www.geneesmiddelenbijlevercirrose.nl  worden felodipine, isradipine,  lercanidipine, nicardipine en verapamil als “onveilig” (te vermijden) bij levercirrose beoordeeld. 
  - Clevidipine: allergie aan soja, pinda’s of eieren. 
 

**_Ongewenste effecten_**

  
  - Hypotensie. 
  - Gingivale hyperplasie. 
  - Dihydropyridines: ook perifere vasodilatatie met hoofdpijn, enkeloedeem, warmte-opwellingen, hypotensie en reflectoire tachycardie. 
  - Diltiazem en vooral verapamil: ook vermindering van de contractiliteit van het hart en te sterke hartfrequentiedaling. 
  - Diltiazem en verapamil: ook obstipatie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de aanpak van hypertensie tijdens de zwangerschap, _zie rubriek “Zwangerschap en borstvoeding”_ in [1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
 

**_Interacties_**

  
  - Overdreven bloeddrukdaling, vooral orthostatisch, bij combineren van meerdere antihypertensiva, bij associëren met nitraten, molsidomine, fosfodiësterase type 5-inhibitoren, levodopa of alcohol en bij volumedepletie. 
  - NSAID’s kunnen het effect van antihypertensiva tegengaan. 
  - Verhoogd risico van ongewenste effecten van de β-blokkers (bradycardie, atrioventriculair blok en verminderde myocardcontractiliteit) bij associëren met verapamil en in mindere mate diltiazem. **Het gebruik van verapamil intraveneus is gecontra-indiceerd bij patiënten onder β-blokkers wegens het gevaar voor hartfalen en shock. Dit geldt omgekeerd ook voor de toediening van intraveneuze β-blokkers bij chronisch gebruik van verapamil.** 
  - Verapamil kan de afbraak van alcohol vertragen. 
  - Vele dihydropyridines (amlodipine, felodipine, isradipine, lercanidipine, nicardipine, nifedipine, nimodipine), verapamil en diltiazem zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). Sommige calciumantagonisten (bv. felodipine en verapamil) vertonen na orale toediening een uitgesproken eerstepassage-extractie t.h.v. de lever. Hun biologische beschikbaarheid verhoogt bij associëren met CYP3A4-inhibitoren, en verlaagt bij associëren met CYP3A4-inductoren. 
  - Verapamil en diltiazem zijn daarenboven inhibitor van CYP3A4 en substraat en inhibitor van P-gp ([Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 

**_Bijzondere voorzorgen_**

  
  - Er is onvoldoende evidentie dat het moment van inname (’s ochtends of ’s avonds) van antihypertensiva een invloed heeft op de werkzaamheid ervan. 
 

**_Dosering_**

  
  - De doses die hier worden gegeven zijn deze die gewoonlijk worden toegepast. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000711', 'AFA', 'f', 'Dihydropyridines', 'Isradipine is niet meer beschikbaar sinds april 2023.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000729', 'AFAA', 't', 'Amlodipine', null, 'hypertensie en angor      
  - 5 à 10 mg p.d. in 1 dosis 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025403', 'AFAB', 't', 'Clevidipine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000745', 'AFAC', 't', 'Felodipine', null, 'hypertensie en angor      
  - 5 à 10 mg p.d. in 1 dosis 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000752', 'AFAD', 't', 'Isradipine', null, 'hypertensie      
  - 5 mg p.d. in 1 dosis 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000778', 'AFAE', 't', 'Lercanidipine', null, 'hypertensie      
  - 10 à 20 mg p.d. in 1 dosis 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000786', 'AFAF', 't', 'Nicardipine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000794', 'AFAG', 't', 'Nifedipine', null, 'hypertensie en angor      
  - 30 à 60 mg p.d. in 1 dosis 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000802', 'AFAH', 't', 'Nimodipine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000836', 'AFB', 'f', 'Verapamil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000844', 'AFBA', 't', 'Specialiteiten [Verapamil]', null, 'angor 
  - 320 à 480 mg p.d. in 3 à 4 doses (of in 1 à 2 doses voor verlengde afgifte) 
  
aritmie 
  - 120 à 480 mg p.d. in 3 à 4 doses (of in 1 à 2 doses voor verlengde afgifte) 
  
hypertensie 
  - 240 à 480 mg p.d. in 2 à 3 doses (of in 1 à 2 doses voor verlengde afgifte) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000851', 'AFC', 'f', 'Diltiazem', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000869', 'AFCA', 't', 'Specialiteiten [Diltiazem]', null, 'angor 
  - 180 à 360 mg p.d. in 3 doses of 200 à 300 mg (verlengde afgifte) p.d. in 1 dosis 
  
hypertensie 
  - 200 à 300 mg (verlengde afgifte) p.d. in 1 dosis ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000877', 'AG', 'f', 'Middelen inwerkend op het renine-angiotensinesysteem', 'ACE-inhibitoren (angiotensineconversie-enzyminhibitoren ) en sartanen (angiotensine II-antagonisten) remmen, elk op een ander niveau, het renine-angiotensinesysteem (RAS). Ze veroorzaken hierdoor arteriële, arteriolaire en veneuze vasodilatatie en bloeddrukdaling. Sommige effecten kunnen verklaard worden door een  vermindering van de hyperplasie van de vasculaire en cardiale gladde spiercellen.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000885', 'AGA', 'f', 'ACE-inhibitoren', 'ACE-inhibitoren (angiotensineconversie-enzyminhibitoren) inhiberen de omzetting van angiotensine-I tot het actieve angiotensine-II. 
 

**_Plaatsbepaling_**

  
  - _Hypertensie_ ([zie 1.1. Hypertensie](http://www.bcfi.be/nl/contents/26)): ACE-inhibitoren verlagen de morbiditeit en mortaliteit ten gevolge van hypertensie; ze zijn vooral geïndiceerd bij hypertensie met geassocieerde pathologieën zoals hartfalen, acuut myocardinfarct en nierlijden met micro- of macro-albuminurie (al of niet diabetisch). 
  - _Hartfalen met gedaalde ejectiefractie_ ([zie 1.3. Hartfalen](http://www.bcfi.be/nl/contents/331)): ACE-inhibitoren hebben een gunstig effect op morbiditeit en mortaliteit. Ze worden in deze indicatie samen met diuretica, β-blokkers en soms ook een aldosteronantagonist en/of gliflozine voorgeschreven. 
  - _Acuut myocardinfarct_: tenzij contra-indicatie wordt vanaf 24 uur na het infarct bij hemodynamisch stabiele patiënten een behandeling met een ACE-inhibitor ingesteld ter preventie van de remodellering van het linkerventrikel; na 6 weken tot 3 maanden wordt de patiënt opnieuw geëvalueerd, en bij bestaan van tekenen van linkerventrikeldisfunctie of hartfalen moet de behandeling met ACE-inhibitoren worden voortgezet. 
  - _Nefropathie_: afremmen van de progressie van de nierinsufficiëntie, vooral bij proteïnurie bij diabetici; voor sommige ACE-inhibitoren ook bij niet-diabetische nefropathie. 
  - Voor sommige ACE-inhibitoren bestaat mogelijk een beperkt bijkomend cardioprotectief effect bij patiënten met hoog cardiovasculair risico die reeds worden behandeld met een antiaggregans, een β-blokker en/of een hypolipemiërend middel. 
  - Associëren van een ACE-inhibitor met een sartaan is af te raden [[zie Folia september 2013](http://www.bcfi.be/nl/articles/query?number=F40N09D)]. 
  - Lisinopril wordt _off-label_ gebruikt voor migraineprofylaxe. Er is slechts beperkt bewijs van doeltreffendheid en de plaats ervan is onduidelijk ([zie 10.9.2. Profylactische middelen](http://www.bcfi.be/nl/contents/9282)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - De indicaties en de doseringen vermeld in de SKP van de verschillende producten zijn deze waarover klinische studies bestaan. In welke mate tussen de ACE-inhibitoren relevante klinische verschillen bestaan, is echter niet duidelijk. 
    - Hypertensie. 
    - Hartfalen met gedaalde ejectiefractie. 
    - (Diabetische) nefropathie. 
    - Na myocardinfarct.  
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
  - Bilaterale stenose van de nierarteriën of stenose bij unieke nier. 
  - Hyperkaliëmie. 
  - Voorgeschiedenis van angio-oedeem op ACE-inhibitoren, hereditair of idiopathisch angio-oedeem. 
  - Gelijktijdig gebruik van sacubitril/valsartan complex. 
  - Fosinopril: ernstige nierinsufficiëntie (SKP). 
  - Zofenopril: ernstige leverinsufficiëntie (SKP). 
  - Op de website https://www.geneesmiddelenbijlevercirrose.nl worden de ACE-inhibitoren als “onveilig” (te vermijden) bij levercirrose beoordeeld. 
 

**_Ongewenste effecten_**

  
  - Hoest (soms na meerdere jaren behandeling). 
  - Hypotensie na de toediening van de eerste dosis van een ACE-inhibitor of na dosisverhoging, vooral bij patiënten met voorafbestaande stimulatie van het renine-angiotensine-systeem (volumedepletie door diuretica, hartfalen, stenose van de nierarteriën), en dit vooral bij de behandeling van hartfalen. 
  - Verslechtering van de nierfunctie (en soms acute nierinsufficiëntie), vooral bij patiënten met voorafbestaand nierlijden en bij patiënten met hartfalen, uitgesproken volumedepletie of dehydratie. 
  - Hyperkaliëmie, zelden hyponatriëmie. 
  - Rash. 
  - Gastro-intestinale stoornissen (o.a. diarree), smaakstoornissen. 
  - Angio-oedeem, dat soms pas na meerdere maanden tot jaren behandeling optreedt, en frequenter is bij patiënten van Afrikaanse afkomst en bij patiënten met antecedenten van angio-oedeem niet te wijten aan ACE-inhibitorgebruik. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de aanpak van hypertensie tijdens de zwangerschap, _zie rubriek “Zwangerschap en borstvoeding”_ in [1.1. Hypertensie](http://www.bcfi.be/nl/contents/26) 
  - **ACE-inhibitoren zijn gecontra-indiceerd gedurende de hele duur van de zwangerschap (risico van nierinsufficiëntie, anurie, hypotensie, oligohydramnion, longhypoplasie en andere morfologische afwijkingen bij de foetus).** 
  - Captopril, enalapril en quinapril worden als veilig beschouwd bij borstvoeding. 
 

**_Interacties_**

  
  - Overdreven bloeddrukdaling, vooral orthostatisch, bij combineren van meerdere antihypertensiva, bij associëren met nitraten, molsidomine, fosfodiësterase type 5-inhibitoren, levodopa of alcohol en bij volumedepletie. 
  - NSAID’s kunnen het effect van antihypertensiva tegengaan. 
  - **Verhoogd risico van hyperkaliëmie bij associëren met andere kaliumsparende middelen (o.a. kaliumsupplementen (ook dieetzouten), kaliumsparende diuretica, sartanen, trimethoprim (co-trimoxazol), heparines en NSAID’s); dit risico is vooral hoog bij bestaan van nierinsufficiëntie ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219))**. 
  - Verdere verslechtering van de nierfunctie (met risico van acute nierinsufficiëntie) bij associëren met NSAID’s of diuretica, vooral bij stenose van de nierarteriën of volumedepletie. Dit geldt zeker bij combineren van een ACE-inhibitor + een NSAID + een diureticum. 
  - Vermoeden van verhoogd risico van hypoglykemische aanvallen bij patiënten op antidiabetica. 
  - Stijging van de plasmaconcentraties van lithium. 
  - Verhoogd risico op angio-oedeem bij gelijktijdig gebruik van andere geneesmiddelen die angio-oedeem kunnen veroorzaken: sacubitril/valsartan complex, racecadotril, everolimus, sirolimus en temsirolimus, estramustine en vildagliptine (en mogelijk ook de andere gliptines). 
 

**_Bijzondere voorzorgen_**

  
  - Starten met lage dosis en de dosis langzaam verhogen, vooral bij ouderen en bij bestaan van hartfalen of nierinsufficiëntie. 
  - Bij patiënten met volumedepletie, bv. bij behandeling met hoge doses (lis)diuretica (_zie rubriek “Ongewenste effecten”_), raadt men aan te starten met een zeer lage dosis (bv. ¼ van de klassieke dosis) van de ACE-inhibitor en deze geleidelijk te verhogen, gezien het risico van hypotensie bij de eerste dosis en bij dosisverhoging. 
  - Bij perifeer vaatlijden of veralgemeende atherosclerose moeten ACE-inhibitoren voorzichtig opgestart worden, gezien de grote kans op stenose van de nierarteriën bij deze patiënten. 
  - De nierfunctie en de kaliëmie controleren vóór de start van de behandeling of een dosisverhoging en een tweetal weken nadien. 
  - Tijdens acute episodes van dehydratie (diarree, braken, koorts,…) die langer dan 24u aanhouden, moet overwogen worden tijdelijk de dosis van de ACE-inhibitor te verlagen of de inname stop te zetten om acute nierschade te voorkomen, zeker bij oudere of kwetsbare patiënten. 
  - Er is onvoldoende evidentie dat het moment van inname (’s ochtends of ’s avonds) van antihypertensiva een invloed heeft op de werkzaamheid ervan. 
 

**_Dosering_**

  
  - Hieronder wordt aangegeven met welke dosis men gewoonlijk start, en tot waar men deze nadien mag verhogen, voor zover goed verdragen. 
  - Bij renovasculaire hypertensie en wanneer de patiënt reeds op diuretica of zoutarm dieet staat, zijn de begindoses lager. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000901', 'AGAA', 't', 'Captopril', null, 'hypertensie 
  - 25 mg, eventueel tot 100 mg p.d. in 1 à 2 doses 
  
hartfalen* 
  - 12,5 à 37,5 mg, nadien langzaam verhogen tot de maximaal verdraagbare dosis (max. 150 mg p.d. in 2 à 3 doses) 
  
myocardinfarct (preventie van remodellering)* 
  - 6,25 mg, eventueel tot 150 mg p.d. in 3 doses 
  
diabetische nefropathie 
  - 50 à 75 mg p.d. in meerdere doses 


* met de huidige in België beschikbare specialiteiten is het onmogelijk de laagste startdoseringen voor de behandeling van hartfalen of myocardinfarct te bekomen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000919', 'AGAB', 't', 'Cilazapril', null, 'hypertensie 
  - 1,25 mg, eventueel tot 5 mg p.d. in 1 dosis 

hartfalen 
  - 0,5 mg, eventueel tot 5 mg p.d. in 1 dosis 
  ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000927', 'AGAC', 't', 'Enalapril', null, 'hypertensie 
  - 5 mg, eventueel tot 20 mg p.d. in 1 dosis 
  
hartfalen 
  - 2,5 mg, nadien langzaam verhogen tot de maximaal verdraagbare dosis (max. 20 mg p.d. in 1 à 2 doses) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0000935', 'AGAD', 't', 'Fosinopril', null, 'hypertensie 
  - 20 mg p.d. in 1 dosis 
  
hartfalen 
  - 10 mg, nadien langzaam verhogen tot de maximaal verdraagbare dosis (max. 40 mg p.d. in 1 dosis) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001008', 'AGBA', 't', 'Candesartan', null, 'hypertensie 
  - 8 mg, eventueel tot 16 mg p.d. in 1 dosis 
  
hartfalen 
  - 4 mg, nadien langzaam verhogen tot de maximaal verdraagbare dosis (max. 32 mg p.d. in 1 dosis) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001024', 'AGBC', 't', 'Irbesartan', null, 'hypertensie en nefropathie bij hypertensiepatiënten met type 2-diabetes      
  - 150 mg, eventueel tot 300 mg p.d. in 1 dosis 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001032', 'AGBD', 't', 'Losartan', null, 'hypertensie en nefropathie bij hypertensiepatiënten met type 2-diabetes 
  - 50 mg, eventueel tot 100 mg p.d. in 1 dosis 
  
hartfalen 
  - 12,5 mg, nadien langzaam verhogen tot de maximaal verdraagbare dosis (max. 150 mg p.d. in 1 dosis) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001040', 'AGBE', 't', 'Olmesartan', null, 'hypertensie      
  - 10 mg, eventueel tot 40 mg p.d. in 1 dosis 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001057', 'AGBF', 't', 'Telmisartan', null, 'hypertensie 
  - 40 mg, eventueel tot 80 mg p.d. in 1 dosis 
  
secundaire preventie bij patiënten met hoog cardiovasculair risico 
  - 80 mg p.d. in 1 dosis ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001065', 'AGBG', 't', 'Valsartan', null, 'hypertensie 
  - 80 mg, eventueel tot 320 mg p.d. in 1 dosis 
  
na myocardinfarct 
  - 40 mg, eventueel tot 320 mg p.d. in 2 doses 
  
hartfalen 
  - 80 mg, nadien langzaam verhogen tot de maximaal verdraagbare dosis (max. 320 mg p.d. in 2 doses) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001099', 'AH', 'f', 'Antiaritmica', '**_Plaatsbepaling_**

  
  - Antiaritmica werken enkel symptomatisch en kunnen aanleiding geven tot ernstige ongewenste effecten. Daarom worden de meeste ritmestoornissen enkel behandeld bij hemodynamische weerslag of indien de aritmie subjectief als hinderlijk wordt ervaren. Voor diverse antiaritmica is in langetermijnstudies bij patiënten met coronairlijden of hartfalen verhoogde mortaliteit vastgesteld. 
  - Supraventriculaire ritmestoornissen  
    - Het gebruik van antiaritmica beperkt zich meestal tot de behandeling van voorkamerfibrillatie en van symptomatische supraventriculaire aritmieën. 
    -  Bij episodes van acute supraventriculaire tachyaritmieën (re-entry-tachycardie) wordt onder monitoring beoogd de episode te onderbreken met adenosine of eventueel een  β-blokker of verapamil via intraveneuze injectie (verapamil i.v. alleen beschikbaar via import uit het buitenland ([zie Inl.2.2.15. Invoer van geneesmiddelen die in België niet beschikbaar zijn en geneesmiddelen met een “derogatie”](http://www.bcfi.be/nl/contents/9991175))). 
    - Voor de behandeling van voorkamerfibrillatie, [zie Transparantiefiche “Voorkamerfibrillatie”](http://www.bcfi.be/nl/tf/NL/TN_VKF.pdf) _en_ [Folia december 2012](http://www.bcfi.be/nl/articles/query?number=F39N12D). 
      - Bij de _rate control_ benadering, waarbij men de ventrikelfrequentie wil vertragen (zonder herstel van het sinusritme), worden β-blokkers en niet-dihydropyridine calciumantagonisten gebruikt, alsook digoxine dat evenwel minder doeltreffend is. 
      - Bij de _rhythm control_ benadering is er een poging tot herstel van het sinusritme door elektrische of medicamenteuze cardioversie of in toenemende mate ablatie, met daarna antiaritmische onderhoudsbehandeling. Amiodaron is het meest werkzaam voor het behoud van het sinusritme maar heeft veel ongewenste effecten. 
      - _Rhythm control_ biedt in de meeste gevallen geen voordeel, maar is wel aangewezen als de patiënt last heeft van de voorkamerfibrillatie (palpitaties, hartfalen, ...). Er zijn aanwijzingen dat snelle ritmecontrole, bekomen in de eerste maanden na het begin van de VKF-episode, bij bepaalde patiëntengroepen tot betere uitkomsten leidt; lopende studies moeten dit verder uitwijzen. 
      - Bijna elke patiënt met voorkamerfibrillatie moet ook anticoagulantia innemen: vitamine K-antagonisten en directe orale anticoagulantia (DOAC''s) worden in deze indicatie gebruikt ([zie 2.1.2. Anticoagulantia](http://www.bcfi.be/nl/contents/1974)).  
    - Bij paroxismale voorkamerfibrillatie zonder onderliggende hartaandoening: bij patiënten met weinig frequente, symptomatische episodes is éénmalige orale inname van een antiaritmicum (bv. flecaïnide, propafenon) op het ogenblik van de aanval dikwijls doeltreffend (_pill in the pocket approach_) [[zie Folia september 2007](http://www.bcfi.be/nl/articles/query?number=F34N09B)]; dit laat dikwijls toe spoedopname en hospitalisatie te vermijden. De patiënt moet wel bij een vorige episode succesvol behandeld zijn met hetzelfde geneesmiddel. 
    - Bij voorkamerflutter is de medicamenteuze aanpak vergelijkbaar met deze van voorkamerfibrillatie. Antiaritmica zijn bij flutter vaak minder werkzaam en de evidentie voor ablatie is hoog. 
    - Ablatie is een therapeutische optie voor de behandeling van verschillende ritmestoornissen waaronder persisterende voorkamerfibrillatie en supraventriculaire re-entry tachycardieën. 
    - Geïsoleerde voorkamerextrasystolen behoeven meestal geen behandeling.  
  - Ventriculaire ritmestoornissen  
    - Bij potentieel levensbedreigende ventriculaire ritmestoornissen zoals ventrikeltachycardie, zijn antiaritmica minder doeltreffend dan een implanteerbare defibrillator. Antiaritmica kunnen bij patiënten met een defibrillator geassocieerd worden om het aantal interventies van de defibrillator te verminderen of te vermijden. 
    - Ventrikelextrasystolen die geen of weinig symptomen geven, behoeven alleen antiaritmische behandeling als ze de hartfunctie aantasten.  
 

**_Contra-indicaties_**

  
  - Hartfalen en atrioventriculaire geleidingsstoornissen voor de meeste antiaritmica. 
  - Risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)), vooral voor amiodaron, disopyramide, flecaïnide, sotalol en vernakalant. 
 

**_Ongewenste effecten_**

  
  - **De antiaritmica hebben vaak een nauwe therapeutisch-toxische marge.** 
  - Proaritmische effecten met risico van verlenging van het QT-interval en _torsades de pointes_, vooral voor disopyramide, flecaïnide, sotalol en vernakalant. Amiodaron veroorzaakt frequent QT-verlenging maar zelden _torsades de pointes_. Voor de risicofactoren voor _torsades de pointes_ in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169) 
  - Negatief inotroop effect voor vele antiaritmica (minder voor amiodaron). 
  - Verhoging van de stimulatiedrempel van pacemakers met risico van verlies van captuur (waarbij de pacemakerstimulus niet meer gevolgd wordt door een myocardiale contractie), met de meeste antiaritmica. 
 

**_Interacties_**

  
  - Verhoogd risico van cardiale ongewenste effecten bij associëren van antiaritmica onderling, en bij associëren van antiaritmica met andere geneesmiddelen die hun afbraak vertragen of de hartfunctie negatief beïnvloeden. 
  - Amiodaron, disopyramide, flecaïnide, sotalol en vernakalant: verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Bijzondere voorzorgen_**

  
  - De dosering en de keuze van de antiaritmica zijn afhankelijk van de aard van de aritmie, van de hartfunctie en soms van de lever- of nierfunctie. 
  - Hypokaliëmie en andere elektrolytenstoornissen kunnen het aritmogeen effect van antiaritmica versterken. 
  - Gezien de nauwe therapeutisch-toxische marge van de meeste antiaritmica is strikte opvolging nodig, bv. controle van het ECG, plasmaconcentratiebepaling. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001107', 'AHA', 'f', 'Antiaritmica bij supraventriculaire aritmieën', '- In verband met voorkamerfibrillatie, [zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Adenosine (i.v.) leidt tot kortdurend atrioventriculair blok (enkele seconden); vernakalant (i.v.) verlengt de atriale refractaire periode. Intraveneus verapamil kan ook gebruikt worden ([zie 1.6. Calciumantagonisten](http://www.bcfi.be/nl/contents/703)), maar de intraveneuze vorm is niet meer beschikbaar in België. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025643', 'AHAA', 'f', 'Adenosine', '**_Plaatsbepaling_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099)  
 

**_Indicaties (synthese van de SKP)_**

  
  - Acute aanpak van bepaalde supraventriculaire tachycardieën, o.a. tachycardieën door re-entry (in snelle intraveneuze injectie en onder strikte monitoring). 
  - Differentiaaldiagnose van bepaalde ritmestoornissen. 
 

**_Contra-indicaties_**

  
  - Astma. 
  - Tweede- of derdegraads atrioventriculair blok. 
  - Supraventriculaire ritmestoornissen bij syndroom van Wolff-Parkinson-White. 
  - _Sick Sinus Syndroom_. 
  - Ernstige hypotensie, gedecompenseerd hartfalen. 
 

**_Ongewenste effecten_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - **Sinusale bradycardie, asystolie en _torsades de pointes_ met ventrikelfibrillatie kunnen optreden bij de overgang naar sinusritme.** 
  - Warmte-opwellingen, pijn op de borst, dyspneu, bronchospasme. 
 

**_Interacties_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Verhoogd effect van adenosine bij gebruik van dipyridamol: dosisreductie van adenosine is nodig. 
  - Verminderd effect van adenosine bij associëren met theofylline of coffeïne. 
 

**_Bijzondere voorzorgen_**

  
  - Wegens het risico van ventrikelfibrillatie is gebruik van adenosine in afwezigheid van cardiopulmonale reanimatiemogelijkheden niet te verantwoorden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001115', 'AHAAA', 't', 'Specialiteiten [Adenosine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025650', 'AHAB', 'f', 'Vernakalant', '**_Plaatsbepaling_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) _en_ [Folia december 2016](http://www.bcfi.be/nl/articles/query?number=F43N12D). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Snelle conversie van recent ontstane voorkamerfibrillatie (minder dan 7 dagen) naar sinusritme (voor _rhythm control_, d.w.z. herstel van het sinusritme). 
 

**_Contra-indicaties_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Ernstige aortastenose. 
  - Hypotensie (systolische bloeddruk &lt; 100 mmHg). 
  - Recent acuut coronair syndroom. 
  - QT-verlenging (&gt; 440msec). 
  - Toediening van andere antiaritmica in de laatste 4 uren. 
 

**_Ongewenste effecten_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Bradycardie, hypotensie. 
  - Paresthesieën. 
  - **Bij de overgang naar sinusritme kunnen sinusale bradycardie, asystolie en _torsades de pointes_ met ventrikelfibrillatie optreden.** 
 

**_Interacties_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Verhoogd risico van torsades de pointes bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Bijzondere voorzorgen_**

  
  - Wegens het verhoogde risico van hypotensie en bradycardie moet vernakalant toegediend worden onder continue cardiale monitoring. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025635', 'AHABA', 't', 'Specialiteiten [Vernakalant]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001123', 'AHB', 'f', 'Antiaritmica bij ventriculaire aritmieën', 'Het betreft lidocaïne en fenytoïne. Fenytoïne wordt soms gebruikt als terugvaloptie bij therapieresistente aritmieën en ook bij bepaalde therapieresistentie vormen van epilepsie ([zie 10.7.2.5. Fenytoïne](http://www.bcfi.be/nl/contents/8938)). Fenytoïne voor intraveneuze toediening is uit de markt genomen in november 2019. Deze antiaritmica behoren tot de klasse IB volgens Vaughan Williams.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025668', 'AHBA', 'f', 'Lidocaïne', '**_Plaatsbepaling_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Levensbedreigende ventrikelaritmieën (bv. bij myocardischemie, bij hartchirurgie): in infuus onder monitoring. 
 

**_Contra-indicaties_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
 

**_Ongewenste effecten_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Tremor, excitatie, convulsies. 
 

**_Interacties_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Stijging van de plasmaconcentraties van lidocaïne door β-blokkers. 
  - Lidocaïne is een substraat van CYP1A2 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001131', 'AHBAA', 't', 'Specialiteiten [Lidocaïne]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001149', 'AHC', 'f', 'Antiaritmica bij supraventriculaire en ventriculaire aritmieën', 'Het betreft amiodaron, de β-blokkers ([zie 1.5. Bèta-blokkers](http://www.bcfi.be/nl/contents/570)), disopyramide, flecaïnide, propafenon en sotalol.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001255', 'AHCE', 'f', 'Sotalol', 'Sotalol heeft, naast zijn β-blokkerende eigenschappen, een aantal andere effecten op de cardiale geleiding, namelijk een vertraging van de repolarisatie en een verlenging van de effectieve refractaire periode. Het behoort tot de klasse III volgens Vaughan Williams.
 

**_Plaatsbepaling_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Voorkamerfibrillatie en -flutter: voor _rhythm control_ (d.w.z. herstel van het sinusritme) en preventie van herval. 
  - Ernstige ventrikelaritmieën. 
 

**_Contra-indicaties_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Bradycardie. 
  - Ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099). 
  - QT-verlenging met risico van _torsades de pointes_ ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - De ongewenste effecten van de β-blokkers ([zie 1.5. Bèta-blokkers](http://www.bcfi.be/nl/contents/570)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Met sotalol is nauwelijks ervaring opgedaan tijdens de zwangerschap en het is niet bekend of het een nadelig effect heeft op de foetale groei zoals sommige β-blokkers. 
  - In geval van blootstelling kort voor de bevalling, moet de pasgeborene de eerste 24-48u na de bevalling nauwkeurig geobserveerd worden op symptomen van β-blokkade (bradycardie, hypotensie, hypoglykemie). 
  - Borstvoeding: sotalol bereikt hoge concentraties in de moedermelk. Het gebruik ervan tijdens de borstvoedingsperiode wordt afgeraden. 
 

**_Interacties_**

  
  - Deze van de β-blokkers ([zie 1.5. Bèta-blokkers](http://www.bcfi.be/nl/contents/570)) en de antiaritmica ([zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099)). 
  - Verhoogd risico van torsades de pointes bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Bijzondere voorzorgen_**

  
  - **Gezien zijn proaritmische eigenschappen wordt sotalol best niet gebruikt in de klassieke indicaties van de β-blokkers.** Wegens dit aritmogeen risico dient starten van de behandeling of wijzigen van de dosering onder strikte ECG-controle te gebeuren. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001263', 'AHCEA', 't', 'Specialiteiten [Sotalol]', null, '160 à 320 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001271', 'AHD', 'f', 'Atropine en isoprenaline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001156', 'AHCA', 'f', 'Amiodaron', 'Amiodaron behoort tot de klasse III volgens Vaughan Williams. Amiodaron heeft een zeer lange halfwaardetijd.
 

**_Plaatsbepaling_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Voorkamerfibrillatie en -flutter: voor _rhythm control_ (d.w.z. herstel van het sinusritme) en preventie van herval. Als laatste optie te gebruiken voor _rate control_. 
  - Ernstige of subjectief slecht verdragen ventrikelaritmieën. 
 

**_Contra-indicaties_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Schildklierstoornissen. 
  - **Zwangerschap en borstvoeding**. 
 

**_Ongewenste effecten_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Gastro-intestinale stoornissen (nausea, braken, dysgeusie), vooral in het begin van de behandeling. 
  - Leverstoornissen: stijging van de transaminasen in het begin van de behandeling, zelden acute leveraantasting. 
  - Verstoring van de schildkliertesten, hypo- en hyperthyreoïdie (frequent), thyreotoxicose (zelden). 
  - Fotosensibilisatie en huidpigmentatie. 
  - Corneaneerslag (reversibel en meestal asymptomatisch). 
  - Centrale effecten (extrapiramidale stoornissen, slaapstoornissen, nachtmerries). 
  - Longaantasting (o.a. interstitiële pneumonitis, fibrose, allergische pneumonitis, pleuritis). 
  - Polyneuropathie. 
  - QT-verlenging, maar zelden _torsades de pointes_ ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Bradycardie (frequent). 
  - Intraveneuze toediening: irritatie van de vene. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Amiodaron is gecontra-indiceerd tijdens de zwangerschap en de periode van borstvoeding, gezien bij de pasgeborene schildklierafwijkingen en ernstige bradycardie zijn vastgesteld. Gezien amiodaron traag wordt uitgescheiden moet de behandeling meerdere maanden vóór de conceptie worden onderbroken.** 
 

**_Interacties_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Verhoogd risico van torsades de pointes bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Amiodaron is een substraat van CYP2C8 en CYP3A4, en inhibitor van CYP2C9, CYP2D6 en P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)), met o.a. stijging van de plasmaconcentraties van digoxine, en verhoogd effect van de vitamine K-antagonisten en van de DOAC’s. 
 

**_Bijzondere voorzorgen_**

  
  - Amiodaron mag gebruikt worden bij patiënten met hartfalen. 
  - Bepaling van de schildklierfunctie (TSH en vrij T4) en van de levertesten bij het opstarten van de behandeling en verder om de 6 maanden, en regelmatige oftalmologische controle zijn aangewezen. 
  - Bescherming van de huid tegen UV-stralen. 
  - Amiodaron wordt na stoppen van de behandeling slechts zeer traag (over maanden) geëlimineerd. Hiermee moet rekening worden gehouden i.v.m. de ongewenste effecten en interacties. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001164', 'AHCAA', 't', 'Specialiteiten [Amiodaron]', null, '_per os_: de eerste week tot 600 mg p.d. in 3 doses, de tweede week 400 mg p.d. in 2 doses, nadien 200 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001198', 'AHCB', 'f', 'Disopyramide', 'Disopyramide behoort tot de klasse IA volgens Vaughan Williams.
 

**_Plaatsbepaling_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Preventie en behandeling van supraventriculaire ritmestoornissen, o.a. _rhythm control_ (d.w.z. herstel van het sinusritme) en preventie van herval bij voorkamerfibrillatie. 
  - Ernstige of subjectief slecht verdragen ventrikelaritmieën. 
 

**_Contra-indicaties_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Deze van de anticholinergica ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
 

**_Ongewenste effecten_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - QT-verlenging met risico van _torsades de pointes_ ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Anticholinerge ongewenste effecten ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - Hypotensie en syncope. 
  - Zelden: hypoglykemie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van disopyramide tijdens het eerste en tweede trimester van de zwangerschap (geen of onvoldoende informatie beschikbaar). 
  - Gebruik van disopyramide is te vermijden tijdens het derde trimester van de zwangerschap wegens mogelijke inductie van weeën. 
 

**_Interacties_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Verhoogd risico van torsades de pointes bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Disopyramide is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001206', 'AHCBA', 't', 'Specialiteiten [Disopyramide]', null, '250 à 400 mg p.d. of meer in 2 à 4 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001214', 'AHCC', 'f', 'Flecaïnide', 'Flecaïnide heeft lokaal anesthetische eigenschappen en behoort tot de klasse IC volgens Vaughan Williams.
 

**_Plaatsbepaling_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Voorkamerfibrillatie en -flutter: voor _rhythm control_ (d.w.z. herstel van het sinusritme) en preventie van herval. 
  - Ventrikelaritmieën: zelden. 
 

**_Contra-indicaties_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
 

**_Ongewenste effecten_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - QT-verlenging met risico van _torsades de pointes_ ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Tremor, excitatie, convulsies. 
  - Vertigo, visusstoornissen. 
 

**_Interacties_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Verhoogd risico van torsades de pointes bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Flecaïnide is een substraat van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van flecaïnide tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - Niet gebruiken voor asymptomatische of weinig symptomatische ventrikelaritmieën na myocardinfarct of in geval van verminderde hartfunctie. 
  - Voorzichtigheid bij patiënten met coronairlijden en bij het associëren met een β-blokker en, in mindere mate, met amiodaron, digoxine, verapamil en diltiazem (negatief inotroop effect). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001222', 'AHCCA', 't', 'Specialiteiten [Flecaïnide]', null, '_per os_: 100 à 300 mg p.d. in 2 doses (of in 1 dosis voor verlengde/gereguleerde afgifte)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001230', 'AHCD', 'f', 'Propafenon', 'Propafenon heeft lokaal anesthetische eigenschappen en behoort tot de klasse IC volgens Vaughan Williams.
 

**_Plaatsbepaling_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Voorkamerfibrillatie en -flutter: voor _rhythm control_ (d.w.z. herstel van het sinusritme) en preventie van herval. 
  - Ventrikelaritmieën: zelden. 
 

**_Contra-indicaties_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
 

**_Ongewenste effecten_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Tremor, excitatie, convulsies. 
  - Moeheid, gastro-intestinale stoornissen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van propafenon tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - [Zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099) 
  - Verhoogd effect van vitamine K-antagonisten. 
  - Propafenon is een substraat en inhibitor van CYP2D6, een inhibitor van CYP1A2 en inhibitor van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)), met o.a. stijging van de plasmaconcentraties van digoxine en van de DOAC''s. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001248', 'AHCDA', 't', 'Specialiteiten [Propafenon]', null, '450 à 600 mg p.d. in 2 à 4 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006130', 'GAAH', 't', 'Tolterodine', null, '4 mg p.d. (2 mg p.d. in geval van lever- of nierinsufficiëntie) in 2 doses (in 1 dosis voor verlengde afgifte)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001289', 'AHDA', 'f', 'Atropine', 'Atropine is het prototype van de anticholinergica. Atropine voor oftalmologisch gebruik wordt besproken in [ 16.3. Mydriatica - Cycloplegica](http://www.bcfi.be/nl/contents/15255)
 

**_Plaatsbepaling_**

  
  - Atropine heeft een plaats in de anesthesie en bij sommige cardiale urgenties en intoxicaties. 
  - Atropine wordt ook gebruikt bij doodsreutel (niet als indicatie vermeld in de SKP) [[zie Folia oktober 2001](http://www.bcfi.be/nl/articles/query?number=F28N10F)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Bradycardie met hemodynamische instabiliteit. 
  - Intoxicatie met cholinesterase-inhibitoren (insectenverdelgers, chemische wapens) en met bradycardiserende geneesmiddelen ([zie 20.1.2.4. Atropine bij intoxicatie met cholinesterase-inhibitoren (insecticiden)](http://www.bcfi.be/nl/contents/19315)). 
  - Premedicatie bij anesthesie. 
 

**_Contra-indicaties_**

  
  - Deze van de anticholinergica ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
 

**_Ongewenste effecten_**

  
  - Deze van de anticholinergica ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
 

**_Interacties_**

  
  - Verhoogd risico van anticholinerge ongewenste effecten bij associëren met andere middelen met anticholinerge eigenschappen ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
 

**_Bijzondere voorzorgen_**

  
  - De tachycardie door atropine kan bij acute cardiale ischemie de ischemie verergeren. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001297', 'AHDAA', 't', 'Specialiteiten [Atropine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001305', 'AHDB', 'f', 'Isoprenaline', 'Bij hemodynamisch belangrijke bradycardieën is het plaatsen van een pacemaker dikwijls aangewezen. In sommige omstandigheden kan isoprenaline in intraveneus infuus gebruikt worden.
 

**_Contra-indicaties_**

  
  - Tachyaritmie, coronairlijden, ernstige hypertensie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001313', 'AHDBA', 't', 'Specialiteiten [Isoprenaline]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001321', 'AI', 'f', 'Hypotensie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001339', 'AIA', 'f', 'Middelen bij acute hypotensie', '**_Plaatsbepaling_**

  
  - De behandeling van een acute hypotensieve toestand zoals shock is vanzelfsprekend in de eerste plaats causaal. 
  - Adrenaline (epinefrine) wordt gebruikt in de cardiopulmonaire resuscitatie zoals bij een hartstilstand en voor de spoedbehandeling van anafylactische shock of van andere ernstige allergische reacties ([zie Inl.7.3. Behandeling van anafylactische reacties](http://www.bcfi.be/nl/contents/9990326)). Een auto-injector voor intramusculaire toediening is beschikbaar. 
  - In tegenstelling tot bijvoorbeeld adrenaline, noradrenaline en fenylefrine, heeft efedrine een stimulerend effect op het centrale zenuwstelsel. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Adrenaline: anafylactische shock, cardiopulmonaire resuscitatie. 
  - Argipressine: catecholamine-refractiare hypotensie na septische shock. 
  - Dobutamine: inotrope ondersteuning, onder andere bij acuut hartfalen, acute hypoperfusie (trauma, heelkunde, septische shock, hypovolemie), laag hartdebiet. 
  - Efedrine en fenylefrine: hypotensie tijdens anesthesie. 
  - Noradrenaline: acute hypotensie bij acuut myocardinfarct, anafylactische shock, andere shocktoestanden, coma of tijdens heelkunde. 
 

**_Ongewenste effecten_**

  
  - Tachycardie en hypertensie, vooral bij intraveneuze toediening en hoge doses. 
  - Argipressine: aritmie, perifere ischemie, myocard- of darmischemie, waterintoxicatie. 
  - Fenylefrine: ook bradycardie. 
  - Zelden: ernstige lokale ischemie bij accidentele injectie (meestal in een vinger) met de auto-injectoren met adrenaline [[zie Folia februari 2013](http://www.bcfi.be/nl/articles/query?number=F40N02I)]. 
 

**_Interacties_**

  
  - Adrenaline: verminderd antwoord bij associëren met β-blokkers. 
  - Argipressine: gelijktijdig gebruik van carbamazepine, chloorpropamide, clofibraat, carbamide, fludrocortison of tricyclische antidepressiva verhoogt het risico van waterintoxicatie. 
  - Efedrine, fenylefrine: gevaar voor ernstige hypertensie-aanval bij gebruik samen met een selectieve MAO-A inhibitor ([zie 10.3.3. Monoamineoxidase (MAO)-inhibitoren](http://www.bcfi.be/nl/contents/8243)) of met een selectieve MAO-B inhibitor ([zie 10.6.4. MAO-B-inhibitoren](http://www.bcfi.be/nl/contents/8623)), maar in minder mate dan met de vroeger beschikbare irreversibele, niet-selectieve MAO-inhibitoren. 
  - Noradrenaline: bloeddrukverhogend effect versterkt door tricyclische antidepressiva en MAO-inhibitoren; bij associëren met niet-selectieve β-blokkers, risico van hypertensie en reflectoire bradycardie ten gevolge van   het α-mimetisch effect. 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid is geboden bij patiënten met cardiovasculair lijden (in het bijzonder hartaritmieën, ischemisch hartlijden, hypertensie), patiënten met hyperthyreoïdie, diabetici en ouderen. 
  - De auto-injectoren met adrenaline moeten, in tegenstelling tot adrenaline-ampullen, niet in de koelkast bewaard worden. De houdbaarheidsdatum dient regelmatig gecontroleerd te worden (houdbaarheidsduur van 2 jaar of minder, afhankelijk van de specialiteit). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900235', 'AIAA', 't', 'Argipressine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001347', 'AIAB', 't', 'Dobutamine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017269', 'AIAC', 't', 'Efedrine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001396', 'AIAD', 't', 'Adrenaline (epinefrine)', null, '_i.m._: anafylaxie: 0,01 mg/kg (max. 0,5 mg)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001362', 'AIAE', 't', 'Noradrenaline (norepinefrine)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025569', 'AIAF', 't', 'Fenylefrine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001370', 'AIB', 'f', 'Middelen bij chronische hypotensie', '**_Plaatsbepaling_**

  
  - Chronische essentiële hypotensie als ziekte-entiteit is controversieel. 
  - Chronische lage bloeddrukken moeten alleen behandeld worden bij aanwezigheid van storende symptomen. 
  - Bij jongeren is chronische lage bloeddruk bijna nooit een indicatie tot medicamenteuze behandeling en er bestaat weinig evidentie dat geneesmiddelen enige blijvende verandering brengen in de bloeddrukcijfers of de eventuele symptomatologie. 
  - Bij de ernstige orthostatische hypotensie die kan gezien worden bij ouderen, bij diabetici en bij sommige neurologische aandoeningen, is er weinig evidentie dat de β1- en α-adrenerge agonist etilefrine doeltreffend is. Bij deze patiënten wordt soms beroep gedaan op mineralocorticoïden (magistrale bereiding, bv. “Gelules met 0,05 mg fludrocortisonacetaat TMF” tot maximaal 0,3 mg per dag). Extra zoutinname en steunkousen kunnen nuttig zijn. Slapen met verhoogd hoofdeinde van het bed wordt aangeraden. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Etilefrine: essentiële of orthostatische hypotensie (zie ook rubriek _“Plaatsbepaling”_) 
 

**_Contra-indicaties_**

  
  - Tachyaritmie, ischemisch hartlijden, hartkleplijden, obstructieve cardiomyopathie, ernstige hypertensie. 
  - Gesloten-hoekglaucoom. 
  - Prostaathypertrofie. 
  - Hyperthyreoïdie. 
 

**_Ongewenste effecten_**

  
  - Tachycardie, hypertensie. 
 

**_Zwangerschap en borstvoeding_**

  
  -  Vermindering van de uteroplacentaire bloedvoorziening; prikkelbaarheid en tachycardie bij de foetus. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001388', 'AIBA', 't', 'Specialiteiten [Middelen bij chronische hypotensie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001412', 'AJ', 'f', 'Arteriële vaatstoornissen', '**_Plaatsbepaling_**

  
  - Perifere arteriële vaatstoornissen (claudicatio, trofische letsels) maken een welbepaalde klinische entiteit uit. Dit staat in tegenstelling tot zogenaamde "cerebrovasculaire insufficiëntie", wat een slecht omschreven entiteit is. 
  - Er is geen bewijs dat deze producten een klinisch relevant effect hebben. Het aantonen van een farmacologisch effect (bijvoorbeeld een toename van het bloeddebiet of een verhoging van de huidtemperatuur) is geen bewijs van klinische doeltreffendheid. De doeltreffendheid kan slechts worden ingeschat door gecontroleerde studies die tonen dat de evolutie van objectiveerbare parameters gunstig wordt beïnvloed, bv. verbetering van de trofische letsels of klinisch relevante verlenging van de loopafstand. 
  - Men moet rekening houden met de ongewenste effecten en de kostprijs. 
  - Perifeer arterieel vaatlijden is een belangrijke indicator voor hoog cardiovasculair risico. Deze patiënten hebben een intensieve aanpak van de cardiovasculaire risicofactoren nodig: rookstop, fysieke oefenprogramma’s, bloeddrukcontrole, behandeling met acetylsalicylzuur ([zie 2.1.1.1. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/1859)) en statines ([zie 1.12.1. Statines](http://www.bcfi.be/nl/contents/1545)). 
  - Invasieve benaderingen (stenting, chirurgie) hebben een belangrijke plaats bij ernstig perifeer arterieel vaatlijden. 
  - Cinnarizine heeft eigenschappen van calciumantagonisten en van sederende H1-antihistaminica. Het wordt, op basis van beperkte evidentie, ook voorgesteld voor de behandeling van vertigo ([zie 17.2.2. Vertigo (draaiduizeligheid)](http://www.bcfi.be/nl/contents/8901357)) en de profylaxe van reisziekte en migraine. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Cinnarizine, naftidrofuryl, pentoxyfilline: perifeer arterieel vaatlijden (_zie ook rubriek “Plaatsbepaling”_). 
  - Cinnarizine en piracetam: symptomen van cerebrovasculaire oorsprong (_zie ook rubriek “Plaatsbepaling”_). 
  - Cinnarizine: ook behandeling van vertigo, profylaxe van reisziekte en profylaxe van migraine (_zie ook rubriek “Plaatsbepaling”_). 
 

**_Contra-indicaties_**

  
  - Pentoxifylline: recente hersenbloeding of retinabloeding, acuut myocardinfarct, ernstige hartaritmieën. 
  - Piracetam: hersenbloeding, chorea van Huntington. 
 

**_Ongewenste effecten_**

  
  - Cinnarizine: sedatie, extrapiramidaal syndroom, depressieve gevoelens, anticholinerge effecten (o.a. monddroogte, obstipatie ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177))). 
  - Pentoxifylline: warmte-opwellingen, gastro-intestinale stoornissen, bloedingen (vooral huid en slijmvliezen). 
  - Piracetam: gewichtstoename, nervositeit, hyperactiviteit, slaperigheid, verhoogde bloedingsneiging. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Cinnarizine en piracetam: overdreven sedatie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
 

**_Bijzondere voorzorgen_**

  
  - Cinnarizine: voorzichtigheid bij patiënten met glaucoom, benigne prostaathypertrofie of urineretentie. 
  - Pentoxifylline: dosisreductie bij leverinsufficiëntie. 
 

**_Dosering_**

  
  - Gezien de onzekerheid over de doeltreffendheid van deze middelen wordt geen dosering gegeven. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001438', 'AJA', 't', 'Cinnarizine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001461', 'AJB', 't', 'Pentoxifylline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001479', 'AJC', 't', 'Piracetam', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001719', 'ALE', 'f', 'Omega-3-vetzuren', 'Hoge doses omega-3-vetzuren (&gt; 2 g/dag) verlagen de VLDL-concentratie en de triglyceriden door een daling van de hepatische synthese van triglyceriden.
 

**_Plaatsbepaling_**

  
  - [Zie 1.12. Hypolipemiërende middelen](http://www.bcfi.be/nl/contents/1537) 
  - Enkele oudere studies toonden een beperkt effect in secundaire preventie, maar recentere publicaties tonen geen winst. Eén studie met een in België niet beschikbaar hooggedoseerd eicosapentaeenzuurderivaat toont mogelijk wel winst, maar vertoont methodologische tekortkomingen [[zie Folia september 2019](http://www.bcfi.be/nl/articles/query?number=F46N09C)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - De specialiteit op basis van omega-3-vetzuren wordt voorgesteld bij bepaalde vormen van hypertriglyceridemie. 
 

**_Ongewenste effecten_**

  
  - Dyspepsie en andere gastro-intestinale stoornissen, matige verhoging van de leverenzymen. 
  - In sommige studies met hooggedoseerde omega-3-vetzuren werd een toename van de incidentie van voorkamerfibrillatie vastgesteld. 
  - Zelden: rash, urticaria, bloedingen. 
 

**_Interacties_**

  
  - Verhoogd effect van vitamine K-antagonisten bij gelijktijdig gebruik met hoge dosissen omega-3-vetzuren. 
 

**_Zwangerschap en borstvoeding_**

  
  - Gezien de mogelijke interferentie met de steroïdsynthese worden hypolipemiërende middelen afgeraden tijdens de zwangerschap en de periode van borstvoeding. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001727', 'ALEA', 't', 'Specialiteiten [Omega-3-vetzuren]', null, '2 tot 4 g p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001487', 'AK', 'f', 'Veno- en capillarotropica', '**_Plaatsbepaling_**

  
  - Voor sommige venotrope middelen zijn er gecontroleerde studies die een tijdelijke vermindering van de subjectieve last en van het oedeem suggereren. Bij ernstige last kan een kortdurende behandeling uitgetest worden. Er is geen bewijs van effect op de evolutie van het veneus lijden, noch op het ontstaan van langetermijncomplicaties zoals veneus ulcus. Voor een gunstig effect op de heling van veneuze ulcera of op het voorkómen van  recidieven van veneus ulcus is er onvoldoende evidentie uit kwaliteitsvolle studies. 
  - Maatregelen zoals het dragen van aangepaste steunkousen, het regelmatig bewegen en het vermijden van langdurig rechtstaan, vormen bij veneuze problemen van de onderste ledematen nog steeds de hoeksteen van de behandeling. 
  - Het gebruik van deze producten bij hemorroïden is weinig onderbouwd. 
  - Polidocanol wordt gebruikt bij het scleroseren van varices en hemorroïden. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Chronische veneuze insufficiëntie van de onderste ledematen (zie ook rubriek _“Plaatsbepaling”_). 
  - Voor de meeste preparaten ook behandeling van (opstoten van) hemorroïdaal lijden (zie ook rubriek _“Plaatsbepaling”_). 
  - Polidocanol: sclerose van varices en hemorroïden. 
 

**_Contra-indicaties_**

  
  - Aescine: nierinsufficiëntie (SKP). 
  - Polidocanol: (antecedenten van) veneuze trombo-embolie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar, op basis van SKP). 
 

**_Dosering_**

  
  - Gezien de onzekerheid over de doeltreffendheid van deze middelen wordt geen dosering gegeven. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001503', 'AKA', 't', 'Specialiteiten [Veno- en capillarotropica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001529', 'AKB', 't', 'Scleroserend product', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001537', 'AL', 'f', 'Hypolipemiërende middelen', '**_Plaatsbepaling_**

  
  - Het doel van een medicamenteuze aanpak van dyslipidemieën is de preventie van de cardiovasculaire morbiditeit en mortaliteit die gepaard gaat met dyslipidemie en niet louter het verlagen van de lipidenwaarden. De behandeling van een dyslipidemie moet gezien worden binnen de aanpak van het totale cardiovasculaire risico. Veranderingen in levensstijl zoals stoppen met roken, voldoende lichaamsbeweging, een evenwichtige voeding en slechts matig gebruik van alcohol zijn essentieel als eerste stap en blijven vanzelfsprekend ook belangrijk als hypolipemiërende middelen worden gebruikt. 
  - Familiale dyslipidemieën gaan gepaard met een hoog cardiovasculair risico en vergen vrijwel altijd een medicamenteuze therapie. 
  - In de recentste Europese richtlijnen worden streefwaarden voor LDL-C voorgesteld. Deze zijn gebaseerd op een consensus uitgaande van een synthese van verschillende types studies, niet enkel op basis van gerandomiseerde studies. Er zijn geen gerandomiseerde studies die de titratie-strategie en de hoogte van eventuele LDL-streefwaarden onderzochten in primaire preventie, en slechts enkele studies in secundaire preventie. In de Europese richtlijnen worden volgende streefwaarden vooropgesteld: 
    - bij een laag tot matig globaal risico op hart- en bloedvaatziekten: &lt; 100 mg/dL. 
    - bij personen met hoog risico: een LDL-C reductie van minstens 50% en een streefwaarde van &lt; 70 mg/dL. 
    - bij patiënten met een sterk verhoogd risico, zowel in primaire als in secundaire preventie: een LDL-C reductie van minstens 50% en een streefwaarde van &lt; 55 mg/dL. 
    - bij patiënten met gekende hart- en vaatziekten en met een tweede event binnen de 2 jaar na een eerste event, zou zelfs naar een LDL-C &lt; 40 mg/dL kunnen worden gestreefd. 
    - patiënten met diabetes en patiënten met chronische nierinsufficiëntie worden sowieso beschouwd als patiënten met verhoogd of sterk verhoogd cardiovasculair risico.  
  - Statines: met statines werd in klinische studies een gunstig effect gezien op de cardiovasculaire morbiditeit en mortaliteit en op de totale mortaliteit, met weinig ernstige ongewenste effecten. Statines spelen een belangrijke rol in de cardiovasculaire preventie bij personen met een duidelijk verhoogd totaal cardiovasculair risico, en zeker bij patiënten met gekende cardiovasculaire ziekten (secundaire preventie). Bij personen met een laag totaal cardiovasculair risico is de winst die wordt bekomen in absolute termen gering en de _Number Needed to Treat_ (NNT) dus hoog [[zie Folia juni 2019](http://www.bcfi.be/nl/articles/query?number=F46N06D)]. 
  - Ezetimibe in monotherapie: er zijn geen studies uitgevoerd met morbiditeit of mortaliteit als eindpunt, ook niet bij patiënten met een intolerantie of een contra-indicatie voor statines. 
  - Statine + ezetimibe: een beperkt gunstig effect op de cardiovasculaire morbiditeit werd vastgesteld voor simvastatine + ezetimibe bij patiënten met nierinsufficiëntie (t.o.v. placebo) en bij patiënten met een recent coronair syndroom t.o.v. simvastatine monotherapie, maar er was geen verschil in cardiovasculaire of totale mortaliteit [[zie Folia april 2015](http://www.bcfi.be/nl/articles/query?number=F42N04D), [Folia november 2015](http://www.bcfi.be/nl/articles/query?number=F42N11D) _en_ [Folia mei 2016](http://www.bcfi.be/nl/articles/query?number=F43N05C)]. Er zijn geen klinische studies die de werkzaamheid en veiligheid van ezetimibe, toegevoegd aan andere statines, onderzochten. 
  - Fibraten: er werd geen overtuigend effect op de mortaliteit aangetoond met fibraten. Studies met gemfibrozil (niet beschikbaar in België), bezafibraat en fenofibraat hebben in bepaalde risicogroepen een beperkt effect op sommige cardiovasculaire eindpunten aangetoond. 
  - Anionenuitwisselaars in monotherapie: er bestaan beperkte gegevens uit oudere studies over een daling van de cardiovasculaire morbiditeit en mortaliteit, maar deze middelen hebben talrijke ongewenste effecten. 
  - Omega-3-vetzuren: er is geen bewezen effect op de cardiovasculaire morbiditeit of mortaliteit noch in primaire, noch in secundaire preventie met de in België beschikbare producten [[zie Folia september 2019](http://www.bcfi.be/nl/articles/query?number=F46N09C)]. 
  - Nicotinezuur en het verwante acipimox (niet meer beschikbaar in België): er werd geen voordeel gezien wanneer nicotinezuur werd geassocieerd aan een statine of aan een statine + ezetimibe. In één studie was er een toename van het aantal cerebrovasculaire accidenten. 
  - PCSK9-inhibitoren: alirocumab en evolocumab zijn monoklonale antilichamen die binden aan een eiwit dat de afbraak van LDL-receptoren regelt waardoor meer LDL-receptoren beschikbaar komen. In combinatie met statines leiden ze tot een uitgesproken vermindering van de LDL-cholesterolwaarden. Enkel bij patiënten met bewezen atherosclerotische aandoeningen (de overgrote meerderheid na doorgemaakt acuut coronair syndroom), is een gunstig effect op de cardiovasculaire morbiditeit vastgesteld ten opzichte van monotherapie met een statine. De winst in absolute cijfers was gering, er was geen voordeel op de cardiovasculaire mortaliteit en de studies waren kort. Bij gebrek aan meer langetermijngegevens over hun klinische doeltreffendheid op harde eindpunten en hun ongewenste effecten, lijkt de plaats van de PCSK9-inhibitoren voorlopig zeer beperkt. Een ander probleem is hun zeer hoge  prijs. Ze worden voornamelijk overwogen bij bepaalde patiënten met zeer sterk verhoogd cardiovasculair risico, bv. met familiale hypercholesterolemie [[zie Folia oktober 2016](http://www.bcfi.be/nl/articles/query?number=F43N10D), [Folia juli 2017](http://www.bcfi.be/nl/articles/query?number=F44N07C) _en_ [Folia februari 2019](http://www.bcfi.be/nl/articles/query?number=F46N02C)]. In monotherapie zijn er geen studies met harde eindpunten, ook niet  bij patiënten die intolerant zijn tegenover statines, al wordt dit als indicatie in de SKP vermeld. 
  - Inclisiran is een _small interfering RNA_ dat de aanmaak van het PCSK9-eiwit beperkt. Hierdoor komen meer LDL-receptoren beschikbaar en dit leidt tot een uitgesproken daling van de LDL-cholesterolwaarden. Studies met cardiovasculaire eindpunten (cardiovasculaire morbiditeit en mortaliteit) en van lange duur ontbreken. De plaats van inclisiran ten opzichte van de andere hypolipemiërende middelen is dus nog onduidelijk [[zie Folia oktober 2021](http://www.bcfi.be/nl/articles/query?number=F48N10G#inc)]. 
  - Bempedoïnezuur is een inhibitor van het ATP-citraatlyase, een enzym dat tussenkomt in de hepatische cholesterolsynthese. Het vermindert de hepatische LDL-cholesterolproductie. Het is beschikbaar als monopreparaat of in associatie met ezetimibe. De plaats ervan is nog onduidelijk aangezien er enkel bij statine-intolerante patiënten een studie met cardiovasculaire eindpunten (cardiovasculaire morbiditeit en mortaliteit) werd uitgevoerd, waarin een voordeel ten opzichte van placebo kon worden aangetoond. Gegevens op cardiovasculaire eindpunten in andere populaties, rechtstreeks vergelijkende gegevens met andere hypolipemiërende middelen en gegevens op lange termijn ontbreken. 
  - Preparaten op basis van rodegist-rijst of op basis van oesterzwam worden soms voorgesteld als alternatieve behandeling van hypercholesterolemie. Ze zijn in België vrij te verkrijgen als voedingssupplement. Hun effect op de cholesterolspiegel is te wijten aan de aanwezigheid van monacoline K, een natuurlijk statine (lovastatine). Het is moeilijk te achterhalen hoeveel actief product in deze preparaten aanwezig is en de zuiverheid en veiligheid kunnen betwijfeld worden. Sinds juni 2022 zijn preparaten op basis van rodegist-rijst die 3 mg monacolines of meer per dagdosering bevatten niet meer toegelaten in Europa. Deze middelen zijn geen alternatief voor de medicamenteuze aanpak van hypercholesterolemie en ze mogen niet gecombineerd worden met statines wegens het risico van overdosering en spiertoxiciteit [[zie Folia juni 2014](http://www.bcfi.be/nl/articles/query?number=F41N06F) _en_ [Folia juni 2019](http://www.bcfi.be/nl/articles/query?number=F46N06E)]. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van hypolipemiërende middelen tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
  - Gezien de mogelijke interferentie met de steroïdsynthese worden hypolipemiërende middelen afgeraden tijdens de zwangerschap en de periode van borstvoeding. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001545', 'ALA', 'f', 'Statines', 'De statines inhiberen het 3-hydroxy-3-methylglutaryl-co-enzym A reductase (HMG-CoA-reductase). Dit leidt tot een daling van LDL-cholesterol (LDL-C), van het non-HDL-C en van het apolipoproteïne B. Statines beïnvloeden HDL-cholesterol en Lp(a) weinig en verlagen de triglyceriden met 10-20%. Statines hebben ook andere “pleiotrope” effecten op het atherotrombotische proces, maar het relatieve belang van deze effecten ten opzichte van het hypolipemiërend effect is onduidelijk.
 

**_Plaatsbepaling_**

  
  - [Zie 1.12. Hypolipemiërende middelen](http://www.bcfi.be/nl/contents/1537), _en_ [Folia april 2017](http://www.bcfi.be/nl/articles/query?number=F44N04D). 
  - Secundaire preventie: studies tonen cardiovasculaire winst met statinetherapie bij alle patiënten met gedocumenteerde atherosclerotische cardiovasculaire ziekte, wat ook hun LDL-C gehalte is. 
  - Primaire preventie: de plaats van statines in de primarie preventie staat ter discussie. Bij patiënten met een laag cardiovasculair risico is het onzeker of de voordelen opwegen tegen de nadelen. De kosten-effectiviteit is het meest gunstig bij personen met het hoogste cardiovasculaire risico zoals patiënten met familiale hypercholesterolemie, met diabetes, met chronische nierinsufficiëntie, of met een verhoogd totaal cardiovasculair risico, ingeschat met bijvoorbeeld de SCORE2-modellen. Het KCE ontwikkelde hiervoor een decision support tool (www.statines.kce.be) [[zie Folia maart 2020](http://www.bcfi.be/nl/articles/query?number=F47N03C)]. 
  - Een gunstig effect op morbiditeit en mortaliteit is bewezen voor alle in België beschikbare statines; een klasse-effect wordt verondersteld. Patiënten kunnen erg verschillend reageren op eenzelfde dosis statine. De diverse statines hebben een verschil in potentie (effect per mg). Met meer potente molecules (atorvastatine, rosuvastatine) kan men een sterker cholesterolverlagend effect bereiken. Deze potentere molecules geven meer ongewenste effecten [[zie Folia juli 2015](http://www.bcfi.be/nl/articles/query?number=F42N07E)]. 
  - Er is veel discussie of men statines moet titreren in functie van de LDL-C streefwaarden (‘treat to target’ met intensieve statinebehandeling) of men, zoals in bijna alle gerandomiseerde studies gebeurt, een vaste dosis moet geven. Meerdere observationele studies tonen een voordeel voor titratie, maar dit is nauwelijks onderzocht in gerandomiseerde studies. In secundaire preventie werd in gerandomiseerde studies die standaarddoses van statines vergeleken met intensieve behandeling (potentere statines en/of hogere doses) een beperkte extra winst in morbiditeit vastgesteld in het voordeel van intensieve behandeling. Deze studies waren te klein en hadden onvoldoende power om zich uit te spreken over een effect op de mortaliteit. Er zijn geen gerandomiseerde studies in primaire preventie. 
  - Indien de cholesteroldaling onvoldoende wordt geacht ondanks de maximaal getolereerde dosis, kunnen aan de statines anionenuitwisselaars, fibraten, ezetimibe, PCSK9-inhibitoren, bempedoïnezuur of inclisiran worden geassocieerd. Een beperkt bijkomend gunstig effect op de cardiovasculaire morbiditeit is vastgesteld voor de combinatie ezetimibe + simvastatine bij patiënten met nierinsufficiëntie of een recent coronair syndroom; er was echter geen verschil in totale en cardiovasculaire mortaliteit, en men moet rekening houden met een toename van de ongewenste effecten [[zie Folia november 2015](http://www.bcfi.be/nl/articles/query?number=F42N11D)]. Ook met de combinatie statine + PCSK9-inhibitor is er na een behandelingsduur van 2-3 jaar een beperkt bijkomend gunstig effect op de cardiovasculaire morbiditeit vastgesteld bij zeer hoogrisicopatiënten (vooral post-infarct patiënten), zonder effect op de cardiovasculaire mortaliteit; gegevens op langere termijn ontbreken [[zie Folia juli 2017](http://www.bcfi.be/nl/articles/query?number=F44N07C) _en_ [Folia februari 2019](http://www.bcfi.be/nl/articles/query?number=F46N02C)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Hypercholesterolemie. 
  - Preventie van cardiovasculaire ziekten. 
 

**_Contra-indicaties_**

  
  - Leverinsufficiëntie en verhoogde transaminasen (&gt; 3 keer de bovengrens van de normaalwaarden) (SKP). 
  - Atorvastatine: op de website https://www.geneesmiddelenbijlevercirrose.nl wordt atorvastatine als “onveilig” (te vermijden) bij levercirrose beoordeeld. 
  - Rosuvastatine: ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Met intensieve lipidenverlagende therapie is een hoger risico van ongewenste effecten aangetoond [[zie Folia juli 2015](http://www.bcfi.be/nl/articles/query?number=F42N07E)]. 
  - Spierklachten: myalgieën, myopathie, zelden leidend tot rhabdomyolyse en nierfalen; dit risico verhoogt bij ouderen en patiënten met nierinsufficiëntie, en bij associatie met bepaalde andere geneesmiddelen (_zie rubriek “Interacties”_). 
  - Gastro-intestinale stoornissen, matige en vaak voorbijgaande stijging van de transaminasen, zelden hepatitis. 
  - Beperkte stijging van de incidentie van type 2-diabetes. 
  - Zelden: polyneuropathie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Gezien de mogelijke interferentie met de steroïdsynthese worden hypolipemiërende middelen afgeraden tijdens de zwangerschap en de periode van borstvoeding. 
 

**_Interacties_**

  
  - Verhoogd risico van spiertoxiciteit bij associëren met: 
    - andere hypolipemiërende middelen zoals fibraten en bempedoïnezuur 
    - colchicine 
    - ciclosporine (door inhibitie van de OAT1B1 en OATP1B3 transporters) 
    - (neo)macroliden 
    - CYP3A4-inhibitoren (voor atorvastatine en simvastatine), CYP2C9-inhibitoren (voor rosuvastatine) of P-gp-inhibitoren (voor atorvastatine).  
  - Statines kunnen zich binden aan anionenuitwisselaars en moeten daarom minstens één uur vóór of vier uur na de toediening van de anionenuitwisselaar ingenomen worden. 
  - Verhoogd effect van vitamine K-antagonisten door rosuvastatine, en misschien door de andere statines. 
  - Verhoogde plasmaconcentraties bij gelijktijdig gebruik van bepaalde protease-inhibitoren (atazanavir + ritonavir; lopinavir + ritonavir) of van roxadustat door inhibitie van de transporter OATP. 
  - Atorvastatine is een substraat van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Rosuvastatine is een substraat van CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Simvastatine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Bij klachten die kunnen wijzen op spieraantasting, de behandeling tijdelijk stoppen en de creatinekinase (CK)-concentraties bepalen. 
    - Indien de CK-concentraties minder dan 4 maal de bovengrens van de normaalwaarden bedragen, wordt een onderbreking van 2-4 weken aanbevolen. Bij ongewijzigde klachten mag het oorspronkelijke statine herstart worden en moeten andere oorzaken van de spierklachten overwogen worden; bij verbetering van de klachten wordt aanbevolen om een ander statine op te starten. Indien hierna de klachten terugkeren, raadt men een derde statine aan in lage dosis of één van de reeds geprobeerde statines in een alternatief doseringsschema (om de andere dag of tweemaal per week). 
    - Als de CK-concentraties hoger zijn dan 4 maal de bovengrens van de normaalwaarde, wordt na een onderbreking van 6 weken of na normalisatie van de CK-waarden een voorzichtige herintroductie met een ander statine en/of lagere dosis of alternatief doseringsschema aanbevolen.  
  - Bij klachten die kunnen wijzen op leverlijden, de transaminasen bepalen en de behandeling stoppen indien de transaminasen blijvend meer dan 3 maal de bovengrens van de normaalwaarde bedragen. Na normalisatie is een voorzichtige herintroductie met een ander statine en/of lagere dosis te overwegen. 
  - Hoge doses statines vermijden bij patiënten met matige tot ernstige nierinsufficiëntie. 
 

**_Dosering_**

  
  - De statines worden bij voorkeur ''s avonds gegeven, gezien de cholesterolsynthese vooral ''s nachts gebeurt; voor atorvastatine en rosuvastatine is dit wegens de lange werkingsduur waarschijnlijk minder belangrijk. 
  - Men start met een lage dosis om de tolerantie te testen; na een 4-tal weken kan de dosis worden verhoogd. Bij patiënten die een acuut coronair syndroom hebben doorgemaakt, wordt aanbevolen meteen te starten met een hoge dosis. Voor de discussie omtrent streefcijfers voor LDL-C _zie rubriek “Plaatsbepaling”_. 
  - Hoge doses simvastatine (80 mg per dag) moeten vermeden worden wegens verhoogd risico van rhabdomyolyse [[zie Folia september 2011](http://www.bcfi.be/nl/articles/query?number=F38N09I)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001552', 'ALAA', 't', 'Atorvastatine', null, '10 mg, eventueel te verhogen tot max. 80 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001578', 'ALAB', 't', 'Pravastatine', null, '10 tot 40 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001586', 'ALAC', 't', 'Rosuvastatine', null, '5 à 10 mg, eventueel te verhogen tot max. 40 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001594', 'ALAD', 't', 'Simvastatine', null, '10 à 20 mg, eventueel te verhogen tot 40 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001602', 'ALB', 'f', 'Fibraten', 'Fibraten zijn agonisten van nucleaire PPAR-α receptoren en moduleren de genexpressie van verschillende enzymen betrokken bij het lipidenmetabolisme. Fibraten doen de triglyceriden sterker dalen dan de statines; in mindere mate dalen ook totaal cholesterol en LDL-cholesterol, terwijl HDL-cholesterol stijgt.
 

**_Plaatsbepaling_**

  
  - [Zie 1.12. Hypolipemiërende middelen](http://www.bcfi.be/nl/contents/1537) 
  - De in België beschikbare fibraten hebben geen bewezen effect op de cardiovasculaire en de totale mortaliteit. 
  - Meerdere observationele studies suggereren dat een nuchter triglyceridengehalte &gt; 150 mg/dl het cardiovasculaire risico verhoogt, maar het is niet bewezen dat een vermindering van de hypertriglyceridemie door geneesmiddelen een gunstig effect heeft op hart- en vaatziekten. 
  - Fibraten worden zonder veel bewijs gebruikt in de preventie van pancreatitis bij personen met een sterk verhoogd triglyceridengehalte (&gt; 500-1000 mg/dl nuchter). Deze indicatie is niet opgenomen in de SKP''s. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Dyslipidemieën: bij patiënten bij wie medicamenteuze behandeling aangewezen is en statines niet worden verdragen. 
  - Hypertriglyceridemie. 
 

**_Contra-indicaties_**

  
  - Leverinsufficiëntie (SKP). 
  - Galblaasaandoeningen, galstenen inbegrepen. 
  - Ciprofibraat, fenofibraat: ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen, leverafwijkingen, galsteenvorming, pancreatitis. 
  - Myalgieën, vooral bij associatie met een statine of in geval van nierinsufficiëntie. 
  - Verhoging van creatinine en van homocysteïne. 
 

**_Zwangerschap en borstvoeding_**

  
  - Gezien de mogelijke interferentie met de steroïdsynthese worden hypolipemiërende middelen afgeraden tijdens de zwangerschap en de periode van borstvoeding. 
 

**_Interacties_**

  
  - Verhoogd effect van vitamine K-antagonisten en van hypoglykemiërende sulfamiden. 
  - Verhoogd risico van spiertoxiciteit bij associëren met een statine of met colchicine. 
  - Fibraten kunnen zich binden aan anionenuitwisselaars en moeten daarom minstens één uur vóór of vier uur na de toediening van de anionenuitwisselaar ingenomen worden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001610', 'ALBA', 't', 'Bezafibraat', null, '600 mg p.d. in 3 doses; voor verlengde afgifte 400 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001628', 'ALBB', 't', 'Ciprofibraat', null, '100 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001636', 'ALBC', 't', 'Fenofibraat', null, '200 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001644', 'ALC', 'f', 'Anionenuitwisselaars', 'De anionenuitwisselaars binden galzouten in de darm, en onderbreken zo hun enterohepatische cyclus. Dit leidt tot een daling van totaal cholesterol en LDL-cholesterol. Bij sommige patiënten stelt men een stijging van de plasmaconcentraties van de triglyceriden vast.
 

**_Plaatsbepaling_**

  
  - [Zie 1.12. Hypolipemiërende middelen](http://www.bcfi.be/nl/contents/1537) 
  - Er bestaan beperkte gegevens uit oudere klinische studies waarbij met anionenuitwisselaars een daling van de cardiovasculaire morbiditeit en mortaliteit werd aangetoond, maar deze middelen zijn in onbruik wegens de talrijke ongewenste effecten en de beschikbaarheid van alternatieven. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Dyslipidemie bij patiënten bij wie medicamenteuze behandeling aangewezen is en statines niet worden verdragen. 
  - Jeuk bij obstructie-icterus. 
  - Diarree door malabsorptie van galzouten. 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen (nausea, zeer vaak obstipatie). 
  - Deficiëntie aan vetoplosbare vitaminen, foliumzuur, calcium en ijzer bij langdurig gebruik van hoge doses. 
 

**_Zwangerschap en borstvoeding_**

  
  - Gezien de mogelijke interferentie met de steroïdsynthese worden hypolipemiërende middelen afgeraden tijdens de zwangerschap en de periode van borstvoeding. 
 

**_Interacties_**

  
  - Binding van sommige geneesmiddelen, o.a. digitalisglycosiden, vitamine K-antagonisten, levothyroxine, orale anticonceptiva en het noodanticonceptivum levonorgestrel [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B)], fibraten, statines en ezetimibe, op de anionenuitwisselaars: deze middelen moeten daarom minstens één uur vóór of vier uur na de toediening van de anionenuitwisselaar ingenomen worden. 
 

**_Toediening en dosering_**

  
  - De anionenuitwisselaars zijn beschikbaar als poeder dat in vloeistof moet worden opgelost. 
  - Deze middelen moeten vóór of gedurende de maaltijd met veel vocht ingenomen worden, bij voorkeur ''s morgens. 
  - De dosis moet geleidelijk worden verhoogd. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001669', 'ALCA', 't', 'Colestyramine', null, '8 g p.d., geleidelijk verhogen tot 16 g p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001693', 'ALD', 'f', 'Ezetimibe', 'Ezetimibe inhibeert selectief de intestinale resorptie van cholesterol, wat leidt tot een daling van totaal cholesterol en LDL-cholesterol. Het heeft slechts weinig effect op triglyceriden en op HDL-cholesterol.
 

**_Plaatsbepaling_**

  
  - [Zie 1.12. Hypolipemiërende middelen](http://www.bcfi.be/nl/contents/1537) 
  - Er zijn geen studies met ezetimibe in monotherapie met harde klinische eindpunten, ook niet bij patiënten die een statinebehandeling niet verdragen. 
  - Ezetimibe heeft in combinatie met een statine een beperkt effect op de cardiovasculaire morbiditeit bij sommige risicopatiënten maar geen bewezen effect op de cardiovasculaire en de totale mortaliteit [[zie Folia november 2015](http://www.bcfi.be/nl/articles/query?number=F42N11D)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Dyslipidemie: in monotherapie bij patiënten bij wie medicamenteuze behandeling van de dyslipidemie aangewezen is en statines niet worden verdragen; in associatie met een statine bij patiënten waarbij een sterkere daling van totaal cholesterol of LDL-cholesterol wordt nagestreefd dan bekomen met de maximaal getolereerde dosis van het statine. 
  - Secundaire preventie van cardiovasculaire ziekten bij patiënten met een voorgeschiedenis van acuut coronair syndroom, al dan niet vooraf behandeld met een statine (_zie rubriek “Plaatsbepaling” in verband met ezetimibe monotherapie_). 
 

**_Contra-indicaties_**

  
  - Leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn, gastro-intestinale stoornissen, stijging van de leverenzymen. 
  - Spieraantasting met zelden (meestal in associatie met een statine) rhabdomyolyse [[zie Folia april 2005](http://www.bcfi.be/nl/articles/query?number=F32N04E)]. 
 

**_Zwangerschap en borstvoeding_**

  
  - Gezien de mogelijke interferentie met de steroïdsynthese worden hypolipemiërende middelen afgeraden tijdens de zwangerschap en de periode van borstvoeding. 
 

**_Interacties_**

  
  - Ezetimibe kan zich binden aan anionenuitwisselaars en moet daarom minstens één uur vóór of vier uur na de toediening van de anionenuitwisselaar ingenomen worden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001701', 'ALDA', 't', 'Specialiteiten [Ezetimibe]', null, '10 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001800', 'AO', 'f', 'Middelen i.v.m. het sluiten van de ductus arteriosus', '**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van een hemodynamisch significante patente ductus arteriosus bij preterme pasgeborenen van minder dan 34 weken gestatieleeftijd. 
 

**_Contra-indicaties_**

  
  - Ernstige nierinsufficiëntie (SKP). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017335', 'AOA', 't', 'Ibuprofen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025502', 'ALF', 'f', 'PCSK9-inhibitoren', 'Alirocumab en evolocumab zijn monoklonale antilichamen die binden aan een eiwit dat de afbraak van LDL-receptoren regelt waardoor meer LDL-receptoren beschikbaar komen.
 

**_Plaatsbepaling_**

  
  - [Zie 1.12. Hypolipemiërende middelen](http://www.bcfi.be/nl/contents/1537) 
  - Er zijn voor monotherapie geen studies met harde eindpunten bij patiënten die intolerant zijn tegenover statines, ook al is dit als indicatie aanvaard in de SKP. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Primaire hypercholesterolemie (heterozygote familiale (voor alirocumab reeds vanaf de leeftijd van 8 jaar) en niet-familiale) of gemengde dyslipidemie: 
    - in associatie met een statine of met een statine + andere hypolipemiërende middelen, bij patiënten bij wie een meer uitgesproken daling van LDL-cholesterol wordt beoogd; 
    - in monotherapie of in associatie met andere hypolipemiërende middelen bij contra-indicatie of intolerantie voor statines.  
  - Cardiovasculaire preventie bij patiënten met vastgestelde atherosclerotische cardiovasculaire aandoeningen: 
    - in associatie met de maximaal getolereerde dosis van een statine met of zonder andere hypolipemiërende middelen; 
    - in monotherapie of in associatie met andere hypolipemiërende middelen bij contra-indicatie of intolerantie voor statines.  
  - Evolocumab: ook homozygote familiale hypercholesterolemie, in associatie met andere hypolipemiërende middelen. 
  - Deze geneesmiddelen worden enkel terugbetaald onder bepaalde voorwaarden. 
 

**_Ongewenste effecten_**

  
  - Reacties ter hoogte van de injectieplaats. 
  - Bovenste luchtwegklachten en grieperig beeld. 
  - Myalgie of artralgie (zeldzaam). 
  - Zelden vorming van (neutraliserende) antilichamen; de klinische relevantie op lange termijn is niet duidelijk. 
 

**_Zwangerschap en borstvoeding_**

  
  - Gezien de mogelijke interferentie met de steroïdsynthese worden hypolipemiërende middelen afgeraden tijdens de zwangerschap en de periode van borstvoeding. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025510', 'ALFA', 't', 'Alirocumab', null, '75 à 150 mg in 1 injectie om de twee weken');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025528', 'ALFB', 't', 'Evolocumab', null, '140 mg in 1 injectie om de twee weken of 420 mg in drie injecties binnen de 30 minuten 1 x per maand');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901910', 'ALG', 'f', 'Inclisiran', 'Inclisiran is een _small interfering RNA_ dat de aanmaak van het PCSK9-eiwit beperkt. Hierdoor komen meer LDL-receptoren beschikbaar en dit leidt tot een uitgesproken daling van de LDL-cholesterolwaarden.
 

**_Plaatsbepaling_**

  
  - [Zie 1.12. Hypolipemiërende middelen](http://www.bcfi.be/nl/contents/1537) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Primaire hypercholesterolemie (heterozygote familiale en niet-familiale) of gemengde dyslipidemie: 
    - in associatie met een statine of met een statine + andere hypolipemiërende middelen, bij patiënten bij wie een meer uitgesproken daling van LDL-cholesterol wordt beoogd; 
    - in monotherapie of in associatie met andere hypolipemiërende middelen bij contra-indicatie of intolerantie voor statines.  
  - Dit geneesmiddel wordt enkel terugbetaald onder bepaalde voorwaarden. 
 

**_Ongewenste effecten_**

  
  - Reacties ter hoogte van de injectieplaats. 
 

**_Zwangerschap en borstvoeding_**

  
  - Gezien de mogelijke interferentie met de steroïdsynthese worden hypolipemiërende middelen afgeraden tijdens de zwangerschap en de periode van borstvoeding. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901944', 'ALGA', 't', 'Specialiteiten [Inclisiran]', null, '284 mg in 1 injectie om de 6 maanden (3 maanden voor eerste herhaling)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902058', 'ALH', 'f', 'Bempedoïnezuur', 'Bempedoïnezuur is een inhibitor van het ATP-citraatlyase, een enzym dat tussenkomt in de hepatische cholesterolsynthese. Het vermindert de concentratie van LDL-cholesterol.
 

**_Plaatsbepaling_**

  
  - [Zie 1.12. Hypolipemiërende middelen](http://www.bcfi.be/nl/contents/1537) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Primaire hypercholesterolemie (heterozygote familiale en niet-familiale) of gemengde dyslipidemie: 
    - in associatie met een statine of met een statine en andere hypolipemiërende middelen, bij patiënten bij wie een meer uitgesproken daling van LDL-cholesterol wordt beoogd 
    - in monotherapie of in associatie met andere hypolipemiërende middelen bij contra-indicatie of intolerantie voor statines.  
  - Dit geneesmiddel wordt enkel terugbetaald onder bepaalde voorwaarden. 
 

**_Contra-indicaties_**

  
  - Gelijktijdige toediening van simvastatine in een dosis hoger dan 40 mg. 
 

**_Ongewenste effecten_**

  
  - Hyperuricemie met risico van jichtaanvallen bij voorbeschikte patiënten. 
  - Pijn ter hoogte van de ledematen, mogelijk verhoogd risico van peesruptuur. 
  - Anemie, stijging van de leverenzymen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Gezien de mogelijke interferentie met de steroïdsynthese worden hypolipemiërende middelen afgeraden tijdens de zwangerschap en de periode van borstvoeding. 
 

**_Interacties_**

  
  - Verhoging van de plasmaconcentraties van de statines met risico van myopathie (en rhabdomyolyse). 
 

**_Bijzondere voorzorgen_**

  
  - De leverfunctie van de patiënt moet gecontroleerd worden bij aanvang van de behandeling, en nadien op geregelde tijdstippen bij patiënten met ernstige leverinsufficiëntie. Wanneer de transaminasen meer dan 3 maal de bovengrens van de normaalwaarde bedragen, moet de behandeling stopgezet worden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902066', 'ALHA', 't', 'Specialiteiten [Bempedoïnezuur]', null, '180 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001735', 'ALI', 'f', 'Combinatiepreparaten', '**_Plaatsbepaling_**

  
  - [Zie 1.12. Hypolipemiërende middelen](http://www.bcfi.be/nl/contents/1537) voor de plaatsbepaling van de verschillende geneesmiddelen in monotherapie. 
  - Ezetimibe + statine: toevoegen van ezetimibe aan simvastatine verlaagt ten opzichte van simvastatine alleen in lichte mate de cardiovasculaire morbiditeit bij patiënten met nierinsufficiëntie en bij patiënten met recent coronair syndroom. Er is geen bewezen effect op de cardiovasculaire of totale mortaliteit. Over het toevoegen van ezetimibe aan atorvastatine of rosuvastatine bestaan geen klinische gegevens op harde eindpunten (mortaliteit, morbiditeit). 
  - Fibraat + statine: er is geen bewijs dat deze combinatie de cardiovasculaire morbiditeit of mortaliteit meer verlaagt dan het statine alleen. 
  - Bempedoïnezuur + ezetimibe: deze associatie lijkt werkzamer dan elk van de afzonderlijke componenten in monotherapie op vlak van reductie van de LDL-cholesterolconcentraties, maar er zijn geen studies beschikbaar op vlak van preventie van cardiovasculaire morbiditeit en mortaliteit. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Ezetimibe + statine: 
    - hypercholesterolemie bij patiënten met hoog cardiovasculair risico waarbij een sterkere daling van totaal cholesterol of LDL-cholesterol wordt nagestreefd dan deze bereikt met de maximaal getolereerde dosis van een statine alleen. 
    - secundaire preventie van cardiovasculaire ziekten bij patiënten met een voorgeschiedenis van acuut coronair syndroom, al dan niet vooraf behandeld met een statine.  
  - Fenofibraat + pravastatine: gemengde hyperlipidemie bij patiënten met goede regeling van LDL-cholesterol onder pravastatine 40 mg in monotherapie, waarbij een daling van de triglyceriden en een stijging van HDL-cholesterol wordt nagestreefd. 
  - Bempedoïnezuur + ezetimibe: primaire hypercholesterolemie of gemengde hyperlipidemie: in associatie met een statine bij patiënten bij wie een meer uitgesproken daling van LDL-cholesterol wordt beoogd of in monotherapie in geval van intolerantie of contra-indicatie voor statines. 
 

**_Contra-indicaties_**

  
  - Deze van de verschillende bestanddelen: [zie 1.12.1. Statines](http://www.bcfi.be/nl/contents/1545), [1.12.2. Fibraten](http://www.bcfi.be/nl/contents/1602), [1.12.4. Ezetimibe](http://www.bcfi.be/nl/contents/1693) _en_ [1.12.8. Bempedoïnezuur](http://www.bcfi.be/nl/contents/8902058) 
  - Leverinsufficiëntie (SKP). 
  - Pravastatine + fenofibraat: ook ernstige nierinsufficiëntie (SKP). 
  - Bempedoïnezuur + ezetimibe: gelijktijdige toediening met een statine bij patiënten met een actieve leveraandoening of aanhoudende verhoging van de leverenzymen. 
 

**_translation missing: nl.ggr_topics.AP_ADVR_PREG_LACT_IACT_VZRG_**

  
  - Deze van de verschillende bestanddelen: [zie 1.12.1. Statines](http://www.bcfi.be/nl/contents/1545), [1.12.2. Fibraten](http://www.bcfi.be/nl/contents/1602), [1.12.4. Ezetimibe](http://www.bcfi.be/nl/contents/1693) _en_ [1.12.8. Bempedoïnezuur](http://www.bcfi.be/nl/contents/8902058) 
  - Verhoging van het risico van spiertoxiciteit. Associaties met hoge doses simvastatine (80 mg per dag) moeten vermeden worden wegens verhoogd risico van rhabdomyolyse. 
  - De associatie bempedoïnezuur + ezetimibe wordt afgeraden in geval van matige leverinsufficiëntie. 
  - Gezien de mogelijke interferentie met de steroïdsynthese worden hypolipemiërende middelen afgeraden tijdens de zwangerschap en de periode van borstvoeding. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001743', 'ALIA', 't', 'Specialiteiten [Combinatiepreparaten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001768', 'AM', 'f', 'Middelen bij pulmonale hypertensie', '- Ambrisentan, bosentan en macitentan zijn antagonisten van de endothelinereceptoren. 
  - Sildenafil en tadalafil zijn fosfodiësterase type 5-inhibitoren. Sildenafil en tadalafil worden ook gebruikt bij erectiestoornissen ([zie 7.3.1. Fosfodiësterase type 5-inhibitoren](http://www.bcfi.be/nl/contents/6353)). 
  - Epoprostenol ([zie 2.1.1.4. Epoprostenol](http://www.bcfi.be/nl/contents/25940)) is een natuurlijk prostaglandine. 
  - Riociguat stimuleert het oplosbaar guanylaatcyclase. 
  - Selexipag is een selectieve prostacycline(IP)-receptoragonist. 
  - Treprostinil is een prostacycline-analoog. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van bepaalde vormen van pulmonale hypertensie, in monotherapie of in onderlinge associatie. De indicatiestelling voor deze middelen gebeurt door de arts-specialist op basis van ernst en oorzaak van de pulmonale hypertensie. We verwijzen naar de SKP voor de specifieke indicaties van de verschillende middelen. 
 

**_Contra-indicaties_**

  
  - Ambrisentan: idiopathische longfibrose, **zwangerschap**, ernstige leverinsufficiëntie (SKP). 
  - Bosentan: **zwangerschap**, leverinsufficiëntie (SKP). 
  - Macitentan: **zwangerschap**, ernstige leverinsufficiëntie (SKP). 
  - Riociguat: gebruik samen met fosfodiësterase type 5-inhibitoren of nitraten, idiopathische interstitiële pneumonie, **zwangerschap**, ernstige leverinsufficiëntie (SKP). 
  - Selexipag: ernstig coronairlijden, recent myocardinfarct of cerebrovasculair accident, hartfalen, ernstige aritmie, valvulopathie. 
  - Sildenafil en tadalafil: [zie 7.3.1. Fosfodiësterase type 5-inhibitoren](http://www.bcfi.be/nl/contents/6353). 
  - Treprostinil: pulmonale hypertensie gerelateerd aan een veno-occlusieve ziekte, ernstige linkerventrikeldisfunctie of gedecompenseerd hartfalen, hartklepdefecten met myocarddisfunctie, coronaire hartziekte, ernstige aritmie, actieve bloeding, ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Ambrisentan, bosentan en macitentan: verhoging van de leverenzymen en levertoxiciteit, anemie, oedeem, warmte-opwellingen, nasale congestie. 
  - Epoprostenol: [zie 2.1.1.4. Epoprostenol](http://www.bcfi.be/nl/contents/25940) 
  - Iloprost: bloeding, hypotensie, hoest, hoofdpijn. 
  - Riociguat: hoofdpijn, duizeligheid, gastro-intestinale stoornissen, oedeem. 
  - Selexipag: hoofdpijn, gastro-intestinale stoornissen, warmte-opwellingen. 
  - Sildenafil en tadalafil: [zie 7.3.1. Fosfodiësterase type 5-inhibitoren](http://www.bcfi.be/nl/contents/6353) 
  - Treprostinil: hoofdpijn, vasodilatatie, gastro-intestinale stoornissen, huiduitslag, kaakpijn, reacties op de infusieplek, duizeligheid, hypotensie, bloedingen, jeuk, myalgie, artralgie, pijn in de extremiteiten, oedeem. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Ambrisentan, bosentan, macitentan en riociguat zijn gecontra-indiceerd tijdens de zwangerschap (teratogeniteit bij het dier) en gedurende de periode van borstvoeding.** 
  - Epoprostenol, selexipag, sildenafil, tadalafil en treprostinil: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Bosentan: verhoogd risico van levertoxiciteit bij associëren met glibenclamide. 
  - Ambrisentan is een substraat van CYP2C19 en CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Bosentan is een substraat en inductor van CYP3A4, en inductor van CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)) met o.a. vermindering van het effect van vitamine K-antagonisten. Een andere belangrijke interactie ten gevolge van enzyminductie (CYP3A4) is het minder betrouwbaar worden van hormonale anticonceptiva (oraal, transdermaal, vaginaal, implantaat) en orale hormonale noodanticonceptie [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B), waarin ook maatregelen worden aangereikt om de interactie te vermijden]. 
  - Ambrisentan en bosentan: verhoogde plasmaconcentraties bij gelijktijdig gebruik van ciclosporine, een inhibitor van de OATP1B1- en OATP1B3-transporters. 
  - Macitentan is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Riociguat: gebruik samen met nitraten of fosfodiësterase type 5-inhibitoren is gecontra-indiceerd omwille van verhoogd risico van hypotensie. 
  - Riociguat is een substraat van CYP2C8, CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Selexipag is een substraat van CYP2C8 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Sildenafil en tadalafil: [zie 7.3.1. Fosfodiësterase type 5-inhibitoren](http://www.bcfi.be/nl/contents/6353) 
  - Treprostinil is een substraat van CYP2C8 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). Verhoogd risico van bloeding bij associëren van treprostinil met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017293', 'AMA', 't', 'Ambrisentan', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017301', 'AMB', 't', 'Bosentan', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020529', 'AMC', 't', 'Macitentan', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020669', 'AMD', 't', 'Riociguat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026286', 'AME', 't', 'Selexipag', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017327', 'AMF', 't', 'Sildenafil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017780', 'AMG', 't', 'Tadalafil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901530', 'AMH', 't', 'Treprostinil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001784', 'AN', 'f', 'Alprostadil', 'Alprostadil is een prostaglandine E1.
 
De specialiteit op basis van alprostadil, bestemd voor intracaverneuze toediening bij erectiestoornissen, wordt vermeld in [7.3.3. Alprostadil](http://www.bcfi.be/nl/contents/6312).
 

**_Indicaties (synthese van de SKP)_**

  
  - Tijdelijk openhouden of het opnieuw openen van de ductus arteriosus bij neonaten met bepaalde ductusdependente hartafwijkingen (in afwachting van heelkunde). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001792', 'ANA', 't', 'Specialiteiten [Alprostadil]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017533', 'BCCD', 't', 'Pegfilgrastim', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017541', 'BCCE', 't', 'Plerixafor', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006254', 'GBBB', 't', 'Finasteride', null, '5 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011544', 'LABA', 't', 'Vaccin tegen tetanus', 'Vaccin met geïnactiveerd tetanus-anatoxine. Het vaccin is enkel in combinatievaccins beschikbaar ([zie 12.1.3. Gecombineerde vaccins](http://www.bcfi.be/nl/contents/11593)).
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - De vaccinatie beschermt tegen tetanus, een aandoening die potentieel zeer ernstig verloopt, en veroorzaakt wordt door het tetanustoxine geproduceerd door _Clostridium tetani_. Regelmatige herhalingsinentingen zijn nodig om blijvend te beschermen. 
  - Bij wonden met risico van tetanus (kneus- of verbrijzelingswonden, bijtwonden, prikwonden door houtsplinters of doornen, wonden bevuild met aarde of dierlijke uitwerpselen, wonden die meer dan 6 uur werden verwaarloosd) zijn, in functie van de vaccinatiestatus, bijkomende vaccindoses (en eventueel specifieke immunoglobulines) aangewezen: zie Tabel 12c. 
 

**_Advies Hoge Gezondheidsraad_**

  
  - Vaccinatie tegen tetanus is opgenomen in het basisvaccinatieschema ([zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc)). 
  - Een herhalingsinenting wordt in principe om de 10 jaar toegediend ([zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#rappel)). 
  - De vaccinatie tegen tetanus bij wonden wordt samengevat in [% in 12.1.2.1. Vaccin tegen tetanus](http://www.bcfi.be/nl/contents/11544#tetanus) 
  - Tijdens de zwangerschap tetanus-primovaccinatie indien geen bewijs van eerdere vaccinatie (HGR, Advies 8754, 2020). 
  
**Tabel 12c. Vaccinatie tegen tetanus bij wonden (bron: Hoge Gezondheidsraad)**
    
1 Kneus- of verbrijzelingswonden, bijtwonden, prikwonden door houtsplinters of doornen, wonden bevuild met aarde of dierlijke uitwerpselen, wonden die meer dan 6 uur werden verwaarloosd
 
2 Vaccin tegen tetanus-difterie-kinkhoest: 2 injecties met een maand interval, gevolgd door een derde injectie 6 tot 12 maanden later
 
3 Specifieke immunoglobulinen: [zie 12.2.4. Specifieke immunoglobulinen tegen tetanus](http://www.bcfi.be/nl/contents/11908)
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie ter preventie van tetanus, als primovaccinatie of herhalingsinenting (afhankelijk van het vaccin). 
  - Voor de specifieke indicaties en leeftijdsgrenzen van de gecombineerde vaccins met een tetanus-component, zie 
    - [12.1.3.3. Vaccin tegen difterie-tetanus-kinkhoest (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11619) 
    - [12.1.3.4. Vaccin tegen difterie-tetanus-kinkhoest-polio (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11627) 
    - [12.1.3.5. Vaccin tegen difterie-tetanus-kinkhoest-polio (zuigelingen en kinderen)](http://www.bcfi.be/nl/contents/11635) 
    - [12.1.3.6. Vaccin tegen difterie-tetanus-polio (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11643) 
    - [12.1.3.7. Hexavalent vaccin (zuigelingen)](http://www.bcfi.be/nl/contents/11650)  
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - Lokale reacties zoals roodheid, pijn en zwelling, en opzetting van de lymfeklieren: vooral bij mensen die reeds meerdere herhalingsinentingen gekregen hebben; frequenter en meer uitgesproken naarmate het interval tussen herhalingsinentingen korter is. 
  - Zelden uitgesproken zwelling van het hele lidmaat, vooral bij toediening van de herhalingsinenting met het vaccin difterie-tetanus-kinkhoest-polio op de leeftijd van 5 à 7 jaar [[zie Folia juli 2012](http://www.bcfi.be/nl/articles/query?number=F39N07E)]. 
  - Koorts. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. De HGR beveelt tetanus-primovaccinatie tijdens de zwangerschap expliciet aan indien geen bewijs van eerdere vaccinatie. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties en bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Primovaccinatie  en herhalingsinenting van zuigelingen en kinderen: [zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc) 
  - Primovaccinatie tegen tetanus vanaf de leeftijd van 13 jaar: 
    - 2 injecties met een interval van 4 à 6 weken, gevolgd door een derde injectie 6 tot 12 maand later. 
    - Een trivalent vaccin difterie-tetanus-kinkhoest met gereduceerde hoeveelheden difterie-anatoxine en _Bordetella pertussis_-antigenen wordt gebruikt: [zie 12.1.3.3. Vaccin tegen difterie-tetanus-kinkhoest (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11619)  
  - Zwangeren zonder bewijs van eerdere vaccinatie: 2 inentingen tijdens de zwangerschap en een herhalingsinenting post partum. 
  - Herhalingsinenting tegen tetanus vanaf de leeftijd van 13 jaar:  
    - In principe om de 10 jaar. 
    - Indien de basisvaccinatie correct is gebeurd en de laatste vaccinatie minder dan 20 jaar voordien is uitgevoerd, volstaat voor de herhalingsinenting één dosis. 
    - Indien de laatste vaccinatie meer dan 20 jaar geleden werd uitgevoerd, worden twee injecties met een interval van 6 maanden aanbevolen. 
    - Bij twijfel over de basisvaccinatie wordt het schema voor primovaccinatie gebruikt (zie hoger). 
    - Herhalingsinentingen  dienen te gebeuren met een trivalent vaccin difterie-tetanus-kinkhoest met gereduceerde hoeveelheden difterie-anatoxine en _Bordetella pertussis_-antigenen: [zie 12.1.3.3. Vaccin tegen difterie-tetanus-kinkhoest (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11619)  
  - Inhaalvaccinatie (partieel of volledig): zie HGR, Advies 9111 (2013). 
  - De immunisatie tegen tetanus bij wonden wordt samengevat in Tabel 12c. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025619', 'AP', 'f', 'Associaties voor cardiovasculaire preventie', '**_Plaatsbepaling_**

  
  - Dergelijke vaste associaties laten niet toe de dosis van de verschillende actieve bestanddelen aan te passen, maar ze verbeteren mogelijk de therapietrouw. Er is geen evidentie dat hiermee betere resultaten bekomen worden dan met een individuele aanpak van de voornaamste risicofactoren [[zie Folia november 2019](http://www.bcfi.be/nl/articles/query?number=F46N11E)]. Daarenboven is er een risico van onvoldoende kennis bij de patiënt over wat hij inneemt en aan welke dosis, wat kan leiden tot therapeutische vergissingen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Acetylsalicylzuur + atorvastatine + ramipril: secundaire preventie van cardiovasculaire events bij patiënten die onder controle zijn met elk van de bestanddelen. 
  - Atorvastatine + perindopril: cardiovasculair risicobeheer bij volwassenen  die onder controle zijn met elk van de bestanddelen. 
  - Atorvastatine + perindopril + amlodipine: arteriële hypertensie en/of stabiel coronairlijden (stabiele angina pectoris, postinfarct) bij volwassenen met primaire hypercholesterolemie of gemengde hyperlipidemie, die reeds onder controle zijn met elk van de bestanddelen. 
 

**_Contra-indicaties_**

  
  - [Zie 1.6. Calciumantagonisten](http://www.bcfi.be/nl/contents/703), [1.7.1. ACE-inhibitoren](http://www.bcfi.be/nl/contents/885), [1.12.1. Statines](http://www.bcfi.be/nl/contents/1545) _en_ [2.1.1.1. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/1859) 
  - Acetylsalicylzuur + atorvastatine + ramipril: ernstige nierinsufficiëntie; ernstige leverinsufficiëntie (SKP). 
  - Atorvastatine + perindopril + amlodipine: leverinsufficiëntie (SKP). 
 

**_translation missing: nl.ggr_topics.AP_ADVR_PREG_LACT_IACT_VZRG_**

  
  - [Zie 1.6. Calciumantagonisten](http://www.bcfi.be/nl/contents/703), [1.7.1. ACE-inhibitoren](http://www.bcfi.be/nl/contents/885), [1.12.1. Statines](http://www.bcfi.be/nl/contents/1545) _en_ [2.1.1.1. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/1859). 
 

**_Dosering_**

  
  - Er wordt hieronder geen dosering voorgesteld; voor al deze producten geldt dat de dagdosis in één inname wordt toegediend. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025627', 'APA', 't', 'Specialiteiten [Associaties voor cardiovasculaire preventie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001826', 'B', 'f', 'Bloed en stolling', '- 2.1. Antitrombotica 
  - 2.2. Antihemorragica 
  - 2.3. Middelen i.v.m. de bloedvorming 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001834', 'BA', 'f', 'Antitrombotica', 'In dit hoofdstuk worden achtereenvolgens besproken:
  
  - antiaggregantia 
  - anticoagulantia 
  - trombolytica. 
 

**_Plaatsbepaling_**

  
  - Antitrombotica worden gebruikt in de behandeling en in de primaire en/of secundaire preventie van diverse cardiovasculaire problemen. De antiaggregantia interfereren met de plaatjesaggregatie. De anticoagulantia werken in op verschillende niveaus van de stollingscascade. 
 

**_Ongewenste effecten_**

  
  - **Risico van bloeding met alle antitrombotische middelen.** 
 

**_Bijzondere voorzorgen_**

  
  - **Voorzichtigheid is geboden bij nierinsufficiëntie en bij laag lichaamsgewicht wegens verhoogd bloedingsrisico.** 
  - Preoperatief stoppen van antitrombotica [[zie Folia juni 2011](http://www.bcfi.be/nl/articles/query?number=F38N06B) _en_ [Folia april 2016](http://www.bcfi.be/nl/articles/query?number=F43N04D).] 
    - De beslissing om bij ingrepen de inname van antitrombotica te onderbreken, en zo ja, hoelang, hangt af van een aantal factoren: 
      - de patiënt en zijn cardiovasculaire risicoprofiel: zijn er bij onderbreking belangrijke risico''s van trombo-embolische verwikkelingen? 
      - het type ingreep: 
        - ingrepen met hoog bloedingsrisico zoals bv. amygdalectomie, transurethrale prostatectomie, neurochirurgie of heelkunde t.h.v. het achterste oogsegment 
        - ingrepen met laag bloedingsrisico zoals bv. cataractheelkunde, percutane vaatheelkunde, heelkunde voor carpaal tunnel 
        - tandheelkundige ingrepen: de meeste ingrepen gaan gepaard met een zeer beperkt bloedingsrisico en kunnen uitgevoerd worden zonder of met minimale aanpassingen aan de antitrombotische behandeling, mits er preventief en periprocedureel voldoende maatregelen ter preventie en beperking van bloeding genomen worden.   
    - Voor de verschillende antitrombotica kunnen volgende aanbevelingen worden gegeven (bron: ACCP-richtlijnen, aanbevelingen UZGent en richtlijn Kennisinstituut Mondzorg). 
      - _Acetylsalicylzuur_ 
        - Patiënten met een laag cardiovasculair risico: acetylsalicylzuur stoppen 5-7 dagen vóór de ingreep. 
        - Patiënten met een hoog cardiovasculair risico: acetylsalicylzuur niet systematisch stoppen: 
          - bij ingrepen met laag bloedingsrisico de inname niet stoppen; 
          - bij ingrepen met een hoog bloedingsrisico: acetylsalicylzuur stoppen 5-7  dagen vóór de ingreep.  
        - Er is onvoldoende onderbouwing om tijdelijke overschakeling naar heparine aan te bevelen. 
        - Herstarten 12-24 uur na de ingreep.  
      - _P2Y12-receptorantagonisten (al dan niet in associatie met acetylsalicylzuur)_ 
        - Bij hoog tromboserisico (eerste 3-6 maanden na een acuut coronair syndroom of stentplaatsing) worden enkel levensnoodzakelijke ingrepen uitgevoerd, waarbij de antitrombotische medicatie wordt verdergezet, tenzij bij hoog bloedingsrisico. 
        - In andere gevallen kan de toediening van de P2Y12-receptorantagonisten tijdelijk onderbroken worden, maar wordt de antitrombotische behandeling wel voortgezet met acetylsalicylzuur. Voorafgaand overleg met de cardioloog is sterk aanbevolen. 
        - Indien men beslist de toediening van de P2Y12-receptorantagonist te onderbreken, clopidogrel 5 dagen, prasugrel minstens 7 dagen en ticagrelor minstens 3 dagen vóór electieve chirurgie stoppen; ticlopidine 10 dagen ervoor. 
        - Er is onvoldoende onderbouwing om tijdelijke overschakeling naar heparine aan te bevelen. 
        - Herstarten 12-24 uur na de ingreep.  
      - _Heparines (alle types)_ 
        - Ingrepen met laag bloedingsrisico: heparine niet stoppen. 
        - Ingrepen met hoog bloedingsrisico: het al of niet onderbreken van heparine hangt af van de indicatie van de heparinebehandeling en moet in overleg met de behandelende arts gebeuren. 
        - Herstarten 12-24 uur na de ingreep.  
      - _Vitamine K-antagonisten_ 
        - Ingrepen met laag bloedingsrisico: de vitamine K-antagonist niet stoppen. 
        - Ingrepen met hoog bloedingsrisico en hoog trombo-embolisch risico: de vitamine K-antagonist stoppen en tijdelijk vervangen door een heparine met laag moleculair gewicht (overbrugging of ‘_bridging_’). 
        - Ingrepen met hoog bloedingsrisico en gering trombo-embolisch risico: de vitamine K-antagonist stoppen zonder vervanging door een heparine met laag moleculair gewicht. 
        - Indien de behandeling met een vitamine K-antagonist onderbroken wordt: 
          - acenocoumarol 2-4  dagen voor de ingreep stoppen. 
          - fenprocoumon 7-10 dagen voor de ingreep stoppen. 
          - warfarine 5 dagen voor de ingreep stoppen. 
          - vitamine K-antagonist herstarten 24 uur na de ingreep.  
        - Indien overbrugd wordt met heparine met laag moleculair gewicht: 
          - LMWH 3 dagen voor de ingreep opstarten in therapeutische dosis. 
          - laatste dosis (halve dagdosis) ten laatste 24 uur voor de ingreep geven. 
          - heparine 12-24 uur na de ingreep herstarten (of later bij hoog bloedingsrisico). 
          - heparines doorgeven tot de therapeutische INR weer bereikt is.   
      - _Directe orale anticoagulantia_ 
        - Inhibitoren van factor Xa (apixaban, edoxaban, rivaroxaban): 
          - Voor de meeste tandheelkundige ingrepen is het niet nodig de inname te onderbreken; eventueel kan overwogen worden de inname op de ochtend van de ingreep over te slaan. 
          - Ingrepen met laag bloedingsrisico: de inname 24 uur vóór de ingreep stoppen. 
          - Ingrepen met hoog bloedingsrisico: de inname 48 uur vóór de ingreep stoppen (ongeacht de nierfunctie).  
        - Inhibitor van trombine (dabigatran): 
          - Voor de meeste tandheelkundige ingrepen is het niet nodig de inname te onderbreken; eventueel kan overwogen worden de inname op de ochtend van de ingreep over te slaan. 
          - Gezien de belangrijke klaring via de nieren varieert het moment van stoppen naargelang de nierfunctie en het bloedingsrisico van de ingreep (van 24 uur voor de ingreep bij normale nierfunctie en laag bloedingsrisico tot 4 dagen voor de ingreep bij ernstige nierinsufficiëntie en hoog bloedingsrisico, zie SKP).  
        - Geen tijdelijke vervanging door een heparine met laag moleculair gewicht. 
        - Herstarten 24 uur (laag bloedingsrisico) tot 48 uur (hoog bloedingsrisico) na de ingreep.    
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001842', 'BAA', 'f', 'Antiaggregantia', 'In dit hoofdstuk worden achtereenvolgens besproken:
  
  - acetylsalicylzuur 
  - de thiënopyridines (clopidogrel, prasugrel en ticlodipine) 
  - de reversibele P2Y12-receptorantagonisten (cangrelor, ticagrelor) 
  - dipyridamol 
  - epoprostenol 
  - de antagonisten van de glycoproteïne IIb/IIIa-receptoren (eptifibatide, tirofiban). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001859', 'BAAA', 'f', 'Acetylsalicylzuur', 'Acetylsalicylzuur is een irreversibele inhibitor van cyclo-oxygenase en verhindert zo de aanmaak van tromboxaan A2, waardoor de plaatjesaggregatie wordt geremd.
 

**_Plaatsbepaling_**

  
  - _Acute fase_ van acuut coronair syndroom, TIA of licht CVA en, na uitsluiten van een bloeding, van ernstig CVA: acetylsalicylzuur (bij voorkeur in oplosbare vorm; bij gebruik van maagsapresistente tabletten, deze laten stukbijten) wordt zo snel mogelijk toegediend in een eenmalige ladingsdosis van 160-325 mg, gevolgd door 80-100 mg per dag, al dan niet in associatie met een P2Y12-receptorantagonist ([zie 2.1.1.2. P2Y12-receptorantagonisten](http://www.bcfi.be/nl/contents/8900201)) 
  - _Secondaire_ cardiovasculaire preventie na myocardinfarct of cerebrovasculair accident: 
    - acetylsalicylzuur (80-100 mg per dag, meestal in de maagsapresistente vorm) is het best onderbouwd 
    - na myocardinfarct wordt hieraan meestal gedurende 12 maanden een P2Y12-receptorantagonist geassocieerd ([zie 2.1.1.2. P2Y12-receptorantagonisten](http://www.bcfi.be/nl/contents/8900201)) 
    - na coronaire stenting wordt hieraan gedurende 3 tot 6 maanden een P2Y12-receptorantagonist geassocieerd ([zie 2.1.1.2. P2Y12-receptorantagonisten](http://www.bcfi.be/nl/contents/8900201)) 
    - na een TIA of mineur CVA wordt hieraan soms in de eerste weken een P2Y12-receptorantagonist geassocieerd ([zie 2.1.1.2. P2Y12-receptorantagonisten](http://www.bcfi.be/nl/contents/8900201)).  
  - In _primaire_ cardiovasculaire preventie toonden verschillende grote RCT’s dat acetylsalicylzuur geen plaats heeft, ook niet bij diabetespatiënten [[zie Folia april 2019](http://www.bcfi.be/nl/articles/query?number=F46N04C)]. 
  - _Preventie van trombo-embolie bij voorkamerfibrillatie_: het nut van monotherapie met acetylsalicylzuur bij laagrisicopatiënten wordt sterk betwijfeld en in de meest recente richtlijnen niet meer aangeraden. De combinatie van acetylsalicylzuur met clopidogrel is minder werkzaam dan de orale anticoagulantia en gaat gepaard met een even hoog bloedingsrisico. Bij voorkamerfibrillatie wordt het dus enkel gebruikt wanneer orale anticoagulantia gecontra-indiceerd zijn of om andere redenen niet wenselijk zijn bij patiënten met een laag bloedingsrisico. 
  - _Pijnstilling en koortswering_: de plaats van acetylsalicylzuur is heel beperkt. De risico-batenverhouding in deze indicaties is minder gunstig dan deze van paracetamol ([zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403)). 
  - Bij zwangere vrouwen met hoog risico van pre-eclampsie wordt acetylsalicylzuur in lage dosis (&lt; 100 mg p.d.) preventief gebruikt (zie rubriek “_Zwangerschap en borstvoeding_”). Deze indicatie is niet opgenomen in de SKP. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Acuut myocardinfarct en instabiele angor. 
  - Acuut ischemisch cerebrovasculair accident bevestigd door beeldvorming. 
  - Secundaire preventie bij volgende patiëntengroepen:  
    - patiënten met stabiele angor; 
    - patiënten met vroeger doorgemaakt myocardinfarct; 
    - patiënten met vroeger doorgemaakt TIA of ischemisch CVA; 
    - patiënten met perifeer vaatlijden; 
    - patiënten die coronaire of perifere angioplastie of revascularisatiechirurgie hebben ondergaan.  
 

**_Contra-indicaties_**

  
  - Actieve bloeding en verhoogd bloedingsrisico. 
  - (Voorgeschiedenis van) gastro-duodenaal ulcus. 
  - Overgevoeligheid aan salicylaten of andere NSAID’s (kruisovergevoeligheid mogelijk). 
  - Kinderen onder de 12 jaar met virale infectie (vooral influenza en varicella). 
  - Ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (hoge doses) (SKP). 
 

**_Ongewenste effecten_**

  
  - Bloeding: ook met laaggedoseerd acetylsalicylzuur kunnen bloedingsproblemen zoals nabloeding bij tandextractie, gastro-intestinale of centrale bloedingen optreden, soms reeds na een éénmalige dosis. 
  - Lokaal etsend effect op de maagmucosa, zelfs bij lage dosis, met soms ernstige maagbloeding; dit risico is geringer met oplosbare acetylsalicylzuurpreparaten en maagsapresistente vormen. Maagbescherming met een PPI wordt voorgesteld bij personen ouder dan 80 jaar en bij risicopatiënten ([zie 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493)). 
  - Overgevoeligheidsreacties (bv. bronchospasme), vooral bij patiënten met astma en nasale poliepen; er is kruisovergevoeligheid met de NSAID''s. 
  - Mogelijk risico van syndroom van Reye [[zie Folia maart 2003](http://www.bcfi.be/nl/articles/query?number=F30N03I) _en_ [Folia september 2003](http://www.bcfi.be/nl/articles/query?number=F30N09F)]. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Acetylsalicylzuur wordt best vermeden tijdens de zwangerschap:** 
    - **Eerste trimester: vermoeden van een teratogeen en abortief effect bij gebruik van hoge doses.** 
    - **Derde trimester: risico van verlengde zwangerschap en arbeid, en van vervroegde sluiting van de _ductus arteriosus_ bij chronisch gebruik van hoge doses.** 
    - **Perinataal: risico van bloedingen bij moeder, foetus en pasgeborene.**  
  - Gebruik van acetylsalicylzuur in lage dosis (&lt; 100 mg p.d.) vanaf het einde van het eerste trimester kan nuttig zijn bij vrouwen met hoog risico van pre-eclampsie; er wordt aanbevolen om de inname van acetylsalicylzuur 5 à 10 dagen vóór de geplande bevallingsdatum te stoppen [[zie Folia april 2016](http://www.bcfi.be/nl/articles/query?number=F43N04E)]. 
  - Borstvoeding: er zijn geen gegevens met lage doses; gebruik van hoge doses acetylsalicylzuur tijdens de periode van borstvoeding wordt afgeraden. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding, in het bijzonder gastro-intestinale bloeding, bij associëren met antitrombotische middelen, NSAID''s (inclusief de COX-2-selectieve), SSRI’s of serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
  - Verhoogd risico van gastro-intestinale letsels bij gelijktijdig gebruik van NSAID’s. Het gastro-intestinale voordeel van de COX-2-selectieve NSAID’s verdwijnt grotendeels bij associatie met acetylsalicylzuur. 
  - Associëren van acetylsalicylzuur en NSAID’s (indometacine, ibuprofen, naproxen): vermoeden van verminderen van het cardioprotectief effect van acetylsalicylzuur. Bij ibuprofen zou het cardioprotectief effect van acetylsalicylzuur kunnen behouden blijven door ibuprofen enkele uren na acetylsalicylzuur toe te dienen. 
  - Associëren van (vooral hoge doses van) acetylsalicylzuur en methotrexaat: verhoogd risico van de ongewenste effecten van methotrexaat, vooral wanneer methotrexaat gebruikt wordt in hoge doses. Bij patiënten met normale nierfunctie op laaggedoseerd methotrexaat is het risico van verhoogde methotrexaattoxiciteit door deze interactie zeer laag. 
 

**_Bijzondere voorzorgen_**

  
  - Voor preoperatief stoppen: [zie 2.1. Antitrombotica](http://www.bcfi.be/nl/contents/1834) 
  - Voorzichtigheid is geboden bij nierinsufficiëntie en bij laag lichaamsgewicht wegens verhoogd bloedingsrisico. 
  - Meer kans op bloeding en gastro-intestinale letsels bij gebruik van acetylsalicylzuur in geval van chronisch of overmatig alcoholgebruik 
 

**_Dosering_**

  
  - Acuut coronair syndroom (acuut myocardinfarct en instabiele angor): 160 à 325 mg zo vlug mogelijk na de eerste symptomen en bij voorkeur in een oplosbare vorm, nadien overgaan tot secundaire preventie (80 à 100 mg p.d.). 
  - Acute fase van het ischemisch cerebrovasculair accident (na uitsluiten van cerebrale bloeding): eerste dosis van 160 à 325 mg, gevolgd door 80 à 100 mg per dag. 
  - Preventie: 80 à 100 mg per dag. 
  
Enkel de preparaten op basis van acetylsalicylzuur die als antiaggregantia worden aangewend, worden hier vermeld; preparaten die koorts en pijn als indicatie hebben, worden vermeld in [ 8.2.2. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/6445)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025072', 'BAAAA', 't', 'Niet-maagsapresistente preparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006460', 'BAAAB', 't', 'Maagsapresistente preparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900201', 'BAAB', 'f', 'P2Y<SUB>12</SUB>-receptorantagonisten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001867', 'BAABA', 'f', 'Thiënopyridines', 'Clopidogrel, prasugrel en ticlopidine zijn irreversibele P2Y12-receptorantagonisten die interfereren met de plaatjesactivatie. Clopidogrel en  prasugrel zijn prodrugs die in de lever omgezet worden tot een actieve metaboliet.
 

**_Plaatsbepaling_**

  
  - Clopidogrel in monotherapie wordt in de secundaire cardiovasculaire preventie enkel gebruikt wanneer acetylsalicylzuur gecontra-indiceerd is of niet verdragen wordt, maar werd niet specifiek bestudeerd in deze  populaties. 
  - Clopidogrel en prasugrel hebben een plaats in de acute fase van een coronair syndroom. 
  - Clopidogrel en prasugrel hebben in combinatie met acetylsalicylzuur een plaats na stenting (3-6 maanden) en na acuut coronair syndroom (meestal 12 maanden). Na deze termijn is er geen bewijs dat het toegenomen bloedingsrisico opweegt tegen de mogelijke winst. Er is geen bewijs dat de risico-batenbalans van prasugrel beter is dan die van clopidogrel (prasugrel is doeltreffender dan clopidogrel, maar gaat gepaard met een hoger bloedingsrisico) [[zie Folia januari 2016](http://www.bcfi.be/nl/articles/query?number=F43N01B#hoofdstuk-2112-prasugrel-effient)]. 
  - Clopidogrel + acetylsalicylzuur wordt voorgesteld in de periode kort na een doorgemaakt TIA of mineur CVA [[zie Folia juli 2019](http://www.bcfi.be/nl/articles/query?number=F46N07F)]. 
  - Voor de preventie van trombo-embolie bij voorkamerfibrillatie is de combinatie van clopidogrel met acetylsalicylzuur minder werkzaam dan de orale anticoagulantia en gaat gepaard met een even hoog bloedingsrisico. Ze wordt dus enkel gebruikt bij voorkamerfibrillatie wanneer orale anticoagulantia gecontra-indiceerd zijn of om andere redenen niet wenselijk zijn bij patiënten met een laag bloedingsrisico.  
  - Ticlopidine heeft slechts een zeer beperkte plaats, o.a. wegens zijn hematologische ongewenste effecten. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Clopidogrel:  
    - in monotherapie (_zie rubriek “Plaatsbepaling”_): 
      - na een myocardinfarct; 
      - na een ischemisch cerebrovasculair accident; 
      - bij patiënten die lijden aan een perifere arteriële aandoening.  
    - in associatie met acetylsalicylzuur: 
      - acuut coronair syndroom; 
      - na electieve PTCA; 
      - de eerste 3 weken na TIA of mineur CVA; 
      - bij voorkamerfibrillatie: preventie van arteriële trombo-embolische events bij patiënten met laag bloedingsrisico die niet kunnen behandeld worden met orale anticoagulantia (_zie rubriek “Plaatsbepaling”_).   
  - Prasugrel (altijd in associatie met acetylsalicylzuur): acuut coronair syndroom met percutane coronaire angioplastie. 
  - Ticlopidine: preventie van arteriële trombo-embolische events bij bv. coronaire en perifere angioplastie, en sommige types hemodialyse (_zie rubriek “Plaatsbepaling”_). 
 

**_Contra-indicaties_**

  
  - Actieve bloeding en verhoogd bloedingsrisico. 
  - Prasugrel: ook antecedenten van CVA of TIA. 
  - Ticlodipine: ook antecedenten van leukopenie, trombocytopenie, agranulocytose, trombocytopenische purpura. 
  - Clopidogrel, prasugrel: ook ernstige leverinsufficiëntie (SKP). Clopidogrel wordt op de website https://www.geneesmiddelenbijlevercirrose.nl als “onveilig” (te vermijden) bij levercirrose beoordeeld. 
 

**_Ongewenste effecten_**

  
  - Bloeding (groter risico met prasugrel dan met clopidogrel). 
  - Hematologische toxiciteit, vooral met ticlopidine, minder met clopidogrel en prasugrel: beenmergdepressie (vooral neutropenie), trombotische trombocytopenische purpura. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren van thiënopyridines met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
  - Clopidogrel (prodrug) is een substraat van CYP2C19, CYP3A4 en P-gp, en een inhibitor van CYP2B6 en CYP2C8 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) en [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). De omzetting van clopidogrel tot zijn actieve metaboliet kan geremd worden door protonpompinhibitoren (vooral omeprazol, esomeprazol en in mindere mate lansoprazol), met vermindering van het antiaggregerend effect en verhoogd risico van cardiovasculaire events. Als het samen geven van clopidogrel met een PPI essentieel is, lijkt het voorzichtiger omeprazol en esomeprazol te vermijden. 
  - Ticlopidine is een substraat van CYP2C19 en CYP3A4 en een inhibitor van CYP1A2, CYP2B6 en CYP2C19 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voor preoperatief stoppen: [zie 2.1. Antitrombotica](http://www.bcfi.be/nl/contents/1834) 
  - Voorzichtigheid is geboden bij nierinsufficiëntie en bij laag lichaamsgewicht wegens verhoogd bloedingsrisico. 
  - Clopidogrel is een prodrug die gedeeltelijk via CYP2C19 omgezet wordt naar een actieve metaboliet. Bij patiënten met een verminderd CYP2C19-metabolisme (door CYP2C19-polymorfisme) wordt minder actieve metaboliet gevormd en kan het effect op de plaatjesfunctie verminderd zijn. 
  - Ticlopidine: regelmatige controle van het bloedbeeld is nodig. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001875', 'BAABAA', 't', 'Clopidogrel', null, 'preventie: 75 mg p.d. in 1 dosis (bij acute coronaire syndromen: eventueel eenmalige ladingsdosis van 300 à 600 mg)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001883', 'BAABAB', 't', 'Prasugrel', null, '5 à 10 mg p.d. in 1 dosis; bij patiënten ouder dan 75 jaar en patiënten die minder dan 60 kg wegen: 5 mg p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001891', 'BAABAC', 't', 'Ticlopidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018812', 'BAABB', 'f', 'Reversibele P2Y<SUB>12</SUB>-receptorantagonisten', 'Cangrelor en ticagrelor zijn antiaggregantia, chemisch verwant aan adenosine. Het zijn directe (geen prodrugs) en reversibele P2Y12-receptorantagonisten.
 

**_Plaatsbepaling_**

  
  - De plaats van ticagrelor ten opzichte van de andere antiaggregantia gebruikt bij coronairlijden, is niet duidelijk. Het werd vooral bestudeerd bij acuut coronair syndroom met stenting. 
  - Cangrelor wordt intraveneus toegediend en is dus een alternatief voor de perorale P2Y12-receptorantagonisten wanneer perorale toediening onmogelijk is, maar heeft daarnaast geen duidelijke meerwaarde ten opzichte van clopidogrel: cangrelor is niet doeltreffender en het is veel duurder [[zie Folia maart 2019](http://www.bcfi.be/nl/articles/query?number=F46N03G#can)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Cangrelor: verminderen van trombotische cardiovasculaire events tijdens percutane coronaire interventie, in combinatie met acetylsalicylzuur, bij patiënten die vóór deze interventie geen orale P2Y12-receptorantagonist kregen toegediend en bij wie de orale toediening ervan niet mogelijk of niet wenselijk is. 
  - Ticagrelor: preventie van arteriële trombo-embolische aandoeningen, altijd in associatie met acetylsalicylzuur bij patiënten 
    - met acuut coronair syndroom; 
    - met myocardinfarct in de voorgeschiedenis en verhoogd trombo-embolisch risico.  
 

**_Contra-indicaties_**

  
  - Actieve bloeding en verhoogd bloedingsrisico. 
  - Cangrelor: ook antecedent van CVA of TIA. 
  - Ticagrelor: ook antecedenten van intracraniële bloeding en ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Bloeding (groter risico dan met clopidogrel). 
  - Dyspneu. 
  - Hartgeleidingsstoornissen (met ventriculaire pauzes, vooral bij de start van de behandeling). 
  - Zelden: overgevoeligheidsreacties. 
  - Ticagrelor: ook hoofdpijn, hyperuricemie. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
  - Cangrelor mag niet gelijktijdig met clopidogrel toegediend worden omdat cangrelor het antiaggregerend effect van clopidogrel vermindert. 
  - Ticagrelor is een substraat en inhibitor van CYP3A4 en een substraat en inhibitor van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voor preoperatief stoppen: [zie 2.1. Antitrombotica](http://www.bcfi.be/nl/contents/1834) 
  - Voorzichtigheid is geboden bij nierinsufficiëntie en bij laag lichaamsgewicht wegens verhoogd bloedingsrisico. 
  - Voorzichtigheid is geboden bij patiënten met risico van bradycardie en bij patiënten met astma of COPD. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028951', 'BAABBA', 't', 'Cangrelor', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018820', 'BAABBB', 't', 'Ticagrelor', null, '- acuut coronair syndroom: 180 mg p.d. in 2 doses (na eenmalige oplaaddosis van 180 mg)     
- myocardinfarct in de voorgeschiedenis: 120 mg p.d. in 2 doses*     
* met de huidige in België beschikbare specialiteit is het niet meer mogelijk de posologie voor deze indicatie te bekomen   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001909', 'BAAC', 'f', 'Dipyridamol', 'Dipyridamol verhindert de heropname van adenosine in de bloedplaatjes en remt zo de plaatjesaggregatie. Dipyridamol is niet meer beschikbaar sinds november 2022.
 

**_Plaatsbepaling_**

  
  - Voor dipyridamol in monotherapie is de evidentie van doeltreffendheid in de cardiovasculaire preventie zeer zwak. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Preventie van trombo-embolische verwikkelingen bij klepprothesen, in combinatie met een vitamine K-antagonist. 
 

**_Ongewenste effecten_**

  
  - Bloeding. 
  - Gastro-intestinale klachten, hoofdpijn, warmte-opwellingen, hypotensie. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren van dipyridamol met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
  - Verhoogd effect van adenosine door dipyridamol: dosisreductie van adenosine is nodig. 
 

**_Bijzondere voorzorgen_**

  
  - Voor preoperatief stoppen: [zie 2.1. Antitrombotica](http://www.bcfi.be/nl/contents/1834) 
  - Voorzichtigheid is geboden bij nierinsufficiëntie en bij laag lichaamsgewicht wegens verhoogd bloedingsrisico. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001917', 'BAACA', 't', 'Specialiteiten [Dipyridamol]', null, 'preventie bij klepprothesen: 300 à 450 mg p.d. in meerdere doses, in combinatie met een vitamine K-antagonist');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025940', 'BAAD', 'f', 'Epoprostenol', 'Epoprostenol is een natuurlijk prostaglandine (PGI2), een type prostaglandine dat wordt gevormd in de vaatwand. Het heeft in tegenstelling tot andere prostaglandines, een krachtige dosisafhankelijke trombocytenaggregatieremmende en vasodilaterende werking.
 

**_Indicaties (synthese van de SKP)_**

  
  - Bij hemodialyse, in noodsituaties, wanneer het gebruik van heparine gepaard zou gaan met een te hoog bloedingsrisico of gecontra-indiceerd is. 
  - Pulmonale hypertensie. 
 

**_Contra-indicaties_**

  
  - Ernstige linkerventrikeldisfunctie. 
 

**_Ongewenste effecten_**

  
  - Bloeding, trombocytopenie. 
  - Warmte-opwellingen, hoofdpijn, gastro-intestinale stoornissen, pijn ter hoogte van de kaak. 
  - Hypotensie,  brady- en tachycardie. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren van epoprostenol met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002139', 'BAADA', 't', 'Specialiteiten [Epoprostenol]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008110', 'JCDC', 't', 'Mirtazapine', null, 'depressie: 15 à 45 mg p.d. (start 15 mg, max. dagdosis 45 mg) in 1 of 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008136', 'JCDD', 't', 'Trazodon', null, 'depressie: 100 à 200 mg p.d. (start 100 mg, max. dagdosis 400 mg) in 1 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001933', 'BAAE', 'f', 'Antagonisten van de glycoproteïne IIb/IIIa-receptoren', 'Eptifibatide en tirofiban zijn antagonisten van de glycoproteïne IIb/IIIa-receptoren die een rol spelen bij de bloedplaatjesaggregatie.
 

**_Indicaties (synthese van de SKP)_**

  
  - Vroegtijdige behandeling bij patiënten met instabiele angor en infarct zonder ST-elevatie ter preventie van ontwikkeling van infarct. 
 

**_Contra-indicaties_**

  
  - Actieve bloeding en verhoogd bloedingsrisico. 
  - Eptifibatide: ook ernstige nierinsufficiëntie; ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Bloeding. 
  - Trombocytopenie. 
  - Zelden: overgevoeligheidsreacties. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren van antagonisten van de glycoproteïne IIb/IIIa-receptoren met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001958', 'BAAEA', 't', 'Eptifibatide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001966', 'BAAEB', 't', 'Tirofiban', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001974', 'BAB', 'f', 'Anticoagulantia', 'In dit hoofdstuk worden achtereenvolgens besproken:
  
  - de orale anticoagulantia: 
    - vitamine K-antagonisten 
    - directe orale anticoagulantia (DOAC’s)  
  
  - de parenterale anticoagulantia: 
    - heparines: niet gefractioneerde heparines, heparines met laag moleculair gewicht en heparinoïden 
    - bivalirudine 
    - fondaparinux 
    - proteïne C 
    - antitrombine.  
 

**_Plaatsbepaling_**

  
  - De voordelen van een antistollingsbehandeling moeten altijd afgewogen worden tegen het bloedingsrisico. 
  - _Preventie en behandeling van arteriële trombo-embolie:_ 
    - Behandeling in de acute fase van een acuut coronair syndroom (bepaalde parenterale anticoagulantia). 
    - Preventie bij klepprothesen en hartkleplijden: bij mechanische hartklepprothesen en matig ernstige tot ernstige mitraalstenose zijn DOAC’s gecontra-indiceerd en blijven vitamine K-antagonisten de enige optie. In de eerste 3 maanden na plaatsing van een bioprosthetische klep is onduidelijk of DOAC’s even goed beschermen als vitamine K-antagonisten. Bij patiënten met kleplijden anders dan mitraalstenose of meer dan 3 maanden na de plaatsing van een bioprosthetische klep worden de DOAC’s in de meest recente richtlijnen wel gezien als een goed alternatief voor vitamine K-antagonisten indien er een indicatie is voor een anticoagulerende behandeling. 
    - Preventie bij patiënten met voorkamerfibrillatie: bij voorkamerfibrillatie (VKF) is de antitrombotische benadering minstens even belangrijk als de benadering van het ritmeprobleem ([zie 1.8. Antiaritmica](http://www.bcfi.be/nl/contents/1099)). Vitamine K-antagonisten en DOAC’s kunnen gebruikt worden, met vergelijkbare werkzaamheid en veiligheid [[zie Folia januari 2020](http://www.bcfi.be/nl/articles/query?number=F47N01B)]. Bij sommige patiënten met een laag tromboserisico kan de antitrombotische behandeling evenwel achterwege gelaten worden omdat de voordelen ervan niet opwegen tegen de nadelen. Om het tromboserisico in te schatten bij VKF bestaan verschillende schalen waaronder het veel gebruikte CHA2DS2-VASc [[zie Folia maart 2012](http://www.bcfi.be/nl/articles/query?number=F39N03B)]; voor het bloedingsrisico wordt vaak de HAS-BLED schaal gebruikt.  
  - Bij _preventie van diepe veneuze trombose_ worden heparines met laag moleculair gewicht, vitamine K-antagonisten of directe orale anticoagulantia (DOAC’s) gegeven. Het nut van anticoagulatie staat vast bij de preventie in hoogrisicosituaties (bv. majeure orthopedische, abdominale of pelvische chirurgie). Voor wat betreft preventie bij minder risicovolle situaties (bv. bedlegerige patiënten) moet een risico-batenafweging gemaakt worden. 
  - Bij _behandeling van diepe veneuze trombose en longembool_ worden initieel heparines met laag moleculair gewicht of directe orale anticoagulantia (DOAC’s) gegeven: hun werkzaamheid en veiligheid zijn vergelijkbaar. Enkel de DOAC’s apixaban en rivaroxaban zijn in deze indicatie onderzocht als initiële behandeling; dabigatran en edoxaban werden enkel onderzocht na een initiële behandeling met LMWH’s. Voortzetting van de behandeling gedurende enkele maanden gebeurt met vitamine K-antagonisten of DOAC’s. In sommige gevallen (contra-indicaties voor vitamine K-antagonisten én DOAC’s, zwangerschap, patiënten met kanker) kan de behandeling ook worden voortgezet met LMWH’s. 
  - Het niet kunnen monitoren van een behandeling met DOAC’s (vooral bij patiënten met nierinsufficiëntie), het ontbreken van een antidotum voor sommige en de veel hogere kostprijs moeten afgewogen worden tegen het grotere gebruiksgemak van de DOAC’s vergeleken met vitamine K-antagonisten [[zie Folia januari 2017](http://www.bcfi.be/nl/articles/query?number=F44N01C) _en_ [Folia januari 2020](http://www.bcfi.be/nl/articles/query?number=F47N01B)]. 
  - Niet-gefractioneerde (klassieke) heparine wordt nog gebruikt voor acute anticoagulatie in sommige gevallen (bv. bij hemodynamische instabiliteit, zeer groot bloedingsrisico, ernstige nierinsufficiëntie). 
  - De plaats van danaparoïde, fondaparinux en bivaluridine is beperkt tot acute situaties of bij patiënten waarbij de gangbare therapie niet geschikt is. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025882', 'BABA', 'f', 'Orale anticoagulantia', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002147', 'BABAA', 'f', 'Vitamine K-antagonisten', 'De vitamine K-antagonisten (coumarine-anticoagulantia) inhiberen t.h.v. de lever de synthese van de stollingsfactoren II (protrombine), VII, IX en X, en van de stollingsinhibitoren proteïne C en proteïne S.
 

**_Plaatsbepaling_**

  
  - [Zie 2.1.2. Anticoagulantia](http://www.bcfi.be/nl/contents/1974) 
  - De vitamine K-antagonisten blijven de enige optie bij mechanische klepprothesen, in de eerste 3 maanden na plaatsing van een bioprosthetische klep en bij patiënten met VKF met matig tot ernstige mitraalstenose. Ook bij patiënten met antifosfolipidensyndroom zijn ze de enige optie. 
  - De vitamine K-antagonisten blijven eveneens een goed onderbouwde behandeling bij  heel wat patiënten wanneer langdurige orale anticoagulatie gewenst is [[Folia januari 2017](http://www.bcfi.be/nl/articles/query?number=F44N01C) _en_ [Folia januari 2020](http://www.bcfi.be/nl/articles/query?number=F47N01B)]. De verlenging van de protrombinetijd is een maat voor het effect van vitamine K-antagonisten, en wordt uitgedrukt als _International Normalized Ratio_ (INR). 
  - De vitamine K-antagonisten beschikbaar in België zijn acenocoumarol (halfwaardetijd van 8 uur, overeenkomend met een antistolling van 48 uur na de laatste inname), warfarine (halfwaardetijd van 20 à 60 uur, overeenkomend met een antistolling van 2 à 5 dagen na de laatste inname) en fenprocoumon (halfwaardetijd van 140 à 160 uur, overeenkomend met een antistolling van 1 à 2 weken na de laatste inname). 
  - De vitamine K-antagonisten met lange halfwaardetijd geven een meer stabiele anticoagulatie. 
  - Warfarine is de best bestudeerde vitamine K-antagonist. 
  - Dikwijls worden vitamine K-antagonisten reeds gestart tijdens de heparinetherapie, en wordt heparine gedurende enkele dagen voortgezet tot de gewenste INR is bereikt. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling en preventie van trombo-embolische aandoeningen, zoals bij diepe veneuze trombose en longembool, aansluitend op de initiële behandeling met heparine. 
  - Hartklepprothesen. 
  - Voorkamerfibrillatie: in secundaire preventie (na doorgemaakt TIA of CVA), en bij de meeste patiënten ook in primaire preventie [[zie Transparantiefiche "Voorkamerfibrillatie"](http://www.bcfi.be/nl/tf/NL/TN_VKF.pdf) _en_ [Folia januari 2017](http://www.bcfi.be/nl/articles/query?number=F44N01C)]. 
 

**_Contra-indicaties_**

  
  - Actieve bloeding en verhoogd bloedingsrisico. 
  - Acute bacteriële endocarditis. 
  - Ernstige ongecontroleerde hypertensie. 
  - Diabetische retinopathie. 
  - **Zwangerschap (vooral eerste trimester en einde van de zwangerschap).** 
  - Acenocoumarol en warfarine: ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - **De vitamine K-antagonisten zijn geneesmiddelen met een nauwe therapeutisch-toxische marge.** 
  - Bloeding. 
  - Tijdelijke verhoging van de leverenzymen. 
  - Zelden: huidnecrose, allergische reacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Tijdens de zwangerschap zijn vitamine K-antagonisten gecontra-indiceerd tijdens het eerste trimester (teratogeen effect) en op het einde van de zwangerschap (verhoogd risico van bloedingen bij de moeder en de pasgeborene).** Voor de meeste indicaties heeft overschakelen naar heparines met laag moleculair gewicht de voorkeur, maar als tromboprofylaxe bij vrouwen met kunsthartkleppen zijn deze onvoldoende onderzocht. Op strikte indicatie (vrouwen met kunsthartkleppen) kunnen vitamine K-antagonisten gedurende de hele zwangerschap voortgezet worden; volgens sommige bronnen gaat de voorkeur dan uit naar acenocoumarol. 
  - Vrouwen van vruchtbare leeftijd die behandeld worden met een vitamine K-antagonist, moeten adequate anticonceptie gebruiken. Bij kinderwens moet dit ruim op voorhand met de behandelende artsen besproken worden zodat een zwangerschapsplan kan opgesteld worden waarin de modaliteiten en timing van het al dan niet overschakelen naar LMWH’s en een strikte follow up worden vastgelegd. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren van vitamine K-antagonisten met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
  - Bepaalde geneesmiddelen, middelen op basis van planten en voedingsmiddelen kunnen het anticoagulerend effect van de vitamine K-antagonisten beïnvloeden door farmacodynamische of farmacokinetische mechanismen (dit laatste vooral door invloed op hun afbraak).  
  - De farmacodynamische interacties gelden voor de drie beschikbare vitamine K-antagonisten. De farmacokinetische interacties gelden zeker voor warfarine, dat best bestudeerd is, maar waarschijnlijk ook voor acenocoumarol en fenprocoumon. 
  - De voornaamste interacties worden vermeld in [% in 2.1.2.1.1. Vitamine K-antagonisten](http://www.bcfi.be/nl/contents/2147#vitk) 
  - Bij associëren van eender welk geneesmiddel is voorzichtigheid geboden. Meer frequente meting van de INR nodig, zeker bij associëren van een geneesmiddel vermeld in [% in 2.1.2.1.1. Vitamine K-antagonisten](http://www.bcfi.be/nl/contents/2147#vitk) 
  - De vitamine K-antagonisten zijn substraten van CYP2C9; warfarine is daarnaast ook een substraat van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voor preoperatief stoppen: [zie 2.1. Antitrombotica](http://www.bcfi.be/nl/contents/1834) 
  - Voorzichtigheid is geboden bij nierinsufficiëntie en bij laag lichaamsgewicht wegens verhoogd bloedingsrisico. 
  - Het streefcijfer bij de meeste indicaties is een INR 2 tot 3, bij sommige mechanische hartkleppen 2,5 tot 3,5 [[zie Folia februari 2009](http://www.bcfi.be/nl/articles/query?number=F36N02B)]. De dosering moet aangepast worden in functie van de INR. 
  - Bij elke wijziging in de behandeling (zeker bij toevoegen of stoppen van een geneesmiddel vermeld in [% in 2.1.2.1.1. Vitamine K-antagonisten](http://www.bcfi.be/nl/contents/2147#vitk)) bij een patiënt behandeld met een vitamine K-antagonist, moet de INR binnen korte termijn gecontroleerd worden. 
  - Ouderen zijn gevoeliger voor de vitamine K-antagonisten en het is bij hen moeilijker een stabiele INR te bereiken. 
  - Bij afwezigheid  van leverlijden lijkt beperkt of matig drinken van alcohol het effect van de vitamine K-antagonisten niet te beïnvloeden. Bij chronische, overmatige drinkers kunnen hoger dan verwachte doses vitamine K-antagonist nodig zijn (snellere afbraak in de lever). Bij occasioneel overmatig drinken (binge-drinken) zijn uitgesproken schommelingen in de INR beschreven, zeker bij patiënten met leverinsufficiëntie. 
  - Sommige patiënten zijn op genetische basis extra gevoelig voor warfarine. 
  - **Overdosering:**  
    - bij INR &lt; 5,0 zonder significante bloeding: de weekdosis verminderen met 10 à 20% (INR-controle na 1 week); 
    - bij INR tussen 5,0 en 9,0 zonder significante bloeding: 
      - bij gering bloedingsrisico: 1 à 2 doses overslaan; warfarine herstarten aan een 30% lagere dosis eenmaal de INR terug ≤ 3,0 (INR-controle elke 2 dagen); 
      - bij hoog bloedingsrisico (bv. hoge leeftijd, antecedenten van bloeding): vitamine K-antagonist stoppen en 1 à 2 mg vitamine K per os toedienen ([zie 14.2.1.4. Vitamine K](http://www.bcfi.be/nl/contents/2329)); warfarine herstarten aan een 30% lagere dosis eenmaal de INR terug ≤ 3,0 (INR-controle elke 2 dagen).  
    - bij INR &gt; 9,0 zonder significante bloeding: vitamine K-antagonist stoppen en 2 à 4 mg vitamine K per os toedienen ([zie 14.2.1.4. Vitamine K](http://www.bcfi.be/nl/contents/2329)); bijkomend 2 mg vitamine K (per os) toedienen als na 24 uur de INR nog hoger is dan 5,0; warfarine herstarten aan een ten minste 30% lagere dosis eenmaal de INR terug ≤ 3,0; 
    - bij ernstige bloeding, ongeacht de INR-stijging: dringende ziekenhuisopname, waar vitamine K traag intraveneus toegediend kan worden (5 à 10 mg bij aanvang, te herhalen indien INR na 3 uur onvoldoende gedaald; max 40 mg/24u), bij hoogdringendheid geassocieerd aan toediening van protrombinecomplexconcentraat (PCC, een concentraat van stollingsfactoren II, VII, IX en X) of eventueel vers plasma (geen eerste keuze).  
 

**_Dosering_**

  
  - De dosis van een vitamine K-antagonist nodig om de gewenste graad van antistolling (INR) te bereiken is individueel zeer wisselend. 
  - Het streefcijfer bij de meeste indicaties is een INR 2 tot 3, bij sommige mechanische hartkleppen 2,5 tot 3,5 [[zie Folia februari 2009](http://www.bcfi.be/nl/articles/query?number=F36N02B)]. 
  - Toediening van een ladingsdosis wordt niet meer toegepast. 
  - Bij ouderen, bij ondervoeding en bij inname van interagerende medicatie zijn lagere initiële doses aangewezen. 
  
**Tabel 2a. INVLOED VAN GENEESMIDDELEN OP HET EFFECT VAN DE VITAMINE K-ANTAGONISTEN**
 
De meeste informatie is afkomstig van observaties met warfarine, maar er wordt verondersteld dat de waarschuwing ook geldt voor de andere vitamine K-antagonisten. Wanneer hieronder een klasse wordt vermeld, worden de geneesmiddelen behorend tot deze klasse niet apart vermeld.
    ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017400', 'BABAAA', 't', 'Acenocoumarol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017418', 'BABAAB', 't', 'Fenprocoumon', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017426', 'BABAAC', 't', 'Warfarine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025890', 'BABAB', 'f', 'Directe orale anticoagulantia (DOAC’s)', 'Dabigatran, apixaban, edoxaban en rivaroxaban zijn DOAC’s. Dabigatran inhibeert rechtstreeks trombine; dabigatran etexilaat is een prodrug die in de lever omgezet wordt tot het actieve dabigatran. Apixaban, edoxaban  en rivaroxaban zijn specifieke inhibitoren van factor Xa.
 

**_Plaatsbepaling_**

  
  - [Zie 2.1.2. Anticoagulantia](http://www.bcfi.be/nl/contents/1974) 
  - Rivaroxaban in een lage dosis, geassocieerd aan acetylsalicylzuur, heeft als indicatie de secundaire cardiovasculaire preventie bij patiënten met coronaire hartziekte en/of perifeer arterieel vaatlijden. De risico-batenverhouding in deze indicatie is echter onduidelijk: de winst op vlak van cardiovasculaire morbiditeit is ongeveer even groot als de toename van het bloedingsrisico [[zie Folia mei 2020](http://www.bcfi.be/nl/articles/query?number=F47N05C)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Apixaban:  
    - Bij volwassenen: 
      - preventie van diepe veneuze trombose (DVT) en longembool bij majeure orthopedische chirurgie (heup- of knieprothese); 
      - preventie van trombo-embolische events bij patiënten met niet-valvulaire voorkamerfibrillatie (VKF); 
      - behandeling en secundaire preventie van DVT en longembool.   
  - Dabigatran:  
    - Bij volwassenen: 
      - preventie van DVT en longembool bij majeure orthopedische chirurgie; 
      - preventie van trombo-embolische events bij patiënten met niet-valvulaire VKF; 
      - behandeling en secundaire preventie van DVT en longembool.  
    - Bij kinderen: 
      - behandeling en preventie van recidief van veneuze trombo-embolie (VTE).   
  - Edoxaban: 
    - Bij volwassenen: 
      - preventie van trombo-embolische events bij patiënten met niet-valvulaire VKF; 
      - behandeling en secundaire preventie van diepe veneuze trombose en longembool.   
  - Rivaroxaban: 
    - Bij volwassenen: 
      - preventie van DVT en longembool bij majeure orthopedische chirurgie; 
      - preventie van trombo-embolische events bij patiënten met niet-valvulaire VKF; 
      - behandeling en secundaire preventie van DVT en longembool. 
      - Lage dosis (_zie rubriek “Plaatsbepaling”_):  
        - preventie van atherotrombotische complicaties bij patiënten met coronaire hartziekte of symptomatisch perifeer arterieel vaatlijden en een hoog risico op ischemische voorvallen (steeds in associatie met acetylsalicylzuur) 
        - preventie van atherotrombotische complicaties na een acuut coronair syndroom met verhoogde cardiale biomarkers (steeds in associatie met 1 of meerdere antiaggregantia)   
    - Bij kinderen: 
      - behandeling en preventie van recidief van veneuze trombo-embolie (VTE).   
 

**_Contra-indicaties_**

  
  - Actieve bloeding en verhoogd bloedingsrisico. 
  - Mechanische kunstkleppen; gedurende de eerste 3 maanden na plaatsing van een bioprosthetische klep. 
  - Matig ernstige tot ernstige mitraalstenose 
  - Ernstige ongecontroleerde hypertensie. 
  - Gebruik bij patiënten met een voorgeschiedenis van trombose gepaard met antifosfolipidensyndroom, wordt afgeraden wegens hoger risico van recidieftrombose dan met vitamine K-antagonisten [[zie Folia januari 2020](http://www.bcfi.be/nl/articles/query?number=F47N01D)]. 
  - Leverlijden met coagulopathie (SKP). Op de website https://www.geneesmiddelenbijlevercirrose.nl wordt rivaroxaban als “onveilig” (te vermijden) bij levercirrose (evenwel enkel bij matig ernstige en ernstige cirrose) beoordeeld. 
  - Dabigatran: ook ernstige nierinsufficiëntie (bij kinderen: eGFR &lt; 50 ml/min/1,73m2). 
 

**_Ongewenste effecten_**

  
  - **DOAC’s zijn geneesmiddelen met een nauwe therapeutisch-toxische marge.** 
  - Bloeding: het risico neemt toe bij nierinsufficiëntie. 
  - Gastro-intestinale stoornissen, verhoging van de leverenzymen. 
  - Zelden: trombopenie. 
  - Dabigatran: ook vermoeden van licht verhoogd risico van myocardinfarct; slokdarmletsels indien niet  genomen met voldoende water (zelden). 
  - Inhibitoren van factor Xa: ook huiduitslag. 
 

**_Zwangerschap en borstvoeding_**

  
  - Er is heel weinig bekend over een eventuele nadelige invloed van deze middelen tijdens de zwangerschap en de lactatie; uiterste voorzichtigheid is geboden.  
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren van DOAC’s met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
  - Verhoogd risico van gastro-intestinale bloeding bij associëren van DOAC’s met orale corticosteroïden. 
  - Dabigatran is een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Apixaban is een substraat van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Edoxaban is een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Rivaroxaban is een substraat van CYP3A4 en van P-gp ([Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voor preoperatief stoppen: [zie 2.1. Antitrombotica](http://www.bcfi.be/nl/contents/1834) 
  - De nierfunctie controleren voor de start van de behandeling en op regelmatige tijdstippen bij patiënten ouder dan 75 jaar of bij elk vermoeden van vermindering van de nierfunctie, ongeacht de leeftijd van de patiënt. 
  - Dosisaanpassing wordt aanbevolen in functie van nierfunctie, leeftijd en soms ook lichaamsgewicht of comedicatie; dit verschilt volgens product. Dosisverlaging buiten deze criteria dient vermeden te worden omwille van het risico op onderbehandeling [[zie Folia december 2017](http://www.bcfi.be/nl/articles/query?number=F44N12B) en [Folia juni 2020](http://www.bcfi.be/nl/articles/query?number=F47N06C)]. 
  - Bij de overgang van gefractioneerde heparines naar DOAC’s moet de heparine onmiddellijk gestopt worden (geen overlapperiode). 
  - Bij ernstige bloeding kunnen in het ziekenhuis vers plasma of concentraten van stollingsfactoren toegediend worden. Als antidotum voor dabigatran wordt idarucizumab, een monoklonaal antilichaam, gebruikt ([zie 20.1.1.4. Idarucizumab als antidotum van dabigatran](http://www.bcfi.be/nl/contents/25270) _en_ [Folia mei 2016](http://www.bcfi.be/nl/articles/query?number=F43N05F)). Als antidotum voor apixaban en rivaroxaban wordt andexanet alfa, een recombinante en geïnactiveerde stollingsfactor Xa, gebruikt ([zie 20.1.1.5. Andexanet alfa als antidotum van apixaban en rivaroxaban](http://www.bcfi.be/nl/contents/8903056)). Superioriteit van deze specifieke antidota ten opzichte van concentraten van stollingsfactoren is niet aangetoond. 
  - Monitoring van het effect van de anticoagulerende behandeling (bepaling van anti-Xa activiteit) is  mogelijk, maar routine monitoring is volgens de richtlijnen niet noodzakelijk. De kostprijs is veel hoger dan een INR-bepaling en terugbetaling is in België slechts voorzien in bepaalde situaties. 
  - Dabigatran:  
    - voorzichtigheid is geboden bij patiënten met ischemisch hartlijden; 
    - voor een goede opname van het geneesmiddel en ter preventie van  slokdarmletsels, moeten de capsules in hun geheel ingenomen worden met voldoende water; 
    - bij kinderen van 8 tot 12 jaar kunnen zowel de capsules als het granulaat worden gebruikt; wegens verschillen in biologische beschikbaarheid is de posologie voor beide vormen niet dezelfde: het is aangewezen de respectievelijke SKP’s te raadplegen voor de correcte posologie, zeker bij overschakelen tussen beide vormen.  
  - Rivaroxaban innemen samen met voedsel, zeker bij dosissen ≥ 15 mg, om een hogere biologische beschikbaarheid te bekomen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018556', 'BABABA', 't', 'Apixaban', null, '- primaire preventie van DVT na electieve plaatsing van een totale knie- of heupprothese: 5 mg p.d. in 2 doses gedurende 10-14 dagen (knie) of 32-38 dagen (heup) 
- trombo-embolische preventie bij voorkamerfibrillatie: 
  - normale dosis: 10 mg p.d. in 2 doses 
  - gereduceerde dosis: 5 mg p.d. in 2 doses: bij ernstige nierinsufficiëntie, of indien 2 of meer van volgende eigenschappen: ≥ 80j, ≤ 60 kg of serumcreatinine ≥ 1,5 mg/dl 
 
- behandeling van DVT en longembool: 20 mg p.d. in 2 doses gedurende 7 dagen, nadien 10 mg p.d. in 2 doses gedurende 3 tot 6 maanden 
- secundaire preventie van DVT en longembool (indien geïndiceerd, na behandeling van 6 maanden voor DVT of longembool): 5 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017368', 'BABABB', 't', 'Dabigatran', null, '- primaire preventie van DVT na electieve plaatsing van een totale knie- of heupprothese: 
  - normale dosis: 220 mg p.d. in 1 dosis gedurende 10 dagen (knie) of 28-35 dagen (heup) 
  - gereduceerde dosis: 150 mg p.d. in 1 dosis: indien ≥ 75 jaar, matige nierinsufficiëntie of gelijktijdig gebruik van amiodaron of verapamil 
 
- trombo-embolische preventie bij voorkamerfibrillatie: 
  - normale dosis: 300 mg p.d. in 2 doses 
  - gereduceerde dosis: 220 mg p.d. in 2 doses: aangewezen indien ≥ 80 jaar of  gelijktijdig gebruik van verapamil; te overwegen bij matige nierinsufficiëntie, 75-80 jaar, patiënten met hoog bloedingsrisico of patiënten met gastritis, oesofagitis, of gastro-oesofagale reflux 
 
- behandeling en secundaire preventie van DVT en longembool (na een parenterale anticoagulerende behandeling gedurende minstens 5 dagen): 
  - normale dosis: 300 mg p.d. in 2 doses gedurende 3 tot 6 maanden 
  - gereduceerde dosis: 220 mg p.d. in 2 doses: aangewezen indien ≥ 80 jaar of gelijktijdig gebruik van verapamil; te overwegen bij matige nierinsufficiëntie, 75-80 jaar, patiënten met hoog bloedingsrisico of patiënten met gastrtitis, oesofagitis of gastro-oesofagale reflux 
  - kinderen en adolescenten jonger dan 18 jaar: zie SKP ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025593', 'BABABC', 't', 'Edoxaban', null, '- trombo-embolische preventie bij voorkamerfibrillatie: 
  - normale dosis: 60 mg p.d. in 1 dosis 
  - gereduceerde dosis: 30 mg p.d. in 1 dosis: indien ≤ 60 kg, matige of ernstige nierinsufficiëntie of gelijktijdig gebruik van ciclosporine 

- behandeling en secundaire preventie van DVT en longembool (na een parenterale anticoagulerende behandeling gedurende minstens 5 dagen): 
  - normale dosis: 60 mg p.d. in 1 dosis gedurende 3 tot 6 maanden 
  - gereduceerde dosis: 30 mg p.d. in 1 dosis: indien ≤ 60 kg, matige of ernstige nierinsufficiëntie of gelijktijdig gebruik van ciclosporine 
 ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017392', 'BABABD', 't', 'Rivaroxaban', null, '- primaire preventie van DVT na electieve plaatsing van een totale knie- of heupprothese: 10 mg p.d. in 1 dosis gedurende 2 weken (knie) of 5 weken (heup) 
- trombo-embolische preventie bij voorkamerfibrillatie: 
  - normale dosis: 20 mg p.d. in 1 dosis 
  - gereduceerde dosis: 15 mg p.d. in 1 dosis: bij matige of ernstige nierinsufficiëntie 
 
- behandeling van DVT en longembool: 30 mg p.d. in 2 doses gedurende 21 dagen, gevolgd door: 
  - normale dosis: 20 mg p.d. in 1 dosis gedurende 3 tot 6 maanden 
  - gereduceerde dosis: 15 mg p.d. in 1 dosis  bij matige of ernstige nierinsufficiëntie, indien het bloedingsrisico hoger wordt ingeschat dan het risico op recidief van DVT of longembool 
  - kinderen en adolescenten jonger dan 18 jaar: zie SKP 

- secundaire preventie van DVT en longembool (indien geïndiceerd na behandeling van ten minste 6 maanden voor DVT of longembool): 10 mg p.d. in 1 dosis; 20 mg p.d. in 1 dosis bij hoog risico op recidief
- secundaire cardiovasculaire preventie bij specifieke doelgroepen (in associatie met acetylsalicylzuur): 5 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025908', 'BABB', 'f', 'Parenterale anticoagulantia', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025916', 'BABBA', 'f', 'Heparines', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0001990', 'BABBAA', 'f', 'Niet-gefractioneerde heparines', '**_Plaatsbepaling_**

  
  - [Zie 2.1.2. Anticoagulantia](http://www.bcfi.be/nl/contents/1974) 
  - Niet-gefractioneerde (klassieke) heparines worden steeds minder gebruikt voor de preventie van veneuze trombo-embolie. 
  - Niet-gefractioneerde (klassieke) heparines worden nog gebruikt voor acute anticoagulatie in sommige gevallen (bv. bij hemodynamische instabiliteit, zeer groot bloedingsrisico, ernstige nierinsufficiëntie). Ze hebben het voordeel dat hun effect snel reversibel is en dat ze niet via de nier uitgescheiden worden. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van longembool en van diepe veneuze trombose; ook preventief bij bepaalde chirurgische ingrepen. 
  - Acuut myocardinfarct, instabiele angor. 
  - Preventie van trombose ter hoogte van een centrale lijn en bij extracorporale circulatie, bv. bij dialyse. 
 

**_Contra-indicaties_**

  
  - Actieve bloeding en verhoogd bloedingsrisico. 
  - Toediening van therapeutische doses binnen de 24u en profylactische doses binnen de 12u voor (epi)durale of spinale procedures (verdoving, punctie). 
  - Trombocytopenie en antecedenten van trombocytopenie door heparines. 
  - Ernstige ongecontroleerde hypertensie. 
  - Acute bacteriële endocarditis. 
  - Diabetische retinopathie. 
  - Ernstige nierinsufficiëntie; ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Bloeding. 
  - Trombocytopenie: frequent (ook in de weken na stoppen van de behandeling). 
  - Hyperkaliëmie ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)). 
  - Tijdelijke verhoging van de leverenzymen. 
  - Zelden: allergische reacties; bij langdurig gebruik: osteoporose en reversibele alopecie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Heparines worden als veilig beschouwd tijdens de zwangerschap en de periode van borstvoeding. Indien mogelijk wordt de heparinebehandeling kort vóór de bevalling onderbroken wegens het risico van bloeding. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren van heparines met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
  - Verhoogd risico van hyperkaliëmie bij associëren met kaliumsparende diuretica, kaliumsupplementen, ACE-inhibitoren, sartanen en NSAID’s. 
  - Verhoogd risico van vaatspasmen uitgelokt door ergotderivaten. 
 

**_Bijzondere voorzorgen_**

  
  - Voor preoperatief stoppen: [zie 2.1. Antitrombotica](http://www.bcfi.be/nl/contents/1834) 
  - Voorzichtigheid is geboden bij nierinsufficiëntie en bij laag lichaamsgewicht wegens verhoogd bloedingsrisico. 
  - De geactiveerde partiële tromboplastinetijd (_Activated Partial Thromboplastin Time_, APTT of _Activated Cephaline Time_, ACT) volgen bij curatieve toepassing. 
  - Het trombocytenaantal volgen bij behandeling gedurende meer dan 5 dagen, vooral tijdens de eerste weken van de behandeling. 
  - De kaliëmie opvolgen bij nierinsufficiëntie. 
  - Antidotum: protamine 1.000 IE intraveneus per 1.000 IE heparine (zo nodig te herhalen, [zie 20.1.1.2. Protamine als antidotum van heparine](http://www.bcfi.be/nl/contents/19224)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002006', 'BABBAAA', 't', 'Specialiteiten [Niet-gefractioneerde heparines]', null, '- behandeling van diepe veneuze trombose en longembool:      
  - i.v. infuus: 20.000 à 40.000 IE per 24 uur, na een i.v. bolus van 5.000 of 10.000 IE 
  - i.v. injectie: 5.000 à 10.000 IE om de 4 à 6 uur (met meer bloedingsrisico tijdens de pieken van het antistollingseffect) 
  - s.c. injectie: 10.000 IE om de 8 uur 
     
- infarct en instabiele angor: infuus van 30.000 IE per 24 uur, na een i.v. bolus van 5.000 of 10.000 IE   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002014', 'BABBAB', 'f', 'Heparines met laag moleculair gewicht', '**_Plaatsbepaling_**

  
  - [Zie 2.1.2. Anticoagulantia](http://www.bcfi.be/nl/contents/1974) 
  - Heparines met laag moleculair gewicht hebben een lange halfwaardetijd en een hoge biologische beschikbaarheid. 
  - Bij gebrek aan direct vergelijkende studies zijn er geen bewijzen van verschil in werkzaamheid en ongewenste effecten tussen de diverse moleculen binnen deze groep. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling en secundaire preventie van diepe veneuze trombose en longembool. 
  - Primaire preventie van diepe veneuze trombose bij chirurgische ingrepen met matig tot ernstig risico van trombose (bv. majeure orthopedische, abdominale of pelvische chirurgie) of bij langdurige immobilisatie bij bedlegerige patiënten met een acute medische aandoening en hoog risico van trombo-embolie. 
  - Instabiele angor en acuut coronair syndroom, samen met acetylsalicylzuur. 
  - Acuut ischemisch cerebrovasculair accident (bevestigd door beeldvorming), samen met acetylsalicylzuur. 
  - Ter vervanging van vitamine K-antagonisten tijdens de zwangerschap of bij ingrepen met hoog risico van bloeding. 
  - Preventie van coagulatie in het extracorporele circuit bij hemodialyse. 
 

**_Contra-indicaties_**

  
  - Actieve bloeding en verhoogd bloedingsrisico. 
  - Toediening van therapeutische doses binnen de 24u en profylactische doses binnen de 12u voor (epi)durale of spinale procedures (verdoving, punctie). 
  - Trombocytopenie en antecedenten van trombocytopenie door heparines. 
  - Ernstige ongecontroleerde hypertensie. 
  - Acute bacteriële endocarditis. 
  - Diabetische retinopathie. 
  - Nadroparine: ook ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Actieve bloeding en verhoogd bloedingsrisico. 
  - Trombocytopenie: frequent, maar geringer risico dan met niet-gefractioneerde heparines; ook gevallen van trombocytose werden gemeld. 
  - Hyperkaliëmie ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)). 
  - Tijdelijke verhoging van de leverenzymen. 
  - Zelden: allergische reacties; bij langdurig gebruik (bv. zwangerschap): osteoporose en reversibele alopecie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Heparines met laag moleculair gewicht worden als veilig beschouwd tijdens de zwangerschap en de periode van borstvoeding. Indien mogelijk wordt de heparinebehandeling 12-24u voor de bevalling onderbroken wegens het risico van maternale bloeding (postpartumbloedingen, maar ook risico van epiduraal hematoom bij epidurale verdoving). 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren van heparines met laag moleculair gewicht met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
  - Verhoogd risico van bloeding bij associëren van heparines met laag moleculair gewicht met systemische corticosteroïden. 
  - Verhoogd risico van hyperkaliëmie bij associëren met kaliumsparende diuretica, kaliumsupplementen, ACE-inhibitoren, sartanen en NSAID’s. 
  - Verhoogd risico van vaatspasmen uitgelokt door ergotderivaten. 
 

**_Bijzondere voorzorgen_**

  
  - Voor preoperatief stoppen: [zie 2.1. Antitrombotica](http://www.bcfi.be/nl/contents/1834) 
  - Voorzichtigheid is geboden bij nierinsufficiëntie en bij laag lichaamsgewicht wegens verhoogd bloedingsrisico. 
  - Het trombocytenaantal volgen bij behandeling gedurende meer dan 5 dagen, vooral tijdens de eerste weken van de behandeling. 
  - De kaliëmie opvolgen bij nierinsufficiëntie. 
  - Antidotum: protamine neutraliseert het effect van heparines met laag moleculair gewicht slechts ten dele: 1.400 IE protamine intraveneus neutraliseren ongeveer 1.000 IE anti-Xa van een heparine met laag moleculair gewicht (zo nodig te herhalen) (voor protamine, [zie 20.1.1.2. Protamine als antidotum van heparine](http://www.bcfi.be/nl/contents/19224)). 
 

**_Dosering_**

  
  - Heparines met laag moleculair gewicht worden subcutaan toegediend en vereisen meestal geen monitoring. Bij ernstige nierinsufficiëntie is dosisaanpassing vereist. 
  - De concentraties van de heparines met laag moleculair gewicht in de verschillende specialiteiten worden hieronder uitgedrukt in eenheden anti-factor Xa-activiteit (IE anti-Xa). 
  - De dosering die bij elk product wordt gegeven, is deze voor de behandeling van diepe veneuze trombose en longembool, en voor de preventie van veneuze trombo-embolie bij laagrisicopatiënten. Bij uitgesproken risico van veneuze trombo-embolie is de dosis hoger. Er bestaat geen eensgezindheid of bij chirurgische ingrepen de eerste dosis vóór of na de ingreep moet toegediend worden. 
  - Behandelingsduur: LMWH’s worden doorgaans enkel gebruikt in de opstartfase van een DVT-behandeling. Overschakelen naar de DOAC’s dabigatran of edoxaban gebeurt na minstens 5 dagen behandeling met LMWH’s (apixaban en rivaroxaban kunnen meteen opgestart worden zonder voorafgaande LMWH-toediening). Indien de DVT-behandeling met vitamine K-antagonisten zal worden voortgezet, worden beide geneesmiddelen gelijktijdig opgestart en de LMWH’s gestaakt wanneer een therapeutische INR bereikt is. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002022', 'BABBABA', 't', 'Dalteparine', null, '- behandeling: 200 IE anti-Xa/kg/d. in 1 à 2 injecties     
- preventie: 2.500 IE anti-Xa p.d. in 1 injectie; bij hoog risico: 5.000 IE anti-Xa p.d. in 1 à 2 injecties   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002030', 'BABBABB', 't', 'Enoxaparine', null, '- behandeling: 150 IE anti-Xa/kg/d. in 1 injectie, of 100 IE anti-Xa/kg om de 12 uur     
- preventie: 
  - chirurgische patiënten: 2.000 IE anti-Xa p.d. in 1 injectie; bij hoog risico: 4.000 IE anti-Xa p.d. in 1 injectie 
  - medische patiënten: 4.000 IE anti-Xa p.d. in 1 injectie 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002048', 'BABBABC', 't', 'Nadroparine', null, '- behandeling: 171 IE anti-Xa/kg/d in 1 injectie (Fraxodi®), of 86 IE anti-Xa/kg om de 12 uur (Fraxiparine®)     
- preventie: 
  - chirurgische patiënten: 2.850 IE anti-Xa p.d. in 1 injectie; bij hoog risico tot max. 5.700 IE anti-Xa p.d. in 1 injectie (i.f.v. lichaamsgewicht, zie SKP) 
  - medische patiënten: 3.800 IE anti-Xa p.d. in 1 injectie; 5.700 IE anti-Xa p.d. in 1 injectie als lichaamsgewicht &gt; 70 kg 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002055', 'BABBABD', 't', 'Tinzaparine', null, '- behandeling: 175 IE anti-Xa/kg/d. in 1 injectie     
- preventie: 
  - chirurgische en medische patiënten: 3.500 IE anti-Xa p.d. in 1 injectie; bij hoog risico: 4.500 IE anti-Xa p.d. in 1 injectie 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008532', 'JFAB', 't', 'Levodopa + carbidopa', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008540', 'JFB', 'f', 'Dopamine-agonisten', 'Bromocriptine is een ergotderivaat; apomorfine, pramipexol, ropinirol en rotigotine zijn geen ergotderivaten.
 

**_Plaatsbepaling_**

  
  - [Zie 10.6. Antiparkinsonmiddelen](http://www.bcfi.be/nl/contents/8508) 
  - De dopamine-agonisten werken minder snel op de motorische klachten dan levodopa. Op lange termijn komen dystonie en dyskinesie minder vaak voor bij dopamine-agonisten. Dopamine-agonisten worden gebruikt voor de behandeling van _young or early onset Parkinson’s disease_. Er moet rekening worden gehouden met frequente ongewenste effecten. 
  - De dopamine-agonisten worden gebruikt ofwel in monotherapie in het beginstadium van de ziekte van Parkinson, ofwel in associatie met levodopa om de motorische complicaties van chronisch levodopagebruik tegen te gaan. Deze dopamine-agonisten dienen in progressief toenemende dosis te worden toegediend. 
  - Gezien het risico van fibrotische reacties met ergotderivaten, is bromocriptine zeker geen eerste keuze (_zie rubriek "Ongewenste effecten"_). 
  - Apomorfine wordt soms langs subcutane weg gebruikt gedurende langdurige of frequente periodes van therapieresistente akinesie ("_off_"-periodes). Het wordt toegediend via intermittente injecties of via subcutaan infuus. 
  - Pramipexol, rotigotine en ropinirol worden soms gebruikt bij _restless legs syndrome_ [[zie Folia februari 2015](http://www.bcfi.be/nl/articles/query?number=F42N02C)]. 
  - Bromocriptine wordt ook gebruikt voor het voorkomen of onderdrukken van lactatie om medische redenen [[zie 6.8. Lactatie en hyperprolactinemie](http://www.bcfi.be/nl/contents/6015)]. 
 

**_Contra-indicaties_**

  
  - Apomorfine: ademhalingsdepressie; dementie; psychotische stoornissen; leverinsufficiëntie (SKP). 
  - Bromocriptine: ernstige psychotische stoornissen of antecedenten ervan; ernstige cardiovasculaire aandoeningen, niet-gecontroleerde hypertensie; zwangerschapshypertensie, (pre-)eclampsie; inflammatoire fibrotische reacties, hartkleplijden. 
  - Ropinirol: ernstige nierinsufficiëntie, leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Gelijkaardige effecten als de ongewenste effecten van levodopa: orthostatische hypotensie, nausea, obstipatie, slaperigheid. 
  - Hallucinaties en andere psychotische reacties. 
  - Slaperigheid en plotse slaapaanvallen; mogelijk negatieve invloed op het rijgedrag. 
  - Impulscontrolestoornissen (frequent) [[zie Folia februari 2003](http://www.bcfi.be/nl/articles/query?number=F30N02G)]: boulimie, gokverslaving en hyperseksualiteit.  
  - Oedeem van de onderste ledematen. 
  - Risico van maligne antipsychoticasyndroom bij plots stoppen (zelden) ([zie Inl.6.2.5. Maligne antipsychoticasyndroom](http://www.bcfi.be/nl/contents/9990193)). 
  - Bromocriptine: vaatspasmen en inflammatoire fibrotische reacties zoals pleuritis, pericarditis, retroperitoneale fibrose en hartklepletsels bij langdurig gebruik. 
  - Rotigotine: frequente huidreacties met de transdermale pleisters. 
 

**_Zwangerschap en borstvoeding_**

  
  - De dopamine-agonisten inhiberen de vrijstelling van prolactine, en kunnen op die manier de lactatie inhiberen ([zie 6.8. Lactatie en hyperprolactinemie](http://www.bcfi.be/nl/contents/6015) _en_ [Folia november 2014](http://www.bcfi.be/nl/articles/query?number=F41N11F)). 
 

**_Interacties_**

  
  - Verminderd effect van dopamine-agonisten bij associëren met antipsychotica, met tetrabenazine en in mindere mate met de gastroprokinetica. 
  - Uitgesproken sedatie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
  - Orthostatische hypotensie bij associëren met andere middelen met hypotensief effect (bv. nitraten, fosfodiësterase type 5-inhibitoren) of alcohol. 
  - Bromocriptine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Ropinirol is een substraat van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Echocardiografisch onderzoek wordt aangeraden vóór starten van een behandeling met bromocriptine, nadien periodiek. 
  - Nood voor striktere follow-up bij nier- of leverfalen en bij de ziekte van Raynaud. 
  - Bromocriptine: ook strikte follow-up bij antecedenten van gastroduodenaal ulcus. 
  - Pramipexol en ropinirol: voorzichtigheid bij patiënten met psychische aandoeningen of ernstig cardiovasculair lijden. 
  - De rotigotinepleisters bevatten aluminium. Ze moeten bij MRI in de te onderzoeken zone verwijderd worden wegens risico van brandwonden [[zie Folia september 2012](http://www.bcfi.be/nl/articles/query?number=F39N09G)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020651', 'JFBA', 't', 'Apomorfine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903486', 'MAFA', 't', 'Specialiteiten [Antitumorale associaties]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002063', 'BABBAC', 'f', 'Heparinoïden', 'Danaparoïde is een heparinoïd met laag moleculair gewicht.
 

**_Plaatsbepaling_**

  
  - [Zie 2.1.2. Anticoagulantia](http://www.bcfi.be/nl/contents/1974) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Preventie en behandeling van diepe veneuze trombose bij patiënten met of antecedenten van trombocytopenie door heparines. 
 

**_Contra-indicaties_**

  
  - Actieve bloeding en verhoogd bloedingsrisico. 
  - Toediening van therapeutische doses binnen de 24u en profylactische doses binnen de 12u voor (epi)durale of spinale procedures (verdoving, punctie). 
  - Ernstige ongecontroleerde hypertensie. 
  - Acute bacteriële endocarditis. 
  - Diabetische retinopathie. 
  - Leverlijden met coagulopathie (SKP). 
 

**_Ongewenste effecten_**

  
  - Bloeding. 
  - Tijdelijke verhoging van de leverenzymen, rash. 
  - Zelden: trombocytopenie. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren van heparinoïden met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
 

**_Bijzondere voorzorgen_**

  
  - Voor preoperatief stoppen: [zie 2.1. Antitrombotica](http://www.bcfi.be/nl/contents/1834) 
  - Voorzichtigheid is geboden bij nierinsufficiëntie en bij laag lichaamsgewicht wegens verhoogd bloedingsrisico. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002071', 'BABBACA', 't', 'Danaparoïde', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025924', 'BABBB', 'f', 'Bivalirudine', 'Bivalirudine inhibeert rechtstreeks trombine.
 

**_Plaatsbepaling_**

  
  - [Zie 2.1.2. Anticoagulantia](http://www.bcfi.be/nl/contents/1974) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Antistollingsbehandeling bij percutane coronaire interventie, steeds in associatie met acetylsalicylzuur en clopidogrel. 
  - Patiënten met instabiele angor of myocardinfarct, gepland voor dringende interventie. 
 

**_Contra-indicaties_**

  
  - Actieve bloeding en verhoogd bloedingsrisico. 
  - Ernstige ongecontroleerde hypertensie. 
  - Acute bacteriële endocarditis. 
  - Ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Bloeding: het risico neemt toe bij nierinsufficiëntie. 
  - Gastro-intestinale stoornissen, tijdelijke verhoging van de leverenzymen. 
  - Zelden: anafylactische reacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - Er is heel weinig bekend over een eventuele nadelige invloed van bivalirudine tijdens de zwangerschap; uiterste voorzichtigheid is geboden. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren van bivalirudine met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
 

**_Bijzondere voorzorgen_**

  
  - Bij ernstige bloeding kunnen vers plasma of concentraten van stollingsfactoren toegediend worden. 
  - Monitoring van de anticoagulerende behandeling is niet mogelijk. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026237', 'BABBBA', 't', 'Specialiteiten [Bivalirudine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025932', 'BABBC', 'f', 'Fondaparinux', 'Fondaparinux is een synthetische, specifieke inhibitor van factor Xa.
 

**_Plaatsbepaling_**

  
  - [Zie 2.1.2. Anticoagulantia](http://www.bcfi.be/nl/contents/1974) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Preventie van diepe veneuze trombose en longembool bij majeure orthopedische chirurgie en bij hoogrisicopatiënten na abdominale chirurgie en bij langdurige immobilisatie. 
  - Acuut coronair syndroom (instabiele angor en myocardinfarct). 
  - Acute symptomatische en uitgebreide oppervlakkige veneuze trombose van de onderste ledematen. 
 

**_Contra-indicaties_**

  
  - Actieve bloeding en verhoogd bloedingsrisico. 
  - Bacteriële endocarditis. 
 

**_Ongewenste effecten_**

  
  - Bloeding. 
  - Gastro-intestinale stoornissen, stijging van de leverenzymen, rash. 
  - Zelden: anemie, trombocytopenie. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren van fondaparinux met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid is geboden bij nierinsufficiëntie en bij laag lichaamsgewicht wegens verhoogd bloedingsrisico. 
  - Bij ernstige bloeding kunnen vers plasma of concentraten van stollingsfactoren toegediend worden. 
  - Monitoring van de anticoagulerende behandeling is niet mogelijk. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017384', 'BABBCA', 't', 'Specialiteiten [Fondaparinux]', null, 'preventie: 2,5 mg p.d. in 1 injectie');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025957', 'BABBD', 'f', 'Proteïne C', 'Proteïne C is een derivaat van humaan plasma.
 

**_Indicaties (synthese van de SKP)_**

  
  - Hypercoagulabiliteit door een aangeboren tekort aan proteïne C. 
 

**_Ongewenste effecten_**

  
  - Bloeding. 
  - Overgevoeligheidsreacties. 
  - Risico van overdracht van infecties kan niet helemaal worden uitgesloten, zoals met alle bloedderivaten. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren van proteïne C met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018663', 'BABBDA', 't', 'Specialiteiten [Proteïne C]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025965', 'BABBE', 'f', 'Antitrombine', 'Antitrombine is een derivaat van humaan plasma.
 

**_Indicaties (synthese van de SKP)_**

  
  - Preventie en behandeling van trombo-embolische accidenten bij patiënten met aangeboren of verworven tekort aan antitrombine. 
 

**_Contra-indicaties_**

  
  - Antecedenten van heparine-geïnduceerde trombocytopenie. 
 

**_Ongewenste effecten_**

  
  - Bloeding. 
  - Overgevoeligheidsreacties. 
  - Risico van overdracht van infecties kan niet helemaal worden uitgesloten, zoals met alle bloedderivaten. 
  - Zelden: trombocytopenie. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren van antitrombine met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002196', 'BABBEA', 't', 'Specialiteiten [Antitrombine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002204', 'BAC', 'f', 'Trombolytica', 'Trombolytica kunnen recent gevormde bloedklonters oplossen door plasminogeen om te zetten in plasmine, dat een fibrinolytische activiteit heeft.
 

**_Indicaties (synthese van de SKP)_**

  
  - Alteplase: acuut myocardinfarct, longembool, ischemisch cerebrovasculair accident. 
  - Tenecteplase: acuut myocardinfarct. 
  - Urokinase: longembool, arteriële of veneuze trombose. 
 

**_Contra-indicaties_**

  
  - Actieve bloeding en verhoogd bloedingsrisico. 
  - Ernstige ongecontroleerde hypertensie. 
  - Bacteriële endocarditis, pericarditis. 
  - Diabetische retinopathie. 
  - Acute pancreatitis. 
  - Ernstige leverinsufficiëntie (SKP). 
  - Alteplase bij CVA: ook gecontra-indiceerd bij convulsies, hyper- of hypoglykemie, antecedenten van ernstig CVA, recent CVA (laatste drie maanden) of van CVA bij diabetici. 
  - Urokinase: ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Bloeding. 
  - Zelden: overgevoeligheidsreacties. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren van trombolytica met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017459', 'BACA', 't', 'Alteplase', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017475', 'BACB', 't', 'Tenecteplase', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017483', 'BACC', 't', 'Urokinase', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901159', 'LACB', 'f', 'Vaccin tegen mazelen, bof, rubella en varicella', 'Gecombineerd vaccin met levende verzwakte virussen.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247). 
  - Voor de plaatsbepaling van de vaccinatie tegen mazelen, [zie 12.1.1.2. Vaccin tegen mazelen](http://www.bcfi.be/nl/contents/11288). 
  - Voor de plaatsbepaling van de vaccinatie tegen bof, [zie 12.1.1.3. Vaccin tegen bof](http://www.bcfi.be/nl/contents/18416). 
  - Voor de plaatsbepaling van de vaccinatie tegen rubella, [zie 12.1.1.4. Vaccin tegen rubella](http://www.bcfi.be/nl/contents/18366). 
  - Voor de plaatsbepaling van de vaccinatie tegen varicella (windpokken), [12.1.1.9.1. Vaccin tegen varicella](http://www.bcfi.be/nl/contents/11395). 
  - De indicaties van dit gecombineerde vaccin zijn beperkt om volgende redenen: 
    - Varicella is voor het overgrote deel van de kinderen een onschuldige zelflimiterende infectie. Bijgevolg zit vaccinatie tegen varicella niet in de basisvaccinatiekalender. De Hoge Gezondheidsraad (HGR) raadt systematische vaccinatie van kinderen niet aan. De HGR beveelt vaccinatie wel aan bij bepaalde risicogroepen van kinderen, adolescenten en volwassenen (zie rubriek “Advies Hoge Gezondheidsraad” in [12.1.1.9. Vaccin tegen varicella](http://www.bcfi.be/nl/contents/20578)). 
    - Daarenboven is er met het gecombineerde vaccin een hoger risico van lokale reacties en van koortsconvulsies dan met het vaccin tegen mazelen-bof-rubella en het vaccin tegen varicella (zie _rubriek “Ongewenste effecten”_). 
    - Voor optimale bescherming tegen varicella zijn twee doses noodzakelijk met een interval van 4 à 6 weken. Bij toediening van twee doses van het gecombineerde vaccin bof-mazelen-rubella-varicella met dit interval is er op korte tijd tweemaal blootstelling aan de bof-mazelen-rubella-componenten, wat onnodig is.  
  - De virussen in het vaccin zijn niet overdraagbaar. Wel wordt aanbevolen om tijdelijk contact met een immuungecompromitteerde patiënt te vermijden wanneer de gevaccineerde een post-vaccinale huiduitslag (door de mazelen- en varicella-component) vertoont [Hoge Gezondheidsraad, Advies 9158 (2019) IC-patiënten en vaccinatie]. 
 

**_Advies Hoge Gezondheidsraad_**

  
  -  Zie [12.1.1.2. Vaccin tegen mazelen](http://www.bcfi.be/nl/contents/11288), [12.1.1.3. Vaccin tegen bof](http://www.bcfi.be/nl/contents/18416), [12.1.1.4. Vaccin tegen rubella](http://www.bcfi.be/nl/contents/18366) en [12.1.1.9. Vaccin tegen varicella](http://www.bcfi.be/nl/contents/20578) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie tegen mazelen, bof, rubella en varicella bij kinderen vanaf 12 maanden (uitzonderlijk vanaf de leeftijd van 9 maanden). 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Zwangerschap (tenzij risico van infectie met nadelige gevolgen voor moeder en kind, zie _rubriek “Zwangerschap en borstvoeding”_).; 
  - Immunodeficiëntie en immunosuppressie (zie Advies HGR 9158, 2019) en _rubriek “Bijzondere voorzorgen"_ in [12.1. Vaccins](http://www.bcfi.be/nl/contents/11247)). 
 

**_Ongewenste effecten_**

  
  - Lokale reacties op de injectieplaats: frequenter dan met het vaccin tegen mazelen-bof-rubella en het vaccin tegen varicella. 
  - Hoger risico van koortsconvulsies na toediening van de eerste dosis van het gecombineerde vaccin bij kinderen van 12 maand tot 12 jaar ten opzichte van gelijktijdige toediening op verschillende plaatsen van het vaccin tegen bof-mazelen-rubella en het vaccin tegen varicella. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** 
    - **Levende vaccins** worden **best niet toegediend tijdens de zwangerschap**, behalve als de infectie een duidelijk risico inhoudt voor moeder en kind. **Een vrouw wordt ook best niet zwanger in de maand die volgt op de toediening van een levend verzwakt vaccin.** Dit is een voorzichtigheidsadvies: er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit bij vaccineren vlak vóór of tijdens de zwangerschap.  
  - **Borstvoeding:** 
    - De beperkte gegevens wijzen niet op negatieve gevolgen bij de zuigeling wanneer de moeder werd gevaccineerd tijdens de periode van borstvoeding. Heel zelden zijn met het vaccin bof-mazelen-rubella milde symptomen van rubella gerapporteerd bij de zuigeling na vaccinatie van de moeder. 
    - Let op: het wordt afgeraden om moeders die borstvoeding geven aan een kind met verminderde afweer, te vaccineren met een levend verzwakt vaccin.  
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Het gele-koortsvaccin en het bof-mazelen-rubella-varicella-vaccin worden bij voorkeur niet gelijktijdig, maar met een interval van minimum 4 weken toegediend. Indien niet haalbaar kunnen ze op het zelfde ogenblik maar in een ander lidmaat toegediend worden. 
 

**_Bijzondere voorzorgen_**

  
  - In geval van geplande immuunsuppressieve behandeling de vaccinatie met levende vaccins uitvoeren minstens 4 weken voor de start van de immuunsuppressieve behandeling [[zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) _rubriek “Bijzondere voorzorgen”_ en Folia maart 20211]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025429', 'BAD', 'f', 'Andere antitrombotica', 'Caplacizumab is een gehumaniseerd monoklonaal antilichaamfragment (_nanobody_) dat bindt aan de von Willebrand factor en zo de bloedplaatjesaggregatie bij verworven trombotische trombocytopenische purpura tegengaat.
 
Defibrotide is een mengsel van oligonucleotiden verkregen uit intestinale mucosa van varkens.
 

**_Indicaties (synthese van de SKP)_**

  
  - Caplacizumab: behandeling van volwassenen en jongeren van 12 jaar of ouder (met een lichaamsgewicht van minstens 40 kg) die een episode van verworven trombotische trombocytopenische purpura (aTTP) doormaken. 
  - Defibrotide: behandeling van ernstige hepatische veno-occlusieve ziekte bij hematopoëtische stamceltransplantatie. 
 

**_Contra-indicaties_**

  
  - Defibrotide: gelijktijdig gebruik van trombolytica. 
 

**_Ongewenste effecten_**

  
  - Caplacizumab: bloedingen, hoofdpijn, urticaria, vermoeidheid, koorts. 
  - Defibrotide: bloeding, hypotensie, braken. 
 

**_Interacties_**

  
  - Caplacizumab: verhoogd risico van bloeding bij gelijktijdig gebruik van anticoagulantia, hoge doses heparine of antiaggregantia. 
  - Defibrotide: verhoogd risico van bloeding bij inname van meerdere antitrombotische middelen of bij associëren met andere middelen die bloeding kunnen veroorzaken zoals de NSAID''s, de SSRI’s en de serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025437', 'BADA', 't', 'Specialiteiten [Andere antitrombotica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002220', 'BB', 'f', 'Antihemorragica', 'In dit hoofdstuk worden achtereenvolgens besproken:
  
  - stollingsfactoren en monoklonale antilichamen 
  - antifibrinolytica 
  - etamsylaat 
  - lokale preparaten. 
 
Andere producten die gebruikt worden in het kader van bloedingen zijn de volgende.
 
- Protamine: antidotum van de heparines ([zie 2.1.2.2.1. Heparines](http://www.bcfi.be/nl/contents/25916) _en_ [ 20.1.1.2. Protamine als antidotum van heparine](http://www.bcfi.be/nl/contents/19224)).
 
- Vitamine K: antidotum van de vitamine K-antagonisten ([zie 2.1.2.1.1. Vitamine K-antagonisten](http://www.bcfi.be/nl/contents/2147) _en_ [14.2.1.4. Vitamine K](http://www.bcfi.be/nl/contents/2329)).
 
- Idarucizumab: monoklonaal antilichaam gebruikt als antidotum voor dabigatran ([zie 20.1.1.4. Idarucizumab als antidotum van dabigatran](http://www.bcfi.be/nl/contents/25270) _en_ [Folia mei 2016](http://www.bcfi.be/nl/articles/query?number=F43N05F)).
 
- Andexanet alfa: een recombinante en geïnactiveerde stollingsfactor Xa, gebruikt als antidotum voor apixaban en rivaroxaban ([zie 20.1.1.5. Andexanet alfa als antidotum van apixaban en rivaroxaban](http://www.bcfi.be/nl/contents/8903056)).
 
- Desmopressine ([zie 5.5.2. Vasopressine-analogen](http://www.bcfi.be/nl/contents/5041)), een analoog van het antidiuretisch hormoon: antihemorragicum bij plaatjesdisfunctie, bij lichte vormen van hemofilie A (de klassieke hemofilie) en bij de ziekte van von Willebrand, dikwijls samen met een antifibrinolyticum. Daarenboven wordt het gebruikt als hemostaticum bij cirrotische en uremische patiënten en na cardiopulmonale chirurgie.
 
- Somatostatine ([zie 5.5.5. Somatostatine en analogen](http://www.bcfi.be/nl/contents/5108)): behandeling van gastro-intestinale bloedingen secundair aan ulcus of erosieve gastritis.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002238', 'BBA', 'f', 'Stollingsfactoren en monoklonale antilichamen', 'Stollingsfactoren of protrombinecomplexconcentraten zijn geïndiceerd bij bloedingen t.g.v. een gebrek aan deze factoren. Ze worden bereid uit humaan plasma (plasmaderivaten) of geproduceerd door middel van recombinanttechnologie. Bij de bereiding van plasmaderivaten wordt gebruik gemaakt van methoden om virussen te inactiveren, zoals bv. solvent/detergent, warmtebehandeling of nanofiltratie.
 
De biosynthetische stollingsfactoren VII, VIII en IX worden respectievelijk eptacog alfa, octocog alfa en nonacog alfa genoemd. Damoctocog alfa pegol, efmoroctocog alfa, lonoctocog alfa, moroctocog alfa, simoctocog alfa, turoctocog alfa en susoctocog alfa zijn biosynthetische analogen van factor VIII. Albutrepenonacog alfa, eftrenonacog alfa, nonacog bèta pegol en nonacog gamma zijn biosynthetische analogen van factor IX.
 
Emicizumab is een gehumaniseerd monoklonaal antilichaam dat geactiveerde factor IX en factor X bindt ter compensatie van het factor VIII-tekort bij hemofilie A. Het bootst de werking van factor VIII na.
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling en profylaxe van bloedingen ten gevolge van aangeboren gebrek aan stollingsfactoren of (voor sommige producten) ten gevolge van verworven gebrek aan stollingsfactoren. 
  - Geactiveerde stollingsfactor VII (eptacog alfa): ook ernstige postpartumbloeding, wanneer uterotonica onvoldoende zijn om hemostase te bekomen. 
 

**_Contra-indicaties_**

  
  - Factor IX: diffuse intravasale stolling (DIS). 
  - Protrombinecomplexconcentraat: angor, antecedenten van heparine-geïnduceerde trombocytopenie. 
  - Geactiveerde stollingsfactoren: diffuse intravasale stolling (DIS); ernstige leveraandoeningen; myocardinfarct, acute trombose en/of embolie. 
 

**_Ongewenste effecten_**

  
  - Risico van overgevoeligheidsreacties die ernstig kunnen zijn. 
  - Risico van overdracht van infecties kan niet helemaal worden uitgesloten met de bloedderivaten. 
  - Vorming van neutraliserende antilichamen. 
  - Emicizumab: gewrichtspijnen, hoofdpijn, diarree, spierpijn en koorts; trombotische microangiopathie en trombo-embolie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Emicizumab: vrouwen in de vruchtbare leeftijd moeten effectieve anticonceptie krijgen tot 6 maanden na het stoppen van emicizumab. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002246', 'BBAA', 't', 'Factor VIII of antihemofiliefactor A en monoklonale antilichamen gebruikt bij hemofilie A', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002295', 'BBAB', 't', 'Factor von Willebrand', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013474', 'BBAC', 't', 'Factor VIII + factor von Willebrand', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002253', 'BBAD', 't', 'Factor IX of antihemofiliefactor B', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021154', 'BBAE', 't', 'Factor XIII', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002261', 'BBAF', 't', 'Protrombinecomplexconcentraat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002279', 'BBAG', 't', 'Geactiveerde stollingsfactoren', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019588', 'BBAH', 't', 'Fibrinogeen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002345', 'BBB', 'f', 'Antifibrinolytica', '**_Plaatsbepaling_**

  
  - Bij  gebruik  van antifibrinolytica ter preventie van bloedingen moet de risico/baten verhouding  telkens afgewogen worden. Na niet-cardiale heelkunde tonen studiegegevens een significante afname van het aantal majeure bloedingen na profylactische toediening van tranexaminezuur, zonder toename van cardiovasculaire ongewenste effecten. 
  - Continue toediening  is niet onderbouwd. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Tranexaminezuur: menorragieën (bv. ten gevolge van een  koper-IUD), bepaalde types chirurgie (NKO, gynaecologisch, urologisch, thoraco-abdominaal, tandheelkunde). 
  - Aprotinine: preventie van bloedingen tijdens een coronaire bypass bij patiënten met hoog bloedingsrisico. 
 

**_Contra-indicaties_**

  
  - Arteriële of veneuze trombo-embolie. 
  - Antecedenten van convulsies. 
  - Tranexaminezuur: ernstige nierinsufficiëntie. 
 

**_Ongewenste effecten_**

  
  - Arteriële of veneuze trombose op elke locatie. 
  - Tranexaminezuur: acuut nierfalen, gastro-intestinale stoornissen; zelden: visusstoornissen en gewijzigd kleurenzicht. 
  - Aprotinine: anafylactische shock, acuut nierfalen en verslechtering van bestaand nierlijden, trombose, ischemie. 
 

**_Interacties_**

  
  - Verhoogd risico van trombose bij associatie met geneesmiddelen die het trombo-embolisch risico verhogen (bv. oestrogenen). 
  - Bij bloeding ter hoogte van de urinewegen is er risico van het ontstaan van trombus met occlusie. 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid is geboden bij patiënten met een verhoogd risico van trombose. 
  - Bij bloeding ter hoogte van de urinewegen is er risico van het ontstaan van trombus met occlusie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028589', 'BBBA', 't', 'Aprotinine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002352', 'BBBB', 't', 'Tranexaminezuur', null, '_per os_: 2 à 4,5 g p.d. in 1 of meerdere doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002360', 'BBC', 'f', 'Etamsylaat', '**_Plaatsbepaling_**

  
  - Etamsylaat, een aspecifiek hemostaticum, wordt zonder veel argumenten gebruikt bij bloedingen waarvoor geen precieze oorzaak kan worden vastgesteld. Bij het bestaan van een bloeding moet eerst elke mogelijke oorzaak worden opgespoord. 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn, rash, hyperthermie. 
  - Orale toediening: ook gastro-intestinale last. 
  - Intraveneuze toediening: ook hypotensie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002378', 'BBCA', 't', 'Specialiteiten [Etamsylaat]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002386', 'BBD', 'f', 'Lokale preparaten', '**_Plaatsbepaling_**

  
  - Deze preparaten worden voorgesteld ter bevordering van de hemostase en de wondheling, bv. bij chirurgische ingrepen. Bewijs van werkzaamheid op klinische eindpunten ontbreekt. 
 

**_Ongewenste effecten_**

  
  - Risico van overdracht van infecties met de bloedderivaten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002394', 'BBDA', 't', 'Specialiteiten [Lokale preparaten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002402', 'BC', 'f', 'Middelen i.v.m. de bloedvorming', 'In dit hoofdstuk worden achtereenvolgens besproken:
  
  - middelen bij anemie 
  - middelen bij trombocytopenie 
  - middelen bij neutropenie en stamcelmobilisatie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002410', 'BCA', 'f', 'Middelen bij anemie', 'Anemie kan ontstaan door een verminderde aanmaak of een verhoogde afbraak van erytrocyten, of door bloedverlies.
 
IJzer ([zie 14.1.1. IJzer](http://www.bcfi.be/nl/contents/13276)) is noodzakelijk voor de synthese van hemoglobine en wordt gebruikt bij ferriprieve anemie.
 
Vitamine B12 ([zie 14.2.2.5. Vitamine B12](http://www.bcfi.be/nl/contents/13532)) en foliumzuur ([zie 14.2.2.6. Foliumzuur](http://www.bcfi.be/nl/contents/13557)) zijn nodig voor de aanmaak van o.a. rode bloedcellen en worden gebruikt bij vitamine B12-tekort of foliumzuurtekort, en bij pernicieuze anemie.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002436', 'BCAA', 'f', 'Epoëtines', '- Erytropoëtine stimuleert de aanmaak van rode bloedcellen.
 
- Epoëtines (biosynthetische erytropoëtines) zijn identiek aan het humane erytropoëtine.
 
- Darbepoëtine en epoëtine bèta zijn analogen van erythropoëtine die minder frequent moeten worden toegediend dan erytropoëtine.
 

**_Plaatsbepaling_**

  
  - Epoëtines worden gebruikt bij patiënten met anemie ten gevolge van chronische nierinsufficiëntie of ten gevolge van chemotherapie met als doel de nood voor bloedtransfusie te verminderen en/of de levenskwaliteit te verbeteren. 
  - Bij anemie gepaard met kanker verbetert de toediening van epoëtines de overleving niet. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Anemie bij chronische nierinsufficiëntie. 
  - Autologe bloedtransfusie, anemie bij prematuren en in het kader van chemotherapie. 
 

**_Contra-indicaties_**

  
  - _Pure red cell anemia_ na behandeling met epoëtines. 
  - Niet-gecontroleerde hypertensie. 
 

**_Ongewenste effecten_**

  
  - [Zie Folia februari 2008](http://www.bcfi.be/nl/articles/query?number=F35N02J). 
  - Vermoeidheid, grieperige symptomen. 
  - Bot- en gewrichtspijnen. 
  - Gastro-intestinale stoornissen. 
  - Hoofdpijn. 
  - Hypertensie. 
  - Hyperkaliëmie. 
  - Trombose, vooral met doses waarbij een hemoglobineconcentratie hoger dan 12 g/dl wordt nagestreefd. 
  - Rash (zelden syndroom van Stevens-Johnson en Toxische Epidermale Necrolyse). 
  - Vermoeden van progressie van bepaalde maligniteiten bij gebruik in het kader van anemie ten gevolge van chemotherapie. 
  - Zelden: _pure red cell anemia_ bij patiënten met chronische nierinsufficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904500', 'BCAAA', 't', 'Specialiteiten [Epoëtines]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904351', 'BCAB', 'f', 'Roxadustat', 'Hypoxie-induceerbare factor (HIF) stimuleert in geval van hypoxie de aanmaak van rode bloedcellen en hemoglobine. Het enzym propylhydroxylase komt tussen in de afbraak van HIF. Roxadustat inhibeert dit enzym met als gewenst effect een stijging van HIF.
 

**_Plaatsbepaling_**

  
  - Bij de behandeling van symptomatische anemie ten gevolge van chronische nierschade is de werkzaamheid van roxadustat vergelijkbaar met deze van de epoëtines. Gebruik van roxadustat lijkt evenwel gepaard te gaan met een toename van de mortaliteit en van trombotische events en van infecties, waardoor de kosten-batenbalans eerder nadelig lijkt ([zie Folia januari 2024](http://www.bcfi.be/nl/articles/query?number=F51N01I#rox)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Symptomatische anemie ten gevolge van chronische nierschade. 
 

**_Contra-indicaties_**

  
  - Derde trimester van de **zwangerschap, borstvoeding.** 
  - Soja- of pinda-allergie. 
 

**_Ongewenste effecten_**

  
  - Hypertensie. 
  - Hyperkaliëmie. 
  - Trombose van de vaattoegang voor dialyse, diepe veneuze trombose. 
  - Gastro-intestinale stoornissen. 
  - Hoofdpijn, convulsies. 
  - Sepsis. 
  - Perifeer oedeem. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: 
    - Roxadustat is gecontra-indiceerd tijdens het derde trimester van de zwangerschap (op basis van SKP). 
    - Effectieve anticonceptie moet gebruikt worden tijdens de behandeling en tot 1 week erna.  
  - Borstvoeding: 
    - Roxadustat is gecontra-indiceerd tijdens de borstvoeding (op basis van SKP).  
 

**_Interacties_**

  
  - Roxadustat moet minstens 1u na de toediening van fosfaatchelatoren of preparaten die calcium, ijzer, magnesium of aluminium bevatten, worden ingenomen. 
  - Roxadustat is een substraat van CYP2C8 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Roxadustat is een inhibitor van OATP1B1 en kan op die manier de plasmaconcentraties (en ongewenste effecten) van de statines verhogen. 
 

**_Bijzondere voorzorgen_**

  
  - Het gebruik van roxadustat wordt afgeraden in geval van ernstige leverinsufficiëntie. 
 

**_Toediening en dosering_**

  
  - Het complexe doseringsschema (inname op 3 niet-opeenvolgende dagen per week), is gevoelig voor innamefouten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904518', 'BCABA', 't', 'Specialiteiten [Roxadustat]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904369', 'BCAC', 'f', 'Luspatercept', 'Luspatercept is een recombinant fusie-eiwit dat resulteert in erytroïde rijping.
 

**_Indicaties (synthese van de SKP)_**

  
  - Bepaalde transfusie-afhankelijke anemieën veroorzaakt door een myelodysplastisch syndroom. 
  - Anemie bij bèta-thalassemie. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
 

**_Ongewenste effecten_**

  
  - Vermoeidheid, spierpijn, gewrichtspijn. 
  - Duizeligheid, hoofdpijn. 
  - Hypertensie. 
  - Trombo-embolie. 
  - Gastro-intestinale last. 
  - Infecties (bovenste luchtwegen, urinewegen). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904526', 'BCACA', 't', 'Specialiteiten [Luspatercept]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002444', 'BCB', 'f', 'Middelen bij trombocytopenie', 'Avatrombopag, eltrombopag en romiplostim zijn agonisten van de receptor voor trombopoëtine, een hormoon dat de bloedplaatjesproductie stimuleert.
 

**_Indicaties (synthese van de SKP)_**

  
  - Immuun trombocytopenie, resistent tegen andere behandelingen (corticosteroïden, immunoglobulinen). 
  - Avatrombopag: ook ernstige trombocytopenie bij patiënten met een chronische leveraandoening ter voorbereiding van een invasieve procedure. 
  - Eltrombopag: ook trombocytopenie bij chronische hepatitis C, ernstige aplastische anemie die refractair is voor andere behandelingen. 
 

**_Ongewenste effecten_**

  
  - Verhoging van het trombocytenaantal, zelden trombo-embolie. 
  - Bloeding na stoppen van de toediening. 
  - Overgevoeligheidsreacties. 
  - Eltrombopag: ook verhoging van de leverenzymen (reversibel). 
  - Romiplostim: ook respiratoire infecties. 
 

**_Interacties_**

  
  - Avatrombopag is een substraat van CYP3A4 en CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)).  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901936', 'BCBA', 't', 'Avatrombopag', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017509', 'BCBB', 't', 'Eltrombopag', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017491', 'BCBC', 't', 'Romiplostim', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019851', 'BCC', 'f', 'Middelen bij neutropenie en stamcelmobilisatie', 'Het betreft _Granulocyte colony-stimulating factors (G-CSF)_ en plerixafor, dat een inhibitor is van de adhesiemoleculen van stamcellen.
 

**_Plaatsbepaling_**

  
  - De G-CSF factoren worden gebruikt om neutropenie door cytostatische of immunosuppressieve behandeling tegen te gaan, maar ook in sommige gevallen van idiopathische of congenitale neutropenie. De bedoeling is o.a. het risico en de duur van infecties te beperken door het aantal neutrofielen te verhogen. 
  -  Ze worden ook gebruikt voor de mobilisatie van hematopoëtische stamcellen voor inzameling voor beenmergtransplantatie. 
  - Plerixafor wordt, in associatie met G-CSF, gebruikt voor mobilisatie van stamcellen uit het perifere bloed bij autologe beenmergtransplantatie. 
 

**_Ongewenste effecten_**

  
  - Spier- en skeletpijn, dysurie, hoofdpijn, trombocytopenie, anemie, longafwijkingen, hemoptoë. 
  - Zelden: overgevoeligheid. 
 

**_Toediening en dosering_**

  
  - Lipegfilgrastim en pegfilgrastim zijn langwerkende vormen van filgrastim en vereisen slechts één injectie per chemokuur. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017517', 'BCCA', 't', 'Filgrastim', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017525', 'BCCB', 't', 'Lenograstim', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020438', 'BCCC', 't', 'Lipegfilgrastim', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026435', 'BCD', 'f', 'Hydroxycarbamide', '**_Plaatsbepaling_**

  
  - Hydroxycarbamide moet worden voorbehouden voor ernstige vormen van sikkelcelziekte ([zie Folia juli 2017](http://www.bcfi.be/nl/articles/query?number=F44N07H#hyd)). 
  - Hydroxycarbamide wordt ook gebruikt als antitumoraal middel ([zie 13.1.2.4. Andere antimetabolieten](http://www.bcfi.be/nl/contents/12906)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Preventie van pijnlijke vaso-occlusieve crisissen bij sikkelcelanemie (vanaf de leeftijd van 2 jaar). 
 

**_Contra-indicaties_**

  
  - Immunosuppressie. 
  - Zwangerschap en borstvoeding. 
  - Ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Hematologische stoornissen. 
  - Gastro-intestinale stoornissen. 
  - Dyspneu, zelden interstitiële longaantasting. 
  - Ulcera en andere stoornissen van huid en slijmvliezen. 
  - Risico van secundaire maligniteit kan niet uitgesloten worden. 
 

**_Zwangerschap en borstvoeding_**

  
  - Er wordt aanbevolen om inname van hydroxycarbamide 3 tot 6 maanden vóór een zwangerschap te stoppen. 
  - Borstvoeding is een contra-indicatie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026443', 'BCDA', 't', 'Specialiteiten [Hydroxycarbamide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002485', 'C', 'f', 'Gastro-intestinaal stelsel', '- 3.1. Maag- en duodenumpathologie 
  - 3.2. Spasmolytica 
  - 3.3. Lever-, galblaas- en pancreaspathologie 
  - 3.4. Anti-emetica 
  - 3.5. Laxativa 
  - 3.6. Antidiarreïca 
  - 3.7. Inflammatoir darmlijden 
  - 3.8. Anale pathologie 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002493', 'CA', 'f', 'Maag- en duodenumpathologie', 'In dit hoofdstuk worden besproken:
  
  - inhibitoren van de maagzuursecretie 
  - antacida 
  - bismut. 
 

**_Plaatsbepaling_**

  
  - [Zie Transparantiefiche "Maagklachten”](http://www.bcfi.be/nl/tf/NL/TN_Maag.pdf). 
  - Inhibitoren van de maagzuursecretie vormen de best onderbouwde behandeling van ulcus pepticum en refluxoesofagitis; bij milde refluxsymptomen hebben ook antacida een plaats. 
  - De patiënt moet worden geïnformeerd over het frequente risico van rebound reflux bij het stopzetten van de behandeling. Men kan reeds bij de start van een behandeling overleggen met de patiënt over een afbouwschema of on-demand gebruik met een antacidum of protonpompinhibitor (PPI) om de rebound-symptomen te beperken. 
  - Ulcus pepticum en niet-steroïdale anti-inflammatoire middelen (NSAID’s) ([zie 9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767)) 
    - NSAID’s liggen vaak aan de basis van maagulcera, vooral bij ouderen. In deze leeftijdsgroep moet het gebruik van NSAID’s zoveel mogelijk worden vermeden. 
    - NSAID’s combineren met een PPI of misoprostol laat toe de gastro-intestinale toxiciteit van de NSAID''s te verminderen met een beschermend effect op ulcuscomplicaties zoals perforatie of bloeding. Deze maagbescherming is te overwegen bij opstarten van een behandeling met een NSAID bij risicopatiënten: personen &gt; 65 jaar of met belangrijke comorbiditeit, met antecedenten van peptische ulcera of van ulcus met complicaties (bloeding, perforatie). Het risico neemt toe bij gelijktijdige inname van een corticosteroïd, acetylsalicylzuur of een ander antiaggregans, een anticoagulans,  een SSRI, duloxetine, venlafaxine of vortioxetine. Bij associatie met acetylsalicylzuur verdwijnt het gastro-intestinale voordeel van de COX-2-selectieve NSAID’s grotendeels en is maagbescherming eveneens te overwegen.  
  - Ulcus pepticum en antitrombotische behandelingen 
    - Bij hooggedoseerd acetylsalicylzuur gelden in verband met de maagproblematiek dezelfde adviezen als voor NSAID’s (zie hierboven). 
    - Bij laaggedoseerd acetylsalicylzuur in het kader van verhoogd cardiovasculair risico ([zie 2.1.1.1. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/1859)) kan maagbescherming overwogen worden bij ouderen boven 80 jaar of personen met belangrijke comorbiditeit, met antecedenten van peptische ulcera of van ulcus met complicaties (bloeding, perforatie), voor zover het verwachte gastro-intestinale voordeel opweegt tegen de ongewenste effecten van een PPI op lange termijn. 
    - In observationeel onderzoek bij patiënten met een hoog risico op gastro-intestinale bloedingen (zie riskcalculator) die DOAC’s of vitamine K-antagonisten gebruikten, zag men een kleiner bloedingsrisico bij het gebruik van PPI’s. Deze indicatie is niet opgenomen in de SKP’s.  
  - Ulcus pepticum en _H. pylori_-infectie 
    - Bij vele patiënten met maagulcus of duodenumulcus wordt _Helicobacter pylori (H. pylori)_ aangetroffen. Door _H. pylori_ uit te roeien bij deze patiënten kan men recidieven voorkomen, en zo de noodzaak van een onderhoudsbehandeling met maagzuursecretie-inhibitoren vermijden. 
    - Eradicatie van _H. pylori_ kan gebeuren door behandeling met een protonpompinhibitor (PPI) samen met antibacteriële middelen. Het toepassen van een onderhoudsbehandeling met maagzuursecretie-inhibitoren om recidieven te voorkomen na eradicatie van _H. pylori_ is niet gebaseerd op studies. 
    - Volgend behandelingsschema (quadritherapie) wordt aanbevolen door BAPCOC 2022.  
      - Tweemaal per dag gedurende 10 dagen:  
        - een PPI (esomeprazol 20 mg, lansoprazol 30 mg, omeprazol 20 mg, pantoprazol 40 mg of rabeprazol 20 mg) 
        - + amoxicilline 1 g 
        - + metronidazol 500 mg 
        - + clarithromycine 500 mg.   
    - Alternatief voorgesteld door BAPCOC 2022, bijvoorbeeld bij overgevoeligheid voor penicillines: quadritherapie gedurende 10 dagen met een PPI (40 mg in 2 doses per dag) + bismut (1 680 mg in 4 doses per dag) + tetracycline (1 500 mg in 4 doses per dag) + metronidazol (1 500 mg in 4 doses per dag). 
    - Ook sequentiële therapie wordt soms voorgesteld: hierbij wordt gedurende 10 dagen een PPI gegeven, gecombineerd gedurende 5 dagen met amoxicilline, en daarna gedurende de volgende 5 dagen met tweemaal per dag clarithromycine + metronidazol. Er lijkt voor de eradicatie van H. pylori geen verschil te zijn in werkzaamheid tussen quadritherapie en sequentiële therapie. 
    - Wegens de snel stijgende resistentie zijn chinolonen mogelijk niet effectief in de eradicatie van _H. pylori_. 
    - Stoppen met roken verhoogt de slaagkans van eradicatie. 
    - Het is belangrijk de eradicatie van _H. pylori_ te controleren (bv. door middel van een C13-ureumademtest), minstens 4 weken na stoppen van de antibacteriële behandeling (en minstens 2 weken na de PPI-inname). 
    - De duur van de behandeling met PPI''s na de eradicatie van _H. pylori_, is bij maagulcus doorgaans niet langer dan 8 weken, bij duodenumulcus niet langer dan 4 weken. 
    - Bij patiënten met verhoogd risico van ulcus die NSAID’s moeten krijgen of laaggedoseerd acetylsalicylzuur, suggereren sommige studies dat voorafgaande eradicatie van _H. pylori_ het risico van ulceratie vermindert. 
    - De meerwaarde van eradicatie van _H. pylori_ bij functionele (niet-ulcus) dyspepsie is beperkt.  
  - Gastro-oesofageale refluxsymptomen en refluxoesofagitis 
    - De volgende (weinig onderbouwde) niet-medicamenteuze maatregelen worden in richtlijnen aanbevolen: gewicht verliezen, stoppen met roken, niet eten voor het slapengaan, hoofdeinde van het bed verhogen, op linkerzij slapen. 
    - De medicamenteuze aanpak van reflux verschilt naargelang de ernst van de klachten, en indien, een endoscopie uitgevoerd werd, naargelang de gevonden letsels. 
    - Bij weinig uitgesproken refluxsymptomen volstaat dikwijls intermitterend gebruik van antacida. 
    - Bij meer uitgesproken klachten kan men kiezen voor een _step-up_-methode (antacida; indien geen beterschap een PPI eerst in halve, dan in volle dosis), een _step-down_-methode (beginnen met een volle dosis PPI en bij beterschap een halve dosis) of een _step-in_-methode (intermitterend een PPI _on demand_). De behandeling duurt 4 tot 8 weken. Bij recidief van klachten kan men opteren voor een PPI _on-demand_. Als dit onvoldoende blijkt, zoekt men naar de laagst mogelijke werkzame onderhoudsdosis. 
    - Bij uitgesproken refluxklachten met veel last ondanks slechts lichte endoscopische letsels of normale endoscopie, kan dezelfde aanpak overwogen worden. 
    - Bij ernstige endoscopische letsels wordt onmiddellijk een PPI toegediend gedurende 4 à 8 weken. 
    - Er bestaat controverse over de plaats van een continue PPI-behandeling na genezing van de oesofagitis en de geschikte dosis in dat geval. 
    - Sommige richtlijnen bevelen continue PPI-behandeling aan bij een Barrett-slokdarm. Het beschermend effect op de ontwikkeling van maagkanker is onduidelijk. 
    - De patiënt moet geïnformeerd worden over het risico van rebound hyperaciditeit na stoppen of verminderen van de behandeling. 
    - Er zijn waarschijnlijk geen verschillen in doeltreffendheid tussen de PPI''s onderling. 
    - Gastroprokinetica hebben bij reflux slechts een twijfelachtig effect. 
    - Refluxoesofagitis is geen indicatie voor eradicatie van _H. pylori_. 
    - Zuigelingen: reflux is een frequent voorkomende klacht bij zuigelingen. Een medicamenteuze aanpak (met een PPI) heeft alleen een plaats bij kinderen met refluxziekte gepaard gaande met verontrustende symptomen (bv. abnormale gewichtsevolutie) of complicaties (bv. oesofagitis). Na 4 weken dient de behandeling geëvalueerd te worden en moet de behandeling geleidelijk afgebouwd worden. Er bestaat geen indicatie voor gebruik van een PPI bij zuigelingen die enkel regurgiteren.  
 

**_Zwangerschap en borstvoeding_**

  
  - Gastro-oesofageale reflux tijdens de zwangerschap en de periode van borstvoeding 
    - [Zie Folia april 2017](http://www.bcfi.be/nl/articles/query?number=F44N04B). 
    - Zwangerschap. Bij weinig uitgesproken symptomen zijn levenstijl- en dieetmaatregelen de eerste behandeling. Bij meer uitgesproken klachten zijn antacida de veiligste keuze. Voor de meeste PPI’s zijn de gegevens over gebruik tijdens de zwangerschap geruststellend. Omeprazol, esomeprazol en lansoprazol zijn het meest onderbouwd. 
    - Borstvoeding. Voor de meeste PPI’s zijn de gegevens over gebruik tijdens de borstvoeding geruststellend. (Es)omeprazol en pantoprazol zijn het meest onderbouwd. Langdurig gebruik van aluminiumhoudende antacida kan leiden tot te hoge spiegels aluminium bij de zuigeling. 
    - Gastroprokinetica hebben geen plaats.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002501', 'CAA', 'f', 'Maagzuursecretie-inhibitoren', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902223', 'CAAA', 't', 'H<SUB>2</SUB>-antihistaminica', 'Er zijn geen H2-antihistaminica meer beschikbaar in België sinds 2019 [[zie Folia november 2019](http://www.bcfi.be/nl/articles/query?number=F46N11C) _en_ [Folia november 2020](http://www.bcfi.be/nl/articles/query?number=F47N11J#ran)]. Famotidine en cimetidine zijn beschikbaar in de buurlanden.
 

**_Plaatsbepaling_**

  
  - [Zie 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Gastroduodenaal ulcus. 
  - Symptomatische behandeling van gastro-oesofageale reflux. 
  - Preventie van stressulcera na bepaalde heelkundige ingrepen en bij sommige ernstige aandoeningen. 
  - Preventie van ulcera bij toediening van NSAID’s bij risicopatiënten. 
  - Dyspepsie, gastritis en refluxsymptomen zonder bekende etiologie. 
 

**_Ongewenste effecten_**

  
  - Diarree en andere gastro-intestinale stoornissen, rash, moeheid. 
  - Rebound reflux na plots stoppen van de behandeling (duurt minder lang dan bij de PPI’s). 
  - Zelden: overgevoeligheidsreacties, verwardheid (vooral bij ouderen), interstitiële nefritis, gestoorde levertesten en hepatitis. 
  - Bij intraveneuze toediening ook bradycardie en hypotensie. 
 

**_Interacties_**

  
  - Gewijzigde resorptie van andere geneesmiddelen door verandering van de maag-pH (bv. verminderde resorptie van itraconazol, ijzer, bepaalde protease-inhibitoren en proteïnekinase-inhibitoren). 
 

**_Bijzondere voorzorgen_**

  
  - Bij chronisch gebruik van maagzuursecretie-inhibitoren moet men steeds alert zijn op alarmsymptomen zoals dysfagie, vermagering of bloedingen, die kunnen wijzen op maligniteit. 
  - Het natriumgehalte van bruispreparaten (tabletten, poeders, granulaten) kan problemen geven bij patiënten op streng zoutarm dieet. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002543', 'CAAB', 'f', 'Protonpompinhibitoren (PPI''s)', '**_Plaatsbepaling_**

  
  - [Zie 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Gastroduodenaal ulcus. 
  - Preventie van ulcera bij risicopatiënten die NSAID’s gebruiken ([zie 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493)). 
  - Refluxsymptomen en refluxoesofagitis. Dyspepsie die niet op reflux berust, is geen indicatie. 
  - Syndroom van Zollinger-Ellison. 
 

**_Contra-indicaties_**

  
  - Op de website geneesmiddelenbijlevercirrose.nl worden lansoprazol, omeprazol, pantoprazol en rabeprazol als “onveilig” (te vermijden) bij levercirrose beoordeeld. 
 

**_Ongewenste effecten_**

  
  - [Zie Folia mei 2022](http://www.bcfi.be/nl/articles/query?number=F49N05B). 
  - Nausea, diarree, hoofdpijn, rash, benigne fundic-gland poliepen. 
  - Rebound reflux na stoppen van de behandeling. 
  - Zelden: gastro-intestinale infecties (bv. _Clostridium difficile_) en verhoogd risico van reizigersdiarree, (soms ernstige) huidaandoeningen, interstitiële nefritis. 
  - Bij langdurig gebruik, nierinsufficiëntie [[zie Folia mei 2022](http://www.bcfi.be/nl/articles/query?number=F49N05B)], osteoporose met verhoogd risico van fracturen, vitamine B12-deficiëntie en hypomagnesiëmie [[zie Folia november 2016](http://www.bcfi.be/nl/articles/query?number=F43N11D)]. 
  - Sommige publicaties suggereren een risico van overlijden, cardiovasculaire events, maagkanker, diabetes, fractuur en astma bij kinderen, en darmkolonisatie met multiresistente kiemen [[zie Folia mei 2022](http://www.bcfi.be/nl/articles/query?number=F49N05B)]. 
 

**_Interacties_**

  
  - Mogelijk vertraagde resorptie van sommige PPI’s bij inname met voedsel. Er wordt algemeen aanbevolen een PPI in te nemen op een lege maag, maar of dit een positief effect heeft op de symptomen en het slijmvlies, is niet duidelijk. 
  - Gewijzigde resorptie van andere geneesmiddelen door verandering van de maag-pH (bv. verminderde resorptie van itraconazol, ijzer, levothyroxine, rilpivirine en bepaalde protease-inhibitoren en proteïnekinase-inhibitoren). In dat geval kan men overwegen om het gebruik van de PPI tijdelijk te stoppen. 
  - Risico van verhoogde toxiciteit van methotrexaat (vooral wanneer het gebruikt wordt in hoge doses). Bij gelijktijdig gebruik van hoge doses methotrexaat, wordt de PPI best tijdelijk gestopt. 
  - De protonpompinhibitoren (PPI''s) zijn substraten van CYP2C19. Omeprazol en esomeprazol (de S-isomeer van omeprazol) zijn daarenboven inhibitoren van CYP2C19 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). Lansoprazol is daarenboven een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). Omeprazol en esomeprazol (en in mindere mate lansoprazol) kunnen de omzetting van clopidogrel tot zijn actieve metaboliet remmen, met daling van het antiaggregerend effect en verhoogd risico van cardiovasculaire events. Als het samen geven van clopidogrel met een PPI essentieel is, lijkt het voorzichtiger omeprazol en esomeprazol te vermijden. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste PPI’s zijn de gegevens over gebruik tijdens de zwangerschap geruststellend. Omeprazol, esomeprazol en lansoprazol zijn het meest onderbouwd. 
  - Voor de meeste PPI’s zijn de gegevens over gebruik tijdens de borstvoeding geruststellend. (Es)omeprazol en pantoprazol zijn het meest onderbouwd. 
 

**_Bijzondere voorzorgen_**

  
  - Bij langdurig gebruik van maagzuursecretie-inhibitoren moet men steeds alert zijn op alarmsymptomen zoals dysfagie, vermagering of bloedingen, die kunnen wijzen op maligniteit. 
  - Wanneer een langdurige PPI-behandeling wordt opgestart bij patiënten op levothyroxine, is opvolging van het TSH aangewezen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002550', 'CAABA', 't', 'Esomeprazol', null, '_per os :_ 
refluxoesofagitis 
  - - behandeling: 40 mg p.d. in 1 dosis gedurende 4 (eventueel 8) weken 
  - - preventie van recidieven: 20 mg p.d. in 1 dosis 
  
refluxsymptomen 
  - 20 mg p.d. in 1 dosis gedurende 4 weken en wanneer nodig 
  
eradicatie _H. pylori_ (in associatie met antibacteriële middelen) 
  - 40 mg p.d. in 2 doses gedurende minstens 1 week 
  
ulcera door NSAID’s 
  - - behandeling: 20 mg p.d. in 1 dosis gedurende 4 (eventueel 8) weken 
  - - preventie bij risicopatiënten: 20 mg p.d. in 1 dosis ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002568', 'CAABB', 't', 'Lansoprazol', null, 'maagulcus 
  - 30 mg p.d. in 1 dosis gedurende 4 (eventueel 8) weken 
  
duodenaal ulcus 
  - 30 mg p.d. in 1 dosis gedurende 2 (eventueel 4) weken 
  
refluxoesofagitis 
  - - behandeling: 30 mg p.d. in 1 dosis gedurende 4 (eventueel 8) weken 
  - - preventie van recidieven: 15 (eventueel 30) mg p.d. in 1 dosis 
  
refluxsymptomen 
  - 15 mg p.d. in 1 dosis gedurende 4 (eventueel 8) weken 
  
eradicatie _H. pylori_ (in associatie met antibacteriële middelen) 
  - 60 mg p.d. in 2 doses gedurende minstens 1 week 
  
preventie van ulcera door NSAID''s bij risicopatiënten 
  - 15 à 30 mg p.d. in 1 dosis ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002576', 'CAABC', 't', 'Omeprazol', null, 'maagulcus 
  - 20 (eventueel 40) mg p.d. in 1 dosis gedurende 4 (eventueel 8) weken 
  
duodenaal ulcus 
  - 20 (eventueel 40) mg p.d. in 1 dosis gedurende 2 (eventueel 4) weken 
  
refluxoesofagitis 
  - - behandeling: 20 (eventueel 40) mg p.d. in 1 dosis gedurende 4 (eventueel 8) weken 
  - - preventie van recidieven: 10 à 20 mg p.d. in 1 dosis 
  
refluxsymptomen 
  - 10 à 20 mg p.d. in 1 dosis gedurende 2 à 4 weken 
  
eradicatie _H. pylori_ (in associatie met antibacteriële middelen) 
  - 40 mg p.d. in 2 doses gedurende minstens 1 week 
  
ulcera door NSAID’s 
  - - behandeling: 20 mg p.d. in 1 dosis gedurende 4 (eventueel 8) weken 
  - - preventie bij risicopatiënten: 20 mg p.d. in 1 dosis ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002584', 'CAABD', 't', 'Pantoprazol', null, '_per os_: 
maagulcus 
  - 40 (eventueel 80) mg p.d. in 1 dosis gedurende 4 (eventueel 8) weken 
  
duodenaal ulcus 
  - 40 (eventueel 80) mg p.d. in 1 dosis gedurende 2 (eventueel 4) weken 
  
refluxoesofagitis 
  - - behandeling: 40 (eventueel 80) mg p.d. in 1 dosis gedurende 4 (eventueel 8) weken 
  - - preventie van recidieven: 20 (eventueel 40) mg p.d. in 1 dosis 
  
refluxsymptomen 
  - 20 mg p.d. in 1 dosis gedurende 2 à 4 (eventueel 8) weken 
  
eradicatie _H. pylori_ (in associatie met antibacteriële middelen) 
  - 80 mg p.d. in 2 doses gedurende minstens 1 week 
  
preventie van ulcera door NSAID’s bij risicopatiënten 
  - 20 mg p.d. in 1 dosis ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002592', 'CAABE', 't', 'Rabeprazol', null, 'maagulcus 
  - 20 mg p.d. in 1 dosis gedurende 4 (eventueel 8) weken 
  
duodenaal ulcus 
  - 20 mg p.d. in 1 dosis gedurende 4 (eventueel 8) weken 
  
refluxoesofagitis 
  - - behandeling: 20 mg p.d. in 1 dosis gedurende 4 (eventueel 8) weken 
  - - preventie van recidieven: 10 à 20 mg p.d. in 1 dosis 
  
refluxsymptomen 
  - 10 mg p.d. in 1 dosis gedurende 4 weken 
  
eradicatie _H. pylori_ (in associatie met antibacteriële middelen) 
  - 40 mg p.d. in 2 doses gedurende minstens 1 week ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003293', 'CFA', 'f', 'Adsorbentia en adstringentia', 'Het gaat hier om geactiveerde kool.
 

**_Plaatsbepaling_**

  
  - Er zijn onvoldoende gegevens over de werkzaamheid van deze geneesmiddelen. 
  - Actieve kool wordt gebruikt bij sommige intoxicaties ([zie Inl.7.1. Geneesmiddelenintoxicaties](http://www.bcfi.be/nl/contents/9990300)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Gastro-intestinale stoornissen gepaard gaande met gasvorming en diarree (in afwezigheid van een ernstige ziekte). 
  - Als aanvulling op maagspoeling bij intoxicatie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Geactiveerde kool mag gebruikt worden tijdens zwangerschap en borstvoeding. 
 

**_Interacties_**

  
  - Actieve kool (ook in lage dosis) kan de resorptie van orale anticonceptiva en van de noodanticonceptiva levonorgestrel en ulipristal verminderen [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B), waarin ook maatregelen worden aangereikt om de interactie te vermijden]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003319', 'CFAA', 't', 'Geactiveerde kool', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002600', 'CAAC', 'f', 'Misoprostol', 'Misoprostol, een synthetisch analoog van prostaglandine E1, inhibeert de maagzuursecretie en beschermt de maag-darmmucosa.
 

**_Plaatsbepaling_**

  
  - [Zie 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493) 
  - Wegens zijn uterusstimulerend effect wordt misoprostol ook gebruikt bij postpartumbloeding, ter uitlokking van abortus en ter inductie van de arbeid. Deze indicaties worden niet vermeld in de SKP van Cytotec®. Een specialiteit op basis van misoprostol, in een lagere sterkte dan Cytotec® en met als indicatie inductie van de arbeid, wordt besproken in [6.4.1. Oxytocica](http://www.bcfi.be/nl/contents/5769). 
  - Misoprostol is in orale vorm ook beschikbaar als associatiepreparaat met diclofenac ([zie 9.1.1.6. Associaties van NSAID’s met een maagbeschermend middel](http://www.bcfi.be/nl/contents/20867)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Preventie van ulcera bij toediening van NSAID’s bij risicopatiënten ([zie 9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767)). 
  - Behandeling van ulcus pepticum. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap**. 
 

**_Ongewenste effecten_**

  
  - Diarree en andere gastro-intestinale stoornissen, hoofdpijn, rash, duizeligheid. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Misoprostol is gecontra-indiceerd gedurende de ganse duur van de zwangerschap, gezien het risico van abortus en het vermoeden van teratogeniteit (afwijkingen aan de ledematen en de craniale zenuwen).** 
  - Bij behandeling met misoprostol tijdens de periode van borstvoeding kan diarree optreden bij de zuigeling. 
 

**_Bijzondere voorzorgen_**

  
  - Bij langdurig gebruik van maagzuursecretie-inhibitoren moet men steeds alert zijn op alarmsymptomen zoals dysfagie, vermagering of bloedingen, die kunnen wijzen op maligniteit. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002618', 'CAACA', 't', 'Specialiteiten [Misoprostol]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002626', 'CAB', 'f', 'Antacida', '**_Plaatsbepaling_**

  
  - [Zie 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493). 
  - Met de antacida in de gebruikelijke doses wordt bij gastro-oesofageale refluxsymptomen en refluxoesofagitis een vermindering van de pijn gezien. 
  - Antacida kunnen ook gebruikt worden in het kader van een _step-up, step-down_ methode, of als aanvullende behandeling bij het stoppen van PPI''s bij ulceraties van oesofagus, maag of duodenum, maar de genezing wordt waarschijnlijk niet versneld ([zie ook 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493)). 
  - Het nut van associaties van antacida onderling is niet bewezen. 
  - De meerwaarde van toevoegen van alginaat ten opzichte van enkel een antacidum is niet bewezen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Dyspepsie, gastritis. 
  - Pyrosis, lichte of weinig frequente refluxsymptomen. 
 

**_Contra-indicaties_**

  
  - Magnesiumcarbonaat en magnesiumtrisilicaat: hypofosfatemie. 
  - Voor de meeste antacida wordt in de SKP in de rubriek “Contra-indicaties” ernstige nierinsufficiëntie vermeld. 
 

**_Ongewenste effecten_**

  
  - Natriumwaterstofcarbonaat: hypokaliëmie, alkalose, zoutretentie en oedeem, maaguitzetting en flatulentie door vorming van CO2. 
  - Calciumcarbonaat: obstipatie, alkalose en hypercalciëmie. 
  - Magnesiumhydroxide: diarree, magnesiumretentie vooral bij nierinsufficiëntie. 
  - Algeldraat (aluminiumhydroxide): obstipatie en vorming in de darm van onoplosbaar aluminiumfosfaat, met risico van osteomalacie. Niettegenstaande de geringe resorptie kan bij nierinsufficiëntie toch accumulatie van aluminium optreden, met encefalopathie, osteodystrofie en anemie. 
  - Aluminiumhoudende middelen: hypofosfatemie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Bij gebruik in normale doses gedurende een korte periode zijn geen nadelige effecten te verwachten. Langdurig gebruik of gebruik van hoge doses wordt afgeraden vanwege het risico van verhoogde calcium-, magnesium- of aluminiumconcentratie in het bloed. 
 

**_Interacties_**

  
  - Gewijzigde resorptie van andere geneesmiddelen door verandering van de maag-pH  (bv. verminderde resorptie van itraconazol en bepaalde protease-inhibitoren en proteïnekinase-inhibitoren) of door vorming van niet-resorbeerbare complexen (bv. verminderde resorptie van ijzer, thyroïdhormonen, tetracyclines en chinolonen). Een interval van enkele uren tussen de innames is aangewezen. 
  - Natriumwaterstofcarbonaat: beïnvloeding van de urinaire excretie van andere geneesmiddelen en verhoogde kans op nierstenen door alkalinisatie van de urine. 
  - Aluminiumhoudende middelen: encefalopathie bij patiënten met nierinsufficiëntie bij associëren met citraat (aanwezig in veel bruistabletten) of ascorbinezuur. 
 

**_Bijzondere voorzorgen_**

  
  - Bij langdurig gebruik van antacida moet men steeds alert zijn op alarmsymptomen zoals dysfagie, vermagering of bloedingen, die kunnen wijzen op maligniteit. 
  - Het natriumgehalte van de specialiteiten op basis van natriumwaterstofcarbonaat kan problemen geven bij patiënten op streng zoutarm dieet. 
 

**_Dosering_**

  
  - De hier vermelde producten worden in principe meerdere malen per dag ingenomen, o.a. in functie van de last. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002634', 'CABA', 't', 'Specialiteiten [Antacida]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002642', 'CAC', 'f', 'Bismut + metronidazol + tetracycline', '**_Plaatsbepaling_**

  
  - De associatie van bismut + metronidazol + tetracycline wordt, in combinatie met omeprazol, gebruikt voor de eradicatie van _H. pylori_ bij de behandeling van maag- en duodenumulcus, bijvoorbeeld bij allergie voor penicillines (plaatsbepaling en dosering [zie 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Eradicatie van _H. pylori_. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
  - Leverinsufficiëntie, nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Zie ook metronidazol ([zie 11.3.3. Nitro-imidazoolderivaten](http://www.bcfi.be/nl/contents/10645)); tetracycline ([zie 11.1.3. Tetracyclines](http://www.bcfi.be/nl/contents/9902)). 
  - Maagdarmstoornissen (nausea, braken, abdominale pijn), dysgeusie (met metaalsmaak), hoofdpijn, vertigo en slaperigheid, candidosen en overgevoeligheidsreacties. 
  - Bismut (zwarte verkleuring van feces en tong, stomatitis). 
 

**_Zwangerschap en borstvoeding_**

  
  - **De associatie is gecontra-indiceerd gedurende de ganse duur van de zwangerschap omwille van de aanwezigheid van tetracycline** (**[zie 11.1.3. Tetracyclines](http://www.bcfi.be/nl/contents/9902)**). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002659', 'CACA', 't', 'Specialiteiten [Bismut + metronidazol + tetracycline]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002667', 'CB', 'f', 'Spasmolytica', 'De spasmolytica voorgesteld voor behandeling van blaasfunctiestoornissen worden besproken in [7.1. Blaasfunctiestoornissen](http://www.bcfi.be/nl/contents/6056)
 
De spasmolytica werken direct in op de gladde spiercel, met weinig anticholinerge effecten, behalve butylhyoscine (syn. butylscopolamine) dat een anticholinergicum is.
 

**_Plaatsbepaling_**

  
  - Door een gebrek aan degelijke gerandomiseerde studies is de plaats van deze producten onduidelijk. De orale preparaten kunnen kortdurend als symptomatische behandeling van prikkelbaredarmsyndroom gebruikt worden; ze zijn niet aangewezen bij aandoeningen van slokdarm en maag. 
  - Pepermuntolie kan worden voorgesteld voor de symptomatische behandeling van spasmen bij het prikkelbaredarmsyndroom wanneer aanpassing van de levensstijl niet volstaat [[zie Folia januari 2019](http://www.bcfi.be/nl/articles/query?number=F46N01B#pep)]. De combinatie van pepermuntolie en karwij-olie heeft als indicatie in de SKP de behandeling van milde gastro-intestinale klachten (opgeblazen gevoel, krampen). Enkele klinische studies toonden positieve resultaten [[zie Folia januari 2021](http://www.bcfi.be/nl/articles/query?number=F48N01L#men)]. 
  - Nierkoliek is geen indicatie voor spasmolytica [[zie Folia november 2003](http://www.bcfi.be/nl/articles/query?number=F30N11D)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Spastische pijntoestanden zoals bij prikkelbaredarmsyndroom. 
 

**_Contra-indicaties_**

  
  - Alverine: paralytische ileus en intestinale obstructie. 
  - Butylhyoscine: deze van de anticholinergica ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - Pepermuntolie: lever- of galaandoeningen, achloorhydrie. 
  - Papaverine: ernstige cardiovasculaire aandoeningen, leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Alverine: allergische reacties zoals exantheem of urticaria, levertoxiciteit. 
  - Alverine + simeticon: cytolytische leverschade (zelden). 
  - Butylhyoscine: de klassieke anticholinerge ongewenste effecten ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - Pepermuntolie: hoofdpijn, brandend gevoel perianaal, pyrosis; zelden allergie. 
  - Papaverine: hepatotoxiciteit, hartaritmieën bij te snelle intraveneuze injectie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Butylhyoscine: verminderd effect van gastroprokinetica. 
  - Pepermuntolie: vermijd gelijktijdig gebruik van geneesmiddelen die de maagzuurproductie verlagen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002675', 'CBA', 't', 'Alverine', null, '120 à 360 mg p.d. in 1 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901068', 'CBB', 't', 'Alverine + simeticon', null, '1 caps. 2 à 3 x p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002683', 'CBC', 't', 'Butylhyoscine', null, 'volwassenen en kinderen vanaf 6 jaar: tot 100 mg p.d. in meerdere doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002691', 'CBD', 't', 'Mebeverine', null, '400 à 800 mg p.d. in 3 doses (of 2 doses voor verlengde afgifte)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019562', 'CBE', 't', 'Pepermunt (Mentha x piperita)', null, '182 à 1092 mg p.d. in 1 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901282', 'CBF', 't', 'Pepermunt + carvi (Mentha x piperita en Carum carvi)', null, '1 caps 2 x p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002709', 'CBG', 't', 'Otilonium', null, '80 à 120 mg p.d. in 2 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019687', 'CBH', 't', 'Papaverine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020818', 'CBI', 't', 'Simeticon', '**_Plaatsbepaling_**

  
  - Simeticon wordt zonder veel argumenten gebruikt bij symptomen te wijten aan een overmaat aan darmgassen. 
 

**_Dosering_**

  
  - Voor de hieronder vermelde middelen wordt geen dosering gegeven, gezien de twijfel over hun doeltreffendheid. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002725', 'CC', 'f', 'Lever-, galblaas- en pancreaspathologie', 'In dit hoofdstuk worden achtereenvolgens besproken:
  
  - ursodeoxycholzuur 
  - cholagoga, choleretica en hepatotropica 
  - spijsverteringsenzymen. 
 
Volgende onderwerpen worden elders besproken.
  
  - Intoxicatie met paracetamol met risico van levernecrose: intraveneuze toediening van acetylcysteïne is noodzakelijk ([zie 20.1.1.7. Acetylcysteïne bij paracetamolintoxicatie](http://www.bcfi.be/nl/contents/19257)). 
  - Intoxicatie met _Amanita phalloides_: silibinine ([zie 20.1.2.3. Silibinine bij intoxicatie met amatoxines (groene knolamaniet)](http://www.bcfi.be/nl/contents/19307)). 
  - Preventie van hepatitis A ([zie 12.1.1.6. Vaccin tegen hepatitis A](http://www.bcfi.be/nl/contents/11320)) en hepatitis B ([zie 12.1.1.7. Vaccin tegen hepatitis B](http://www.bcfi.be/nl/contents/11346)) 
  - Chronische hepatitis B en C: diverse immunomodulatoren, antiretrovirale middelen, specifieke antivirale middelen ([zie 11.4.4. Middelen bij chronische hepatitis B ](http://www.bcfi.be/nl/contents/11213) _en_ [11.4.5. Middelen bij chronische hepatitis C](http://www.bcfi.be/nl/contents/25130)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003327', 'CFAB', 't', 'Specialiteiten [Adsorbentia en adstringentia]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008557', 'JFBB', 't', 'Bromocriptine', null, '- ziekte van Parkinson: 1,25 mg p.d. in 1 dosis, geleidelijk verhogen tot max. 30 mg p.d. in 2 à 3 doses 
- preventie en suppressie van lactatie: 2 x p.d. 2,5 mg gedurende 2 weken of 2 x p.d. 2,5 mg ged. 1 week gevolgd door 1 x p.d. 2,5 mg ‘s avonds gedurende 2 weken');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002733', 'CCA', 'f', 'Ursodeoxycholzuur', 'Ursodeoxycholzuur, een galzuur, verandert de samenstelling van het galvocht, onder meer door vermindering van de cholesterolconcentratie.
 

**_Plaatsbepaling_**

  
  - Cholesterollithiasis: ursodeoxycholzuur kan gebruikt worden bij een functionele galblaas met radiotransparante microlithiasis en waarbij chirurgische interventie gecontra-indiceerd is. Het gebruik van ursodeoxycholzuur ter preventie van recidieven van intrahepatische lithiasis of galwegenlithiasis is zwak onderbouwd. 
  - Primaire biliaire cholangitis: ursodeoxycholzuur is best onderbouwde behandeling, en geeft, indien vroegtijdig toegediend, een verbetering van de biochemische en histologische parameters. Het effect op moeheid en pruritus is wisselend. De invloed op de overleving is onduidelijk. 
  - Primaire scleroserende cholangitis (indicatie niet vermeld in de SKP): de onderbouwing van het gebruik van ursodeoxycholzuur is zwak. 
  - Intrahepatische cholestase tijdens de zwangerschap (indicatie niet vermeld in de SKP): ursodeoxycholzuur geeft vermindering van de jeuk en verbetering van de levertesten, maar lijkt de foetale morbiditeit of mortaliteit niet te verbeteren. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Microlithiasis in de galblaas. 
  - Primaire biliaire cholangitis. 
 

**_Contra-indicaties_**

  
  - Radio-opake galstenen, niet-functionerende galblaas, frequente galkolieken. 
  - Acute ontsteking van de galblaas; aandoeningen van de dunne darm, de dikke darm of de lever die interfereren met de enterohepatische cyclus van galzouten. 
  - Acuut leverlijden, leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Diarree en andere gastro-intestinale stoornissen. 
 

**_Zwangerschap en borstvoeding_**

  
  - 1ste trimester: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik tijdens de zwangerschap (onvoldoende informatie beschikbaar). 
  - 2de en 3de trimester: de gegevens over gebruik tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Borstvoeding: de gegevens over gebruik zijn geruststellend. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002741', 'CCAA', 't', 'Specialiteiten [Ursodeoxycholzuur]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002758', 'CCB', 'f', 'Cholagoga, choleretica en hepatotropica', 'Deze stoffen worden voorgesteld voor een brede waaier van symptomen in de hepatobiliaire sfeer.
 

**_Plaatsbepaling_**

  
  - Er bestaan onvoldoende gegevens over de werkzaamheid van deze producten. Het gebruik van artisjok (_Cynara scolymus_) en mariadistel (_Silybum marianum_) berust op “traditioneel gebruik” [[zie Folia april 2011](http://www.bcfi.be/nl/articles/query?number=F38N04E)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Cholagogum en cholereticum (in afwezigheid van een ernstige ziekte). 
 

**_Contra-indicaties_**

  
  - Cholangitis, lithiase van het galafvoerkanaal, lever- of galwegkanker. 
  - _Cynara scolymus_: ernstige leverinsufficiëntie. 
 

**_Ongewenste effecten_**

  
  - Overmatige galsecretie, diarree, laxatief effect. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens zwangerschap en borstvoeding (onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002766', 'CCBA', 't', 'Specialiteiten [Cholagoga, choleretica en hepatotropica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002774', 'CCC', 'f', 'Spijsverteringsenzymen', 'Pancreatine bevat verschillende enzymen waaronder amylasen, lipasen en proteasen. Deze enzymen worden in de maag geïnactiveerd, en maagzuurresistente omhulling is nodig. Vooraf kan een protonpompinhibitor worden toegediend om de omhulling te beschermen.
 

**_Indicaties (synthese van de SKP)_**

  
  - Exocriene pancreasinsufficiëntie. 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale last, buccale en perianale irritatie, allergische reacties. 
  - Vernauwing van caecum en colon ascendens (_fibrosing colonopathy_) bij kinderen met mucoviscidose die langdurig behandeld werden met hoge doses pancreasenzymen. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik tijdens zwangerschap en borstvoeding zijn geruststellend (SKP). 
 

**_Dosering_**

  
  - Volgens behoefte en advies van de specialist, maximaal 10.000 E lipase/kg/dag (eenheden zoals gedefinieerd in de Europese Farmacopee). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002782', 'CCCA', 't', 'Pancreatine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002816', 'CD', 'f', 'Anti-emetica', 'Bij braken wordt vooral gebruik gemaakt van:
  
  - gastroprokinetica 
  - 5HT3-antagonisten 
  - NK1-antagonisten. 
 
Deze middelen hebben een beperkte plaats:
  
  - corticosteroïden ([zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)). 
  - bepaalde H1-antihistaminica ([zie 12.4.1. H1-antihistaminica](http://www.bcfi.be/nl/contents/12336)) 
  - bepaalde antipsychotica ([zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799)) 
 

**_Plaatsbepaling_**

  
  - Symptomatische behandeling van nausea en braken is slechts verantwoord na opsporen van mogelijke oorzaken. Metoclopramide en domperidon zijn het best bestudeerd. 
  - Braken na overdreven inname van voedsel of alcohol vraagt gewoonlijk geen specifieke behandeling. Er zijn geen studies beschikbaar met deze patiëntengroep. 
  - Braken in het kader van gastro-enteritis: hierover is geen gecontroleerd onderzoek met metoclopramide of domperidon. 
  - In ziekenhuizen wordt soms _off-label_ éénmalig ondansetron (oraal of intraveneus) toegediend bij kinderen met dreigende dehydratie door ernstig braken als gevolg van gastro-enteritis. Deze aanpak wordt onderbouwd door goed onderbouwde klinische studies. 
  - Ter preventie van bewegingsziekte (reisziekte) kan medicatie overwogen worden [[zie 17.2.3. Reisziekte](http://www.bcfi.be/nl/contents/8901365)]. Domperidon en metoclopramide ([zie 3.4.1. Gastroprokinetica](http://www.bcfi.be/nl/contents/2824)) zijn niet doeltreffend. 
  - Nausea en braken bij zwangerschap: _zie rubriek “zwangerschap en borstvoeding”_. 
  - Ter preventie van postoperatieve nausea en braken worden vaak 5HT3-antagonisten, corticosteroïden, metoclopramide of lage doses droperidol toegediend, al dan niet in associatie [[zie Folia juli 2016](http://www.bcfi.be/nl/articles/query?number=F43N07B)]. 
  - Inname van medicatie kan oorzaak zijn van nausea en braken: de toediening van de verantwoordelijke medicatie zal in de mate van het mogelijke worden stopgezet. 
  - Bepaalde cytostatica en radiotherapie veroorzaken misselijkheid en braken, wat (preventief) toedienen van anti-emetica noodzakelijk kan maken. Afhankelijk van het type chemotherapie en het emetogeen effect (hoog, intermediair of laag) kunnen 5HT3-antagonisten, NK1-antagonisten, alizapride of metoclopramide worden toegediend. De commercialisatie van oraal alizapride is onderbroken. Bij persisterend braken na chemotherapie worden corticosteroïden gebruikt in combinatie met klassieke anti-emetica, dit op basis van klinische ervaring. 
 

**_Zwangerschap en borstvoeding_**

  
  - Nausea en braken tijdens de zwangerschap [[zie Folia maart 2020](http://www.bcfi.be/nl/articles/query?number=F47N03B)] 
    - Nausea en braken bij het begin van de zwangerschap verdwijnen in de meeste gevallen spontaan of door een aangepast dieet. Bij ernstige klachten is een anti-emeticum nodig. **Daarbij is speciale voorzichtigheid geboden, gezien het gaat om de kritische periode van de organogenese.** 
    - Voor geen enkel anti-emeticum zijn er duidelijke bewijzen omtrent afwezigheid van teratogeniteit. 
    - Volgende anti-emetica zijn het best onderbouwd: doxylamine, dimenhydrinaat en metoclopramide [[zie Folia maart 2012](http://www.bcfi.be/nl/articles/query?number=F39N03C) _en_ [Folia maart 2020](http://www.bcfi.be/nl/articles/query?number=F47N03B)]. 
    - Bij ernstige vormen van _hyperemesis gravidarum_ wordt soms ondansetron gebruikt (off-label). Het gebruik van ondansetron tijdens het eerste trimester van de zwangerschap wordt afgeraden, omdat gegevens wijzen op een risico van orofaciale misvormingen. Een risico van hartafwijking is niet uitgesloten [[zie Folia februari 2020](http://www.bcfi.be/nl/articles/query?number=F47N02C)]. 
    - Itopride: de gegevens over gebruik tijdens de zwangerschap en periode van borstvoeding zijn zeer beperkt. Volgens de SKP zou itopride eventueel kunnen gebruikt worden tijdens de zwangerschap. Itopride is afgeraden tijdens de periode van borstvoeding. 
    - Alizapride: Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van alizapride tijdens de zwangerschap en borstvoeding (geen of onvoldoende informatie beschikbaar).  
  - Gebruik van domperidon om de lactatie te bevorderen heeft geen bewezen effect bij moeders van voldragen zuigelingen. Bij moeders van premature kinderen zijn er aanwijzingen voor een beperkt effect in specifieke gevallen en op korte termijn. Er zijn nog veel onzekerheden en men dient bedacht te zijn op het risico van QT-verlenging. Metoclopramide is in deze indicatie steeds af te raden [[zie Folia november 2017](http://www.bcfi.be/nl/articles/query?number=F44N11C)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002824', 'CDA', 'f', 'Gastroprokinetica', 'Alizapride, domperidon, metoclopramide en itopride zijn structureel verwant met de antipsychotica. Ze verhogen de tonus van de onderste oesofageale sfincter en de gecoördineerde antroduodenale peristaltiek, met versnelde maaglediging als gevolg.
 

**_Plaatsbepaling_**

  
  - [Zie 3.4. Anti-emetica](http://www.bcfi.be/nl/contents/2816) 
  - De werkzaamheid van metoclopramide en domperidon bij nausea en braken is niet bewezen bij kinderen jonger dan 12 jaar in de ambulante praktijk. Kinderen hebben een verhoogd risico van ongewenste effecten. Niet-medicamenteuze maatregelen hebben de voorkeur (kleine hoeveelheden drinken en eten). 
  - Domperidon en metoclopramide worden soms gebruikt om de lactatie te bevorderen (indicatie niet vermeld in de SKP''s). Bij moeders van premature kinderen kan domperidon in bepaalde gevallen en op korte termijn een optie zijn, maar er zijn vele onzekerheden en men dient bedacht te zijn op het risico van QT-verlenging door domperidon; metoclopramide is in deze indicatie steeds af te raden [[zie Folia november 2017](http://www.bcfi.be/nl/articles/query?number=F44N11C)]. 
  - De werkzaamheid van itopride bij functionele dyspepsie is niet bewezen [zie Folia oktober 2023]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Nausea en braken van verschillende oorsprong (metoclopramide: ook bij kinderen). 
  - Persisterende hik (metoclopramide intraveneus). 
  - Itopride: functionele dyspepsie bij volwassenen. 
 

**_Contra-indicaties_**

  
  - Situaties waarbij stimulatie van de maagmotiliteit ongewenst is (bv. gastro-intestinale bloeding, obstructie of perforatie). 
  - Alizapride en metoclopramide: antecedenten van tardieve dyskinesie door antipsychotica; feochromocytoom. 
  - Metoclopramide: gecontra-indiceerd bij kinderen jonger dan 1 jaar en niet aanbevolen bij kinderen en adolescenten [[zie Folia oktober 2013](http://www.bcfi.be/nl/articles/query?number=F40N10D)]; epilepsie, ziekte van Parkinson. 
  - Domperidon: kinderen jonger dan 12 jaar en adolescenten met een lichaamsgewicht van minder dan 35 kg, prolactinoom; risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)) (_zie rubriek “Ongewenste effecten”_). Leverinsufficiëntie (SKP); op de website geneesmiddelenbijlevercirrose.nl wordt domperidon als “onveilig” (te vermijden) bij levercirrose beoordeeld. 
 

**_Ongewenste effecten_**

  
  - Hyperprolactinemie, in zeldzame gevallen verantwoordelijk voor galactorroe, onregelmatige menstruatie of impotentie. 
  - Centrale verschijnselen: slaperigheid en, vooral bij kinderen en adolescenten, extrapiramidale stoornissen (o.a. spierspasmen); tardieve dyskinesie bij langdurig gebruik, vooral bij ouderen, minder frequent met domperidon, en waarschijnlijk ook minder frequent met itopride. 
  - Abdominale krampen of diarree. 
  - Metoclopramide 
    - Ook hypotensie, depressie. 
    - Intraveneus: ook risico van ernstige bradycardie.  
  - Domperidon 
    - Ook **verlenging van het QT-interval** bij hoge doses (&gt; 30 mg p.d.) en bij patiënten ouder dan 60 jaar. De gegevens over een risico van _torsades de pointes_ en plotse dood, zijn beperkt [[zie Folia april 2014](http://www.bcfi.be/nl/articles/query?number=F41N04H)]; voor de risicofactoren voor QT-verlenging en _torsades de pointes_, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169). 
    - Ook droge mond.  
  - Itopride: de veiligheidsgegevens zijn zeer beperkt. In de RCP wordt geen melding gemaakt van invloed op het QT-interval noch van extrapiramidale stoornissen. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 3.4. Anti-emetica](http://www.bcfi.be/nl/contents/2816) 
 

**_Interacties_**

  
  - Versnellen van de maaglediging, met vertraagde resorptie van sommige geneesmiddelen (bv. digoxine) en versnelde resorptie van andere geneesmiddelen (bv. acetylsalicylzuur, ciclosporine, paracetamol). 
  - Verminderd effect van de gastroprokinetica bij associëren met middelen met anticholinerge werking. 
  - Versterken van de ongewenste effecten van antipsychotica. 
  - Metoclopramide en alizapride: verminderd effect van levodopa en dopamine-agonisten, overdreven sedatie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
  - Metoclopramide is een substraat van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Domperidon: verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Domperidon is een substraat van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _et_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). Gelijktijdig gebruik met andere QT-verlengende geneesmiddelen en krachtige CYP3A4-inhibitoren is gecontra-indiceerd. 
 

**_Bijzondere voorzorgen_**

  
  - Domperidon: gezien het risico van QT-verlenging is voorzichtigheid geboden bij ouderen en patiënten met elektrolytenstoornissen of onderliggend hartlijden (_zie rubriek “Ongewenste effecten”_). 
  - Metoclopramide wordt best niet gebruikt bij kinderen en adolescenten wegens verhoogd risico van extrapiramidale stoornissen in deze leeftijdsgroepen. De dosis bij volwassenen (eender welke toedieningsweg) mag maximum 10 mg 3 maal daags bedragen, en de behandelingsduur maximum 5 dagen [[zie Folia oktober 2013](http://www.bcfi.be/nl/articles/query?number=F40N10D)]. Bij personen ouder dan 60 jaar gebruikt men best een halve dosis. 
  - Itopride: de dosis moet verminderd worden in geval dat ongewenste effecten optreden bij patiënten met lever- of nierinsufficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002840', 'CDAA', 't', 'Alizapride', null, '_per os_ (onderbreking van commercialisatie):
- volwassenen: 150 à 300 mg p.d. in 2 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002857', 'CDAB', 't', 'Domperidon', null, '_per os_: 
- volwassenen en adolescenten vanaf 35 kg: tot maximaal 30 mg p.d. in 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904096', 'CDAC', 't', 'Itopride', null, 'volwassenen: 50 mg 3 x per dag voor het eten');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002865', 'CDAD', 't', 'Metoclopramide', null, '_per os_: 15 à 30 mg p.d. in 3 doses. Leeftijd &gt; 60 jaar: 7,5 mg per dag in 3 doses.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002915', 'CDB', 'f', '5HT<SUB>3</SUB>-antagonisten', '**_Plaatsbepaling_**

  
  - [Zie 3.4. Anti-emetica](http://www.bcfi.be/nl/contents/2816) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Preventie en behandeling van nausea en braken postoperatief en door chemotherapie of radiotherapie. 
 

**_Contra-indicaties_**

  
  - Risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)), zeker met ondansetron in hoge intraveneuze dosis. 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn, warmte-opwellingen. 
  - Obstipatie, hik, voorbijgaande stijging van de transaminasen. 
  - Verlenging van het QT-interval, met risico van _torsades de pointes_, zeker met ondansetron in hoge intraveneuze dosis (voor de risicofactoren voor QT-verlenging en _torsades de pointes_ in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 3.4. Anti-emetica](http://www.bcfi.be/nl/contents/2816) 
  - Bij ernstige vormen van _hyperemesis gravidarum_ wordt soms ondansetron gebruikt (_off-label_). **Het gebruik van ondansetron tijdens het eerste trimester van de zwangerschap wordt afgeraden, omdat gegevens wijzen op een risico van orofaciale misvormingen.** Een risico van hartafwijking is niet uitgesloten [[zie Folia februari 2020](http://www.bcfi.be/nl/articles/query?number=F47N02C)]. 
 

**_Interacties_**

  
  - Verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)), zeker met ondansetron in hoge intraveneuze dosis. 
  - Granisetron is een substraat van CYP3A4; ondansetron is een substraat van CYP1A2 en van P-gp; palonosetron is een substraat van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002923', 'CDBA', 't', 'Granisetron', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002931', 'CDBB', 't', 'Ondansetron', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002949', 'CDBC', 't', 'Palonosetron', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002956', 'CDBD', 't', 'Tropisetron', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002964', 'CDC', 'f', 'NK<SUB>1</SUB>-antagonisten', 'Aprepitant en netupitant (enkel beschikbaar in associatie, [zie 3.4.4. Associaties van anti-emetica](http://www.bcfi.be/nl/contents/25544)) zijn antagonisten ter hoogte van de neurokinine-1(NK1)-receptoren voor _substance P_. Fosaprepitant is een prodrug die snel omgezet wordt tot aprepitant.
 

**_Plaatsbepaling_**

  
  - [Zie 3.4. Anti-emetica](http://www.bcfi.be/nl/contents/2816) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Nausea en braken door bepaalde chemotherapeutica met hoog emetogeen effect, in combinatie met een 5HT3-antagonist en een corticosteroïd. 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn, asthenie, hik, obstipatie, diarree, stijging van de transaminasen. 
  - Fosaprepitant: ook reacties ter hoogte van de injectieplaats. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens zwangerschap en borstvoeding (onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Aprepitant en fosaprepitant zijn substraten en inhibitoren van CYP3A4 en inductoren van CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)), met door inductie van CYP2C9 verminderd effect van vitamine K-antagonisten. [Zie ook Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B) voor meer info over de interacties met hormonale anticonceptiva (en aanbevelingen om ze te vermijden). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002972', 'CDCA', 't', 'Specialiteiten [NK1-antagonisten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004226', 'EAAC', 'f', 'Insulines met intermediaire werkingsduur', 'Dit zijn humane insulines geproduceerd via recombinant-technologie, waarvan de lange werkingsduur wordt verkregen door fixatie op protamine.
 

**_Toediening en dosering_**

  
  - Deze preparaten worden subcutaan toegediend. Ze mogen niet intraveneus worden gegeven. 
  - De hypoglykemiërende werking van deze insulines begint 1 à 2 uur na de subcutane toediening en duurt 10 tot 20 uur. Een snelwerkende insuline kan hieraan geassocieerd worden. 
  - Men moet de troebele suspensie goed homogeniseren, niet door te schudden maar wel door minstens tienmaal traag op en neer te zwenken. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025544', 'CDD', 'f', 'Associaties van anti-emetica', '**_Plaatsbepaling_**

  
  - [Zie 3.4. Anti-emetica](http://www.bcfi.be/nl/contents/2816) 
  - Palonosetron is een 5HT3-antagonist  ([zie 3.4.2. 5HT3-antagonisten](http://www.bcfi.be/nl/contents/2915)). 
  - Netupitant is een NK1-antagonist die enkel beschikbaar is in associatie. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Nausea en braken door bepaalde chemotherapeutica met matig of hoog emetogeen effect. 
 

**_Contra-indicaties, ongewenste effecten en bijzondere voorzorgen_**

  
  - Deze van de bestanddelen ([zie 3.4.2. 5HT3-antagonisten](http://www.bcfi.be/nl/contents/2915) _en_ [3.4.3. NK1-antagonisten](http://www.bcfi.be/nl/contents/2964)). 
  - **Netupitant: zwangerschap.** 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 3.4.2. 5HT3-antagonisten](http://www.bcfi.be/nl/contents/2915) 
  - Netupitant: gecontra-indiceerd tijdens de zwangerschap. Vrouwen in de vruchtbare leeftijd moeten anticonceptie gebruiken tot één maand na stoppen van de behandeling. 
 

**_Interacties_**

  
  - Netupitant is een substraat en inhibitor van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025551', 'CDDA', 't', 'Specialiteiten [Associaties van anti-emetica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002980', 'CE', 'f', 'Laxativa', 'In dit hoofdstuk worden volgende groepen besproken:
  
  - zwelmiddelen 
  - vloeibare paraffine 
  - osmotische laxativa 
  - contactlaxativa 
  - prucalopride 
  - linaclotide 
  - rectale laxativa 
  - laxatieve associaties. 
 
Bij obstipatie door chronisch gebruik van opioïden wordt soms methylnaltrexon ([zie 8.4. Opioïdantagonisten](http://www.bcfi.be/nl/contents/6734)) of de combinatie oxycodon + naloxon ([zie 8.3.2. Combinatiepreparaten](http://www.bcfi.be/nl/contents/6718)) gebruikt.
 

**_Plaatsbepaling_**

  
  - [Zie Folia juli 2006](http://www.bcfi.be/nl/articles/query?number=F33N07B). 
  - Bij obstipatie zijn een aangepast dieet (met bv. verhoogde inname van vezels), voldoende vochtinname en lichaamsbeweging, niet negeren van de defecatiedrang en tijd nemen op het toilet de basis van de aanpak. 
  - Laxativa zijn slechts verantwoord na opsporen van mogelijke oorzaken. 
  - Laxativa zijn aangewezen wanneer persen bij defecatie nadelig is voor de patiënt (bv. bij liesbreuk). Ze kunnen ook nuttig zijn bij obstipatie door geneesmiddelen, bv. bij gebruik van opioïden in de palliatieve zorg. Laxativa worden ook gebruikt ter voorbereiding van chirurgie, endoscopie of beeldvorming. Langdurig gebruik van laxativa is zelden noodzakelijk, behalve soms bij ouderen en personen met neurologische aandoeningen. 
  - De juiste plaats van vele van de hier besproken producten is niet duidelijk. Osmotische laxativa zijn het best onderbouwd. 
  - Paraffine, macrogol met elektrolyten en rectale laxativa kunnen gebruikt worden bij aanwezigheid van fecalomen. 
  - Chronisch gebruik van darmprikkelende laxativa, bv. de contactlaxativa, kan verantwoordelijk zijn voor elektrolytenstoornissen en gewijzigde nierfunctie en is daarom af te raden, zeker bij ouderen of bij nierinsufficiëntie. 
  - De juiste plaats van prucalopride [[zie Folia januari 2016](http://www.bcfi.be/nl/articles/query?number=F43N01B)] en linaclotide [[Folia januari 2017](http://www.bcfi.be/nl/articles/query?number=F44N01D)] is onduidelijk bij gebrek aan voldoende vergelijkend onderzoek met andere producten. 
  - Bij chronisch gebruik van sterke opioïden worden laxativa best preventief toegediend [[zie Folia januari 2003](http://www.bcfi.be/nl/articles/query?number=F30N01C)]; methylnaltrexon ([zie 8.4. Opioïdantagonisten](http://www.bcfi.be/nl/contents/6734)) en de combinatie oxycodon + naloxon ([zie 8.3.2. Combinatiepreparaten](http://www.bcfi.be/nl/contents/6718)) hebben ook deze indicatie in de SKP, zonder bewijs van superioriteit ten opzichte van laxativa. 
  - Ook zwakke opioïden, ijzer en calcium en middelen met anticholinerge eigenschappen ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)) kunnen obstipatie geven. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie Folia juli 2018](http://www.bcfi.be/nl/articles/query?number=F45N07C) 
  - Zwelmiddelen, lactulose, lactitol, sorbitol en macrogolpreparaten hebben een duidelijk aangetoond effect op obstipatie tijdens zwangerschap en borstvoeding. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Vloeibare paraffine en bisacodyl mogen slechts sporadisch gebruikt worden bij falen van zwelmiddelen of osmotische laxativa, in geval van ernstige obstipatie en dit slechts voor een zeer korte periode. 
  - Laxativa op basis van minerale zouten en de meeste contactlaxativa worden afgeraden tijdens de zwangerschap en de borstvoeding. 
 

**_Interacties_**

  
  - Risico van verminderde resorptie van allerlei geneesmiddelen, maar in de praktijk stelt dit weinig problemen. Bij optreden van hevige, waterdunne diarree door het laxativum kan de resorptie van orale anticonceptiva, en van de noodanticonceptiva levonorgestrel en ulipristal verminderen [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B), waarin ook maatregelen worden aangereikt om de interactie te vermijden]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002998', 'CEA', 'f', 'Zwelmiddelen', 'Verhoging van het volume van de feces stimuleert de motorische activiteit van het colon; deze verhoging kan bekomen worden door vermeerdering van vezels in de voeding of door inname van niet-verteerbare polysachariden, en dit samen met voldoende vochtinname.
 

**_Plaatsbepaling_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Obstipatie. 
 

**_Contra-indicaties_**

  
  - Intestinale obstructie of perforatie, toxisch megacolon. 
 

**_Ongewenste effecten_**

  
  - Flatulentie, darmkrampen. 
  - Dehydratie en elektrolytenstoornissen. 
  - Oesofageale en intestinale obstructie, meestal bij onvoldoende vochtinname, vooral bij ouderen of bij bestaan van stenoserende letsels. 
 

**_Zwangerschap en borstvoeding en interacties_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Bijzondere voorzorgen_**

  
  - Bij fecale impactie zijn zwelmiddelen niet geïndiceerd. 
  - Het natriumgehalte van bruispreparaten (tabletten, poeders, granulaten) kan problemen geven bij patiënten op streng zoutarm dieet. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003004', 'CEAA', 't', 'Specialiteiten [Zwelmiddelen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003012', 'CEB', 'f', 'Vloeibare paraffine', 'Paraffine verweekt en lubrifieert de feces en de fecalomen.
 

**_Plaatsbepaling_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Kortetermijngebruik ter preventie van fecaloom (bv. na bariummaaltijd). 
  - Obstipatie met fecaloom. 
 

**_Contra-indicaties_**

  
  - Intestinale obstructie of perforatie, toxisch megacolon. 
  - Ouderen, verzwakte patiënten, zuigelingen, kleine kinderen en patiënten met slikstoornissen, wegens risico van lipoïdpneumonie. 
 

**_Ongewenste effecten_**

  
  - Flatulentie, darmkrampen. 
  - Dehydratie en elektrolytenstoornissen. 
  - Lipoïdpneumonie, voornamelijk bij personen met slikstoornissen of bij zeer jonge kinderen. 
 

**_Zwangerschap en borstvoeding en interacties_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003020', 'CEBA', 't', 'Specialiteiten [Vloeibare paraffine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003038', 'CEC', 'f', 'Osmotische laxativa', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003046', 'CECA', 'f', 'Lactulose en sorbitol', 'Lactulose is een synthetische disacharide dat nauwelijks geresorbeerd wordt door de dunne darm. Door de bacteriën van het colon wordt het gesplitst in monosachariden zoals galactose, fructose en sorbitol die vooral laxerend zijn door hun osmotische eigenschappen. Bij toediening van lactulose verlaagt de pH door vorming van organische zuren, met minder resorptie van ammoniak tot gevolg; dit verklaart het gebruik bij hepatische encefalopathie. Sorbitol is niet meer beschikbaar als geneesmiddel, wel als voedingssupplement.
 

**_Plaatsbepaling_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Obstipatie. 
  - Lactulose: ook hepatische encefalopathie. 
 

**_Contra-indicaties_**

  
  - Intestinale obstructie of perforatie, toxisch megacolon. 
  - Lactulose: ook galactosemie. 
  - Sorbitol: ook fructose-intolerantie, galwegobstructie, leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Flatulentie, darmkrampen. 
  - Dehydratie en elektrolytenstoornissen. 
 

**_Zwangerschap en borstvoeding en interacties_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Bijzondere voorzorgen_**

  
  - Bij fecale impactie zijn lactulose en sorbitol niet geïndiceerd. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003061', 'CECAA', 't', 'Lactulose', null, 'obstipatie: 
- volw.: 10 à 30 g (15 à 45 ml), nadien 10 à 20 g (15 à 30 ml) p.d. in 1 dosis 
(hogere doses bij encefalopathie) 
- kind: 
  - &lt; 1 jaar: 5 ml p.d. 
  - 1 tot 5 à 6 jaar: 5 à 10 ml p.d. 
  - 5 à 6 tot 14 jaar: 15 à 20 ml p.d. ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003087', 'CECB', 'f', 'Macrogol', 'Macrogol verhoogt het volume van intestinaal vocht; door deze osmotische werking neemt het fecale volume toe en worden de feces zachter. Hieronder wordt een onderscheid gemaakt tussen de preparaten voor darmreiniging, en deze voor obstipatie (al of niet met elektrolyten).
 

**_Plaatsbepaling_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Obstipatie (laaggedoseerde preparaten). 
  - Obstipatie met fecaloom. 
  - Darmreiniging ter voorbereiding van coloscopie, bariumlavement of darmchirurgie (meestal hooggedoseerde preparaten). 
 

**_Contra-indicaties_**

  
  - Intestinale obstructie of perforatie, toxisch megacolon. 
 

**_Ongewenste effecten_**

  
  - Flatulentie, darmkrampen. 
  - Dehydratie en elektrolytenstoornissen. 
 

**_Zwangerschap en borstvoeding en interacties_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Bijzondere voorzorgen_**

  
  - Hooggedoseerde preparaten: de producten moeten worden opgelost in, en ingenomen met een grote hoeveelheid water. Bij patiënten met elektrolytenstoornissen, nierinsufficiëntie, dehydratie of hartfalen is voorzichtigheid geboden. 
  - Het natriumgehalte van sommige preparaten kan problemen geven bij patiënten op streng zoutarm dieet. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003095', 'CECBA', 't', 'Macrogolpreparaten voor darmreiniging', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025007', 'CECBB', 't', 'Macrogolpreparaten zonder elektrolyten bij obstipatie', null, 'volw.: 1 à 2 zakjes ’s morgens');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003111', 'CECBC', 't', 'Macrogolpreparaten met elektrolyten bij obstipatie', null, 'volw.: 1 à 3 zakjes of 1 à 3 x 25 ml (voor concentraat voor oplossing) p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020610', 'DAC', 'f', 'Bèta<SUB>2</SUB>-mimeticum + anticholinergicum', '**_Plaatsbepaling_**

  
  - [Zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Associaties van kortwerkende middelen: _zo nodig_ bij astma en COPD. 
  - Associaties van langwerkende middelen: onderhoudsbehandeling van COPD volgens een vast schema. 
 

**_Contra-indicaties, ongewenste effecten, zwangerschap, borstvoeding, interacties en bijzondere voorzorgen_**

  
  - Deze van de verschillende bestanddelen: [zie 4.1.1. Bèta2-mimetica (β₂-mimetica)](http://www.bcfi.be/nl/contents/3533) _en_ [ 4.1.2. Anticholinergica (anticholinergica)](http://www.bcfi.be/nl/contents/3616). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020602', 'DACA', 't', 'Associaties van kortwerkende middelen (SABA’s + SAMA’s)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020594', 'DACB', 't', 'Associaties van langwerkende middelen (LABA’s + LAMA’s)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003137', 'CECC', 'f', 'Laxativa op basis van minerale zouten', 'Fosfaat- en sulfaatlaxativa verhogen het fecale volume door osmotische werking, en de feces worden zachter.
 

**_Plaatsbepaling_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Voorbereiding voor coloscopie, bariumlavement of abdominale heelkunde. 
  - Fosfaatlaxativa: ook ernstige obstipatie. 
 

**_Contra-indicaties_**

  
  - Intestinale obstructie of perforatie, toxisch megacolon. 
  - Ascites. 
  - Hartfalen. 
  - Dehydratie of elektrolytenstoornissen, ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Flatulentie, darmkrampen. 
  - Dehydratie en elektrolytenstoornissen. 
  - Fosfaatlaxativa: acute fosfaatnefropathie, met soms irreversibele chronische nierinsufficiëntie [[zie Folia augustus 2006](http://www.bcfi.be/nl/articles/query?number=F33N08H)]. 
  - Sulfaatlaxativa: tijdelijke verhoging van de uricemie. 
 

**_Zwangerschap en borstvoeding en interacties_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Bijzondere voorzorgen_**

  
  - Bij fecale impactie zijn laxativa op basis van minerale zouten niet geïndiceerd, vanwege het risico op elektrolytstoornissen. 
  - De producten moeten worden opgelost in, en ingenomen worden met een grote hoeveelheid water. 
  - Voorzichtig te gebruiken bij verhoogd risico van dehydratie of elektrolytenstoornissen. 
  - Het natriumgehalte kan problemen geven bij patiënten op streng zoutarm dieet. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026245', 'CECCA', 't', 'Fosfaatlaxativa', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026252', 'CECCB', 't', 'Sulfaatlaxativa', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003152', 'CED', 'f', 'Contactlaxativa', 'Contactlaxativa stimuleren de intestinale motiliteit en de darmsecretie. In deze groep vindt men de natuurlijke en de synthetische anthrachinonderivaten, en de difenylmethaanderivaten. Sennoside B is niet meer beschikbaar sinds maart 2024.
 

**_Plaatsbepaling_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Kortetermijnbehandeling, bv. als voorbereiding van een onderzoek of interventie ter hoogte van de darmen. 
 

**_Contra-indicaties_**

  
  - Intestinale obstructie of perforatie, toxisch megacolon. 
  - Ernstige dehydratie. 
 

**_Ongewenste effecten_**

  
  - Darmkrampen, diarree met risico van dehydratie, vooral bij ouderen. 
  - Deterioratie van de nierfunctie, elektrolytenstoornissen, vooral hypokaliëmie, met spierzwakte en gewichtsverlies bij chronische inname. 
  - Anthrachinonderivaten: ook _pseudomelanosis coli_, overgevoeligheidsverschijnselen, bruinverkleuring van de urine. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Interacties_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Bijzondere voorzorgen_**

  
  - Bij fecale impactie zijn contactlaxativa niet geïndiceerd, vanwege het risico op elektrolytstoornissen. 
  - Let op bij gelijktijdig gebruik van diuretica wegens risico van elektrolytenstoornissen. 
  - Chronisch gebruik van contactlaxativa is af te raden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003160', 'CEDA', 'f', 'Anthrachinonderivaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003194', 'CEDAA', 't', 'Sennoside B', 'Sennoside B is niet meer beschikbaar sinds maart 2024.
 ', 'volwassenen en kinderen ≥ 12 jaar: 16 à 32 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003202', 'CEDB', 'f', 'Difenylmethaanderivaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003210', 'CEDBA', 't', 'Bisacodyl', null, '- _per os_: 5 à 10 mg p.d. in 1 dosis 
- _rectaal_: 10 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003236', 'CEDBB', 't', 'Picosulfaat', null, '5 à 10 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003509', 'CEE', 'f', 'Prucalopride', 'Prucalopride, een selectieve agonist ter hoogte van de 5-HT4-serotoninereceptoren in het colon en chemisch verwant met cisapride, stimuleert de colonmotiliteit.
 

**_Plaatsbepaling_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Therapieresistente chronische obstipatie bij volwassenen. 
 

**_Contra-indicaties_**

  
  - Intestinale obstructie of perforatie, toxisch megacolon. 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn. 
  - Abdominale pijn, nausea, diarree. 
 

**_Zwangerschap en borstvoeding_**

  
  - Inname van prucalopride wordt afgeraden tijdens de zwangerschap omdat gevallen van spontane abortus zijn waargenomen in klinische studies; een causaal verband is niet bewezen. 
  - Prucalopride wordt afgeraden tijdens de borstvoeding bij gebrek aan veiligheidsgegevens bij het kind. 
 

**_Bijzondere voorzorgen_**

  
  - Bij fecale impactie is prucalopride niet geïndiceerd. 
  - Voorzichtigheid bij patiënten met hartritmestoornissen of ischemische cardiovasculaire ziekte. 
  - Er is een verband gesuggereerd met suïcidegedachten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013466', 'CEEA', 't', 'Specialiteiten [Prucalopride]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025783', 'CEF', 'f', 'Linaclotide', 'Linaclotide, structureel verwant aan bepaalde bacteriële enterotoxines, heeft een laxerend effect.
 

**_Plaatsbepaling_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Matig tot ernstig prikkelbaredarmsyndroom met obstipatie bij volwassenen. 
 

**_Contra-indicaties_**

  
  - Intestinale obstructie of perforatie. 
 

**_Ongewenste effecten_**

  
  - Soms ernstige diarree (met risico op verminderde resorptie van andere geneesmiddelen), nausea, abdominale pijn, flatulentie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van linaclotide tijdens de zwangerschap (onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025791', 'CEFA', 't', 'Specialiteiten [Linaclotide]', null, '1 caps. 1 x p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003244', 'CEG', 'f', 'Rectale laxativa', 'De rectale laxativa werken lokaal osmotisch en verwekend, en lokken een rectale contractie uit.
 

**_Plaatsbepaling_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Fecaloom. 
  - Obstipatie bij bedlegerige patiënten. 
  - Vóór endoscopisch of radiologisch onderzoek van het distale colon. 
  - Vóór bevalling of chirurgische ingreep. 
 

**_Contra-indicaties_**

  
  - Intestinale obstructie of perforatie, toxisch megacolon. 
  - Sorbitol: fructose-intolerantie. 
  - Voor sommige van deze specialiteiten wordt in de SKP in de rubriek “Contra-indicaties” ernstige nierinsufficiëntie vermeld. 
 

**_Ongewenste effecten_**

  
  - Irritatie van de rectale mucosa, gaande tot erosie. 
  - Fosfaatklysma: ook hypocalciëmie bij kinderen en bij patiënten met nierinsufficiëntie indien het lavement niet direct wordt geëvacueerd. 
 

**_Zwangerschap en borstvoeding en interacties_**

  
  - Rectale laxativa mogen slechts occasioneel gebruikt worden bij distale obstipatie. [[zie Folia juli 2018](http://www.bcfi.be/nl/articles/query?number=F45N07C)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003251', 'CEGA', 't', 'Specialiteiten [Rectale laxativa]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003269', 'CEH', 'f', 'Laxatieve associaties', '**_Plaatsbepaling_**

  
  - [Zie 3.5. Laxativa](http://www.bcfi.be/nl/contents/2980) 
  - Buiten het kader van darmreiniging ter voorbereiding van coloscopie (waarbij macrogolpreparaten het best bestudeerd zijn, [zie 3.5.3.2. Macrogol](http://www.bcfi.be/nl/contents/3087)) of bariumlavement zijn deze associaties moeilijk te verdedigen. 
 

**_Contra-indicaties, ongewenste effecten, zwangerschap en borstvoeding, en bijzondere voorzorgen_**

  
  - Deze van de individuele bestanddelen. 
  - Voor sommige van deze specialiteiten wordt in de SKP in de rubriek “Contra-indicaties” ernstige nierinsufficiëntie vermeld. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017889', 'CEHA', 't', 'Laxatieve associaties voor darmreiniging', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018655', 'CEHB', 't', 'Laxatieve associaties bij obstipatie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003285', 'CF', 'f', 'Antidiarreïca', 'De antidiarreïca zijn hier gegroepeerd in vijf klassen:
  
  - adsorbentia en adstringentia 
  - probiotica 
  - transitinhibitoren 
  - secretieremmers 
  - serotonine-inhibitoren. 
 

**_Plaatsbepaling_**

  
  - [Zie Folia augustus 2005](http://www.bcfi.be/nl/articles/query?number=F32N08B) _en_ [juli 2009](http://www.bcfi.be/nl/articles/query?number=F36N07B). 
  - Antidiarreïca 
    - Antidiarreïca zijn goed onderbouwd bij de symptomatische behandeling van diarree, maar de meeste studies betreffen enkel volwassenen. 
    - Bij _colitis ulcerosa_ moet voorzichtig omgesprongen worden met transitinhibitoren gezien het risico van toxisch megacolon.  
  - Rehydratie 
    - Bij risicopersonen (zuigelingen, jonge kinderen, ouderen of personen met chronische aandoeningen zoals diabetes), is de aanpak van acute gastro-enteritis voornamelijk gericht op preventie en behandeling van dehydratie. 
    - Orale rehydratie 
      - Orale rehydratie-oplossingen kunnen bereid worden met zakjes poeder die in de apotheek verkrijgbaar zijn. Ze bevatten een mengsel van koolhydraten en zouten, dat wordt toegevoegd aan een welbepaalde hoeveelheid water. 
      - Ter preventie van dehydratie bij diarree kunnen deze orale rehydratie-oplossingen aangewezen zijn. In de preventie van dehydratie wordt bij zuigelingen jonger dan 1 jaar, per dunne ontlasting, 10 ml/kg orale rehydratie-oplossing gegeven; bij kinderen ouder dan 1 jaar en bij volwassenen is dergelijke preventie meestal overbodig en wordt aangeraden vaak te laten drinken (soep, thee, ...). 
      - Bij behandeling van matige dehydratie (verlies van 5% lichaamswater) wordt 50 tot 75 ml/kg over 4 tot 6 uur in frequente kleine porties aangeboden. Na rehydratie kan de normale voeding hervat worden, en wordt, zolang de diarree aanhoudt, per dunne ontlasting 10 ml/kg aangeboden.  
    - Bij ernstige dehydratie (&gt; 5% verlies aan lichaamswater), of bij mislukken van de orale rehydratie kan parenterale vochttoediening nodig zijn; dit is vaker het geval bij zuigelingen.  
  - Anti-infectieuze behandeling 
    - Acute diarree is heel vaak van infectieuze oorsprong. In de meeste gevallen gaat het om een virale gastro-enteritis. 
    - Sommige virussen, bv. het rotavirus, kunnen aanleiding geven tot epidemieën, vooral bij jonge kinderen. Men beschikt niet over geneesmiddelen die actief zijn tegen deze virussen, en men kan alleen vochtverlies compenseren en eventueel een symptomatische behandeling instellen. Vaccins tegen rotavirus zijn beschikbaar ([zie 12.1.1.11. Vaccin tegen rotavirus](http://www.bcfi.be/nl/contents/11437)). 
    - Gebruik van antibiotica bij sommige acute darminfecties zoals bv. salmonellosen, kan aanleiding geven tot een verhoogde frequentie van chronische dragers van deze kiemen, en op die manier de verspreiding van de kiem in de hand werken. 
    - Reizigersdiarree: in sommige studies werd verkorting van de duur van de diarree vastgesteld bij behandeling met een antibacterieel middel. Antibacteriële middelen zijn bij reizigersdiarree verantwoord bij koorts &gt; 38,5°C, etterige of bloederige diarree, of hevige buikkrampen [[zie 11.1.2.2. Neomacroliden](http://www.bcfi.be/nl/contents/9829) _en_ [Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05H)]. Bij patiënten met een onderliggend lijden (chronische inflammatoire darmziekten, cardiale en renale problemen) kan men bij de eerste symptomen van reizigersdiarree starten met een antibacteriële behandeling met azithromycine. 
    - Voor behandeling van acute diarree te wijten aan parasieten, meestal amoeben of giardia, komen vooral imidazoolderivaten in aanmerking ([zie 11.3.3. Nitro-imidazoolderivaten](http://www.bcfi.be/nl/contents/10645)). 
    - Voor de antibacteriële en de antiparasitaire middelen die niet alleen bij darminfecties worden gebruikt, wordt verwezen naar hoofdstuk [ 11. Infecties](http://www.bcfi.be/nl/contents/9423).  
  - Behandeling van het carcinoïdsyndroom 
    - Bij het carcinoïdsyndroom is de serotoninesecretie verhoogd, met stimulatie van de motiliteit, secretie en ontsteking van het maag-darmkanaal. 
    - Telotristat-ethyl, in associatie met een somatostatine-analoog, vermindert de serotoninesecretie en de stoelgangsfrequentie bij patiënten met carcinoïdsyndroom.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003335', 'CFB', 'f', 'Probiotica en postbiotica', 'Heel wat probiotica en postbiotica zijn niet als geneesmiddel geregistreerd, en zijn als voedingssupplement verkrijgbaar.
 

**_Plaatsbepaling_**

  
  - [Zie 3.6. Antidiarreïca](http://www.bcfi.be/nl/contents/3285) 
  - De doeltreffendheid van probiotica en postbiotica bij allerlei klachten staat niet vast. 
  - Voor sommige preparaten is er enige evidentie van nut bij infectie met _Clostridium difficile_ en bij antibiotica-geïnduceerde diarree [[zie Folia juni 2000](http://www.bcfi.be/nl/articles/query?number=F27N06A) _en_ [Folia februari 2016](http://www.bcfi.be/nl/articles/query?number=F43N02B)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Preventie van diarree geassocieerd met breedspectrumantibiotica wanneer er risicofactoren zijn voor _Clostridium difficile_-diarree. 
  - Behandeling van acute diarree (aanvullend op rehydratie). 
 

**_Contra-indicaties_**

  
  - _Saccharomyces boulardii_: ernstig zieke patiënten en patiënten met immunodepressie (omwille van de mogelijkheid van systemische infectie met _S. boulardii_ bij deze patiënten). 
 

**_Zwangerschap en borstvoeding_**

  
  - Volgens de SKP wordt gebruik tijdens zwangerschap en borstvoeding afgeraden (onvoldoende gegevens). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003343', 'CFBA', 't', 'Specialiteiten [Probiotica en postbiotica]', null, '_Saccharomyces boulardii_: 4 caps. of zakjes p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003350', 'CFC', 'f', 'Transitinhibitoren', 'Het opioïdderivaat loperamide verhoogt de tonus van de dunne darm en van het colon, en vermindert de intestinale peristaltiek.
 

**_Plaatsbepaling_**

  
  - [Zie 3.6. Antidiarreïca](http://www.bcfi.be/nl/contents/3285) 
  - Het gebruik van transitinhibitoren mag de aandacht voor hydrateren niet verminderen, zeker bij jonge kinderen en ouderen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Symptomatische behandeling van acute diarree en van chronische diarree. 
  - Reizigersdiarree zonder dysenteriebeeld (bloederige diarree met koorts en algemeen ziek zijn). 
 

**_Contra-indicaties_**

  
  - Kinderen onder de 2 jaar; af te raden bij kinderen onder de 6 jaar. 
  - Bloederige of slijmerige ontlasting met koorts (acute dysenterie) 
  - Actieve _colitis ulcerosa_. 
 

**_Ongewenste effecten_**

  
  - Kinderen zijn gevoeliger voor de ongewenste effecten van transitinhibitoren. 
  - Obstipatie, opgeblazen gevoel, misselijkheid. 
  - Centraal deprimerend effect (bv. respiratoire depressie), hoofdpijn, duizeligheid, bewustzijns- en coördinatiestoornissen. 
  - Zelden: urineretentie, paralytische ileus, toxisch megacolon, pancreatitis, ernstige overgevoeligheidsreactie en huiduitslag, verhoogde spierspanning. 
  - Bij overdosering kan de narcotische antagonist naloxon gebruikt worden ([zie 8.4. Opioïdantagonisten](http://www.bcfi.be/nl/contents/6734)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik tijdens de zwangerschap (onvoldoende informatie beschikbaar). 
  - De gegevens over kortstondig gebruik tijdens de borstvoeding zijn geruststellend. 
 

**_Interacties_**

  
  - Loperamide is een substraat van CYP2C8, CYP3A4 en P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid is geboden bij leverinsufficiëntie (SKP).  
  - Er zijn meldingen van QT-verlenging (inclusief torsades de pointes en fatale afloop) na misbruik van loperamide. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003368', 'CFCA', 't', 'Loperamide', null, '- volw.: 4 mg, nadien 2 mg na elke losse stoelgang (max. 16 mg p.d.) 
- kind &gt; 6 jaar: 2 mg na elke losse stoelgang (max. 8 mg p.d.)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017558', 'CFCB', 't', 'Combinatiepreparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018903', 'CFD', 'f', 'Secretieremmers', 'Racecadotril is een inhibitor van de enkefalinasen (enzymen die verantwoordelijk zijn voor de afbraak van bepaalde endogene opioïden), vooral ter hoogte van de darmmucosa. Het vermindert de intestinale hypersecretie.
 

**_Plaatsbepaling_**

  
  - [Zie 3.6. Antidiarreïca](http://www.bcfi.be/nl/contents/3285) 
  - Bij de aanpak van acute diarree blijven rehydratiemaatregelen de basisbehandeling, vooral bij jonge kinderen en ouderen. De plaats van secretieremmers is zeer beperkt [_zie Folia januari 2018_]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Symptomatische behandeling van acute diarree bij volwassenen en, alleen samen met orale rehydratatie, bij kinderen. 
 

**_Contra-indicaties_**

  
  - Bloederige of slijmerige ontlasting met koorts (acute dysenterie). 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn, rash, angio-oedeem. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik tijdens de zwangerschap (onvoldoende informatie beschikbaar). 
  - De gegevens over kortstondig gebruik tijdens de borstvoeding zijn geruststellend. 
 

**_Interacties_**

  
  - Gelijktijdig gebruik met een ACE-inhibitor is af te raden wegens een verhoogd risico van angio-oedeem [[zie Folia januari 2018](http://www.bcfi.be/nl/articles/query?number=F45N01B)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018911', 'CFDA', 't', 'Specialiteiten [Secretieremmers]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028712', 'CFE', 'f', 'Inhibitoren van de serotoninesecretie', 'Telotristat-ethyl inhibeert de secretie van serotonine, verantwoordelijk voor gastro-intestinale stoornissen te wijten aan het carcinoïdsyndroom (verhoging van de stoelgangsfrequentie en diarree).
 

**_Plaatsbepaling_**

  
  - [Zie 3.6. Antidiarreïca](http://www.bcfi.be/nl/contents/3285) 
  - Telotristat-ethyl kan gebruikt voor de behandeling van diarree bij het carcinoïdsyndroom, in associatie met een somatostatine-analoog ([zie 5.5.5. Somatostatine en analogen](http://www.bcfi.be/nl/contents/5108)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van diarree veroorzaakt door carcinoïdsyndroom bij volwassenen, in associatie met een somatostatine-analoog (SSA), bij onvoldoende controle van de diarree met een SSA. 
 

**_Ongewenste effecten_**

  
  - Abdominale pijn, nausea, flatulentie, verminderde eetlust, hoofdpijn, perifeer oedeem, koorts, moeheid en stijging van de γGT-waarden. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik tijdens zwangerschap en borstvoeding (onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028720', 'CFEA', 't', 'Telotristat-ethyl', null, '750 mg p.d.in 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904104', 'CFF', 'f', 'Papaver somniferum', 'Het gaat om een tinctuur van _Papaver somniferum_ (Opium, onvermengd; opiumtinctuur). De eigenschappen zijn deze van morfine.
 

**_Plaatsbepaling_**

  
  - Obstipatie is een gekend ongewenst effect van morfine. Zonder specifieke studies heeft de tinctuur van _Papaver somniferum_ als indicatie in de SKP de behandeling van ernstige diarree bij volwassenen wanneer andere behandelingen falen. Bij ge-bruik moet rekening gehouden worden met de ongewenste effecten van de opio-iden, in het bijzonder het risico van afhankelijkheid, dat in de hand wordt gewerkt door de vloeibare vorm. De tinctuur is onderworpen aan de reglementering van de “verdovende middelen”. Behandeling met de tinctuur moet worden gestart door en onder toezicht van een specialist [[zie Folia oktober 2023](http://www.bcfi.be/nl/articles/query?number=F50N10H#pap)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Ernstige diarree bij volwassenen, na falen van andere behandelingen. 
 

**_Contra-indicaties, ongewenste effecten, zwangerschap, borstvoeding, interacties en bijzondere voorzorgen_**

  
  - [Zie 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544) 
  - Dropizol® druppels bevatten ethanol. De SKP beveelt aan om niet samen te gebruiken met disulfiram of metronidazol (risico van disulfiramreactie). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904112', 'CFFA', 't', 'Specialiteiten [Papaver somniferum]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003681', 'DAD', 'f', 'Inhalatiecorticosteroïden (ICS)', 'De inhalatiecorticosteroïden (ICS) zijn vooral actief door hun anti-inflammatoire werking, en zijn in het bijzonder doeltreffend bij een eosinofiele ontsteking van de luchtwegen, waargenomen bij astma.
 

**_Plaatsbepaling_**

  
  - Astma:  
    - [Zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
    - Inhalatiecorticosteroïden zijn de basis van de onderhoudsbehandeling. 
    - Systemische toediening van corticosteroïden kan nodig zijn bij een ernstige astma-aanval en bij ernstig astma.  
  - COPD:  
    - [Zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
    - De doeltreffendheid van de ICS is alleen aangetoond bij patiënten met COPD die frequente exacerbaties vertonen. Volgens de GOLD-aanbevelingen hebben ze vooral een rol bij COPD-patiënten met een astmatische component en in geval van eosinofilie ≥ 300/µl. 
    - Systemische toediening van corticosteroïden kan nodig zijn bij ernstige COPD-exacerbatie.  
  - Sommige hulpmiddelen stellen ultrafijne partikeltjes vrij, wat een betere longdepositie toelaat; een extra klinisch voordeel van deze vormen is niet bewezen. 
  - Acute laryngitis subglottica (pseudokroep): verneveling van corticosteroïden heeft een bewezen plaats bij ernstige vormen (in combinatie met andere maatregelen); voor minder ernstige vormen wordt orale toediening van corticosteroïden voorgesteld. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Astma: onderhoudsbehandeling. 
  - COPD: onderhoudsbehandeling van bepaalde ernstige vormen van COPD. 
 

**_Ongewenste effecten_**

  
  - Systemische ongewenste effecten ([zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)), vooral bij langdurig gebruik van hoge doses; bijnierschorsinsufficiëntie bij kinderen is vastgesteld bij dagdoses vanaf 800 μg budesonide of equivalent; andere systemische ongewenste effecten zoals vertraagde groei worden gezien bij lagere doses, en een gering negatief effect op de uiteindelijke lengte is niet uit te sluiten [[zie Folia april 2013](http://www.bcfi.be/nl/articles/query?number=F40N04I)]. Bij volwassenen is er mogelijk een verhoogd fractuurrisico. 
  - Heesheid, faryngitis en orale, faryngeale en oesofageale candidose, vaak asymptomatisch; het risico van candidose kan verminderd worden door gebruik van een voorzetkamer en door na de inhalatie te gorgelen met water. 
  - Verhoogd risico van pneumonie en van infecties met mycobacteriën bij gebruik bij COPD. 
 

**_Zwangerschap en borstvoeding_**

  
  - Suboptimale astmacontrole tijdens de zwangerschap kan negatieve gevolgen hebben, zoals laag geboortegewicht, noodzaak voor keizersnede en optreden van zwangerschapshypertensie. Adequate astmacontrole vermindert waarschijnlijk deze risico''s. De algemene principes voor de aanpak van astma bij zwangere vrouwen verschillen niet van deze bij andere astmapatiënten. Acute exacerbatie vereist een dringende aanpak, zowel om het astma bij de patiënte te behandelen als om foetale hypoxie te vermijden. 
  - Voor de meeste astmageneesmiddelen wijzen de gegevens niet op een risico van teratogeniteit. Uitzondering zijn de _systemisch_ toegediende corticosteroïden, waarbij een teratogeen risico moet worden afgewogen tegen de ernst van de astma ([zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)). Bij _inhalatiecorticoïden_ is bijna geen systemische opname en is de kans op teratogeniciteit minimaal. 
 

**_Interacties_**

  
  - Budesonide en fluticason zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)) met risico van systemische effecten (o.a. syndroom van Cushing) bij associëren met sterke CYP3A4-inhibitoren (onder andere de combinatie van fluticason en ritonavir). Budesonide is daarenboven een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Mometason is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Toediening en dosering_**

  
  - De dosis dient individueel te worden aangepast in functie van het totale behandelingsschema en de toedieningswijze. De vermelde doseringen zijn deze zoals aangegeven in de SKP, en zijn enkel richtinggevend. De doseringen voor kinderen zijn ook gebaseerd op de informatie in het _Kinderformularium_ en het _British National Formulary (BNF) for Children_; ze zijn enkel richtinggevend. 
  - De dosis dient individueel te worden aangepast in functie van de ernst van de aandoening en het totale behandelingsschema; de dosis wordt ook bepaald door de toedieningsvorm (dosisaerosol met of zonder voorzetkamer, inhalatiepoeder, oplossing of suspensie voor verneveling, [zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525)). 
  - De behandeling wordt meestal gestart aan lage doses, welke eventueel kunnen verhoogd worden rekening houdend met het feit dat de risico-batenverhouding vooral gunstig is bij lage doses. 
  - Eens de toestand stabiel is, moet getracht worden de dosis te verminderen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003699', 'DADA', 'f', 'Aerosol of poeder', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003707', 'DADAA', 't', 'Beclometason', null, 'onderhoudsbehandeling van astma:  
  - volwassenen: 2 x p.d. 50 à 400 µg (max. 800 µg p.d.) (lage dosis: 100 à 200 µg p.d.; middelhoge dosis: &gt; 200 à 400 µg p.d.; hoge dosis: &gt; 400 µg p.d.) 
  - kinderen: 5 tot 18 jaar: 2 x p.d. 50 à 100 µg ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004234', 'EAACA', 't', 'Specialiteiten [Insulines met intermediaire werkingsduur]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003376', 'CG', 'f', 'Inflammatoire aandoeningen van de gastro-intestinale tractus', 'Bij een acute aanval van inflammatoir darmlijden worden gebruikt:
  
  - 5-aminosalicylaten: sulfasalazine en mesalazine 
  - systemische corticosteroïden ([zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)) 
  - rectale corticosteroïden. 
  - ciclosporine ([zie 12.3.1.4. Calcineurine-inhibitoren](http://www.bcfi.be/nl/contents/12054)) 
  - TNF-remmers ([zie 12.3.2.1. TNF-remmers](http://www.bcfi.be/nl/contents/12286)) 
  - ustekinumab ([zie 12.3.2.2.5. IL-12/IL-23 inhibitoren](http://www.bcfi.be/nl/contents/8902678)) 
  - risankizumab ([zie 12.3.2.2.8. IL-23 inhibitoren](http://www.bcfi.be/nl/contents/8902702)) 
  - vedolizumab ([zie 12.3.2.7.7. Vedolizumab](http://www.bcfi.be/nl/contents/21311)) 
  - ozanimod ([zie 12.3.2.4.7. Sfingosine-1-fosfaat (S1P) receptor modulatoren](http://www.bcfi.be/nl/contents/18523)). 
 
Als onderhoudsbehandeling worden gebruikt:
  
  - 5-aminosalicylaten: sulfasalazine en mesalazine 
  - laaggedoseerd methotrexaat ([zie 9.2.1. Methotrexaat (laaggedoseerd)](http://www.bcfi.be/nl/contents/29124)) 
  - azathioprine ([zie 12.3.1.2. Azathioprine](http://www.bcfi.be/nl/contents/12013)) 
  - mercaptopurine ([zie 13.1.2.2. Purine-analogen](http://www.bcfi.be/nl/contents/12757)) 
  - TNF-remmers ([zie 12.3.2.1. TNF-remmers](http://www.bcfi.be/nl/contents/12286)) 
  - ustekinumab ([zie 12.3.2.2.5. IL-12/IL-23 inhibitoren](http://www.bcfi.be/nl/contents/8902678)) 
  - risankizumab ([zie 12.3.2.2.8. IL-23 inhibitoren](http://www.bcfi.be/nl/contents/8902702)) 
  - vedolizumab ([zie 12.3.2.7.7. Vedolizumab](http://www.bcfi.be/nl/contents/21311)) 
  - filgotinib, tofacitinib en upadacitinib ([zie 12.3.2.5. Proteïnekinase-inhibitoren (niet-oncologisch)](http://www.bcfi.be/nl/contents/28506)) 
  - ozanimod ([zie 12.3.2.4.7. Sfingosine-1-fosfaat (S1P) receptor modulatoren](http://www.bcfi.be/nl/contents/18523)). 
 

**_Plaatsbepaling_**

  
  - _Colitis ulcerosa_ 
    - Bij een milde aanval worden 5-aminosalicylaten (oraal of rectaal) gebruikt. Ze kunnen worden verder gegeven als onderhoudsbehandeling. 
    - Bij een ernstige aanval worden tijdelijk corticosteroïden gestart die over 3 maanden worden afgebouwd. 
    - Samen met de corticosteroïden kan een onderhoudstherapie worden gestart om recidieven te voorkomen, met 5-aminosalicylaten, een immunosuppressivum (azathioprine), of een biologisch middel zoals een TNF-remmer (adalimumab, infliximab, golimumab, [zie 12.3.2.1. TNF-remmers](http://www.bcfi.be/nl/contents/12286))), of vedolizumab ([zie 12.3.2.7.7. Vedolizumab](http://www.bcfi.be/nl/contents/21311)). 
    - Filgotinib, tofacitinib, upadacitinib ([zie 12.3.2.5. Proteïnekinase-inhibitoren (niet-oncologisch)](http://www.bcfi.be/nl/contents/28506)), ustekinumab ([zie 12.3.2.2. Interleukine-inhibitoren](http://www.bcfi.be/nl/contents/28449)) en ozanimod ([zie 12.3.2.4.7. Sfingosine-1-fosfaat (S1P) receptor modulatoren](http://www.bcfi.be/nl/contents/18523)) kunnen worden gebruikt bij patiënten met onvoldoende respons op of intolerantie of een contra-indicatie voor andere behandelingen.  
  - Ziekte van Crohn 
    - Bij een acute exacerbatie van ziekte van Crohn worden corticosteroïden oraal, rectaal of intraveneus toegediend.  
      - Bij kinderen is de behandeling voor remissie-inductie exclusieve enterale nutritie (toediening van voedingsstoffen in vloeibare vorm via een nasogastrische sonde of een gastrostomiesonde).   
    - Corticosteroïden worden gestart samen met een onderhoudsbehandeling die bestaat uit een immunosuppressivum (mercaptopurine of azathioprine), methotrexaat in lage dosis of biologische middelen zoals TNF-remmers (adalimumab, infliximab, [zie 12.3.2.1. TNF-remmers](http://www.bcfi.be/nl/contents/12286)) en de gehumaniseerde monoklonale antilichamen upadacitinib ([zie 12.3.2.5. Proteïnekinase-inhibitoren (niet-oncologisch)](http://www.bcfi.be/nl/contents/28506)), ustekinumab ([zie 12.3.2.2.5. IL-12/IL-23 inhibitoren](http://www.bcfi.be/nl/contents/8902678)), risankizumab ([zie 12.3.2.2.8. IL-23 inhibitoren](http://www.bcfi.be/nl/contents/8902702) en vedolizumab ([zie 12.3.2.7.7. Vedolizumab](http://www.bcfi.be/nl/contents/21311)). 
    - Bij patiënten met de ziekte van Crohn is de evidentie van doeltreffendheid van de 5-aminosalicylaten zeer gering, ook al is deze indicatie opgenomen in de SKP.  
  - Eosinofiele oesofagitis 
    - Orodispergeerbare budesonide is een werkzame behandeling. 
    - Dupilumab kan gebruikt worden ([zie 12.3.2.2.2. IL-4/IL-13 inhibitoren](http://www.bcfi.be/nl/contents/8902645)).  
 

**_Bijzondere voorzorgen_**

  
  - Bij patiënten met inflammatoir darmlijden moeten NSAID’s voorzichtig worden gebruikt, gezien deze middelen de aandoening kunnen verslechteren. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003384', 'CGA', 'f', 'Corticosteroïden', '**_Plaatsbepaling_**

  
  - [Zie 3.7. Inflammatoire aandoeningen van de gastro-intestinale tractus](http://www.bcfi.be/nl/contents/3376) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Beclometason: colitis ulcerosa, als aanvullende behandeling in de actieve fase. 
  - Budesonide: 
    - Ziekte van Crohn aan het terminale ileum en/of de colon ascendens: inductie- en onderhoudsbehandeling 
    - Microscopische colitis 
    - Niet-cirrotische auto-immune hepatitis bij volwassenen 
    - Rectale vormen: colitis ulcerosa (van het rectum tot het colon descendens).  
  - Budesonide orodispergeerbaar: eosinofiele oesofagitis bij volwassenen. 
 

**_Contra-indicaties, ongewenste effecten, zwangerschap, borstvoeding, interacties en bijzondere voorzorgen_**

  
  - [Zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887) 
  - De rectale resorptie van corticosteroïden is beperkt maar systemische ongewenste effecten zijn bij langdurig gebruik en/of hoge doses niet uit te sluiten. 
  - Op de website geneesmiddelenbijlevercirrose.nl wordt budesonide “onveilig” (te vermijden) bij levercirrose beoordeeld. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003400', 'CGAA', 't', 'Beclometason', null, 'colitis ulcerosa: acute fase: 5 mg p.d. in 1 dosis ''s morgens');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003392', 'CGAB', 't', 'Budesonide', null, 'ziekte van Crohn: acute fase:
_- per os_: 9 mg p.d. in 1 dosis
_- rectaal_: 1 toediening p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003418', 'CGB', 'f', 'Sulfasalazine', 'Sulfasalazine is een azo-verbinding tussen mesalazine (aminosalicylzuur) en sulfapyridine. Mesalazine, dat verantwoordelijk is voor het effect op de darmmucosa, wordt in het colon vrijgesteld uit sulfasalazine onder invloed van de darmflora.
 

**_Plaatsbepaling_**

  
  - [Zie 3.7. Inflammatoire aandoeningen van de gastro-intestinale tractus](http://www.bcfi.be/nl/contents/3376) 
 

**_Indicaties (synthese van de SKP)_**

  
  - _Colitis ulcerosa_. 
  - Ziekte van Crohn (vermeld in de SKP, maar [zie 3.7. Inflammatoire aandoeningen van de gastro-intestinale tractus](http://www.bcfi.be/nl/contents/3376)). 
  - Reumatoïde artritis en _spondylitis ankylosans_ ([zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088)). 
 

**_Contra-indicaties_**

  
  - Allergie voor sulfamiden of voor acetylsalicylzuur. 
  - Kinderen jonger dan 2 jaar. 
 

**_Ongewenste effecten_**

  
  - Nausea, braken, rash en soms ernstige huidreacties (bv. syndroom van Stevens-Johnson), DRESS-syndroom. 
  - Hematologische afwijkingen zoals trombocytopenie en leukopenie. 
  - Reversibele oligospermie. 
  - Zelden: nefrotoxiciteit. 
 

**_Zwangerschap en borstvoeding_**

  
  - Volgens onze standaardbronnen wordt, hoewel Sulfasalazine een foliumzuurantagonist is, het gebruik van een hogere dosis foliumzuur tijdens de zwangerschap bij vrouwen die Sulfasalazine gebruiken niet langer aanbevolen ([zie 14.2.2.6. Foliumzuur](http://www.bcfi.be/nl/contents/13557)). 
 

**_Bijzondere voorzorgen_**

  
  - Regelmatige controle van de bloedformule en nier- en leverfunctie is aangewezen, vooral bij langdurige behandeling. 
  - Risico van hemolytische anemie bij G6PD-deficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003426', 'CGBA', 't', 'Specialiteiten [Sulfasalazine]', null, 'inflammatoir darmlijden:
- acute fase: 2 à 6 g p.d. in meerdere doses
- onderhoudsdosis: 2 à 3 g p.d. in meerdere doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003434', 'CGC', 'f', 'Mesalazine', 'Mesalazine (aminosalicylzuur) is de actieve metaboliet van sulfasalazine, en is verantwoordelijk voor het effect op de darmmucosa.
 

**_Plaatsbepaling_**

  
  - [Zie 3.7. Inflammatoire aandoeningen van de gastro-intestinale tractus](http://www.bcfi.be/nl/contents/3376) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Colitis ulcerosa. 
  - Ziekte van Crohn. 
 

**_Contra-indicaties_**

  
  - Allergie voor acetylsalicylzuur. 
  - Ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - De ongewenste effecten zijn deze van sulfasalazine ([zie 3.7.2. Sulfasalazine](http://www.bcfi.be/nl/contents/3418)), maar sommige zijn minder frequent (o.a. minder invloed op de spermakwaliteit). 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik tijdens zwangerschap en borstvoeding zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Bijzondere voorzorgen_**

  
  - Regelmatige controle van het bloedbeeld en de lever- en nierfunctie is aangewezen, vooral bij langdurige behandelingen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003442', 'CGCA', 't', 'Specialiteiten [Mesalazine]', null, '- _per os_: 
  - acute fase: 1,5 à 4 g p.d. in 3 doses of in 1 dosis bij verlengde afgifte 
  - onderhoudsdosis: 1,5 à 3 g p.d. in 3 doses of in 1 dosis bij verlengde afgifte 
  
- _rectaal_: 
  - zetpil: 0,5 à 1,5 g p.d. in 1 à 3 doses 
  - rect. susp.: 2 à 4 g 1 x p.d. 
  - schuim: 1 g 1 à 2 x p.d. ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003459', 'CH', 'f', 'Anale pathologie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003715', 'DADAB', 't', 'Budesonide', null, '- onderhoudsbehandeling van astma:      
  - volwassenen: 1 à 2 x p.d. 200 à 800 µg (max. 1.600 µg p.d.) (lage dosis: 200 à 400 µg p.d.; middelhoge dosis: &gt; 400 à 800 µg p.d.; hoge dosis: &gt; 800 µg p.d.) 
  - kinderen &gt; 7 jaar: 2 x p.d. 200 µg 
     
- onderhoudsbehandeling van ernstig tot zeer ernstig COPD (enkel Turbohaler): 2 x p.d. 400 µg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003731', 'DADAC', 't', 'Fluticason', null, '- onderhoudsbehandeling van astma:      
  - volwassenen: 2 x p.d. 100 à 500 µg (max. 2.000 µg p.d.) (lage dosis: 100 à 250 µg p.d.; middelhoge dosis: &gt; 250 à 500 µg p.d.; hoge dosis: &gt; 500 µg p.d.) 
  - kinderen: 1 tot 6 jaar: 2 x p.d. 100 µg; &gt; 7 jaar: 2 x p.d. 200 µg 
     
- onderhoudsbehandeling van ernstig tot zeer ernstig COPD: 2 x p.d. 500 µg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003749', 'DADB', 'f', 'Verneveling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003756', 'DADBA', 't', 'Budesonide', null, 'onderhoudsbehandeling van astma bij volwassenen en kinderen: 250 µg à 2 mg p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003467', 'CHA', 'f', 'Middelen bij hemorroïden', '**_Plaatsbepaling_**

  
  - Geneesmiddelen hebben slechts een beperkte plaats bij de behandeling van hemorroïden. Het vermijden van obstipatie en diarree zijn van groot belang. Bij persisterende last zal gebruik gemaakt worden van scleroseren, infraroodcoagulatie, ligatuur of een chirurgische ingreep. 
  - Hieronder worden de lokale preparaten opgesomd. Hun waarde staat niet vast, en ze hebben ongewenste effecten, o.a. overgevoeligheidsreacties. 
  - De lokale preparaten die corticosteroïden bevatten, kunnen bij langdurig gebruik aanleiding geven tot atrofie van huid en mucosa. Resorptie van het corticosteroïd is niet uit te sluiten; dit is vooral belangrijk bij langdurig gebruik en tijdens de zwangerschap. Het laatste preparaat zonder corticosteroïden werd in juni 2020 uit de handel genomen. 
  - Een aantal geneesmiddelen voor toediening langs algemene weg hebben als indicatie in de SKP ook de symptomatische behandeling van hemorroïden en worden besproken in [ 1.11. Veno- en capillarotropica](http://www.bcfi.be/nl/contents/1487). Hun werkzaamheid in deze indicatie is weinig onderbouwd. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Symptomatische behandeling van hemorroïden. 
  - Anaal eczeem en anale pruritus. 
 

**_Contra-indicaties, ongewenste effecten, zwangerschap, borstvoeding, interacties en bijzondere voorzorgen_**

  
  - Corticosteroïden: [zie 15.2. Corticosteroïden](http://www.bcfi.be/nl/contents/14233); lokale anesthetica: [zie 18.2. Lokale anesthesie](http://www.bcfi.be/nl/contents/16121) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003483', 'CHAA', 't', 'Preparaten met corticosteroïden', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003491', 'CHB', 'f', 'Middelen bij anale fissuren', '**_Plaatsbepaling_**

  
  - Nitroglycerine in de vorm van zalf voor anaal gebruik en diltiazemzalf (magistrale bereiding aan 2%) bleken in enkele klinische studies een positief effect te hebben op de pijn bij chronische anale fissuren. 
  - I.v.m. systemisch gebruik van nitroglycerine, [zie 1.2.1. Nitraten](http://www.bcfi.be/nl/contents/216) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Symptomatische behandeling van anale fissuren. 
 

**_Contra-indicaties_**

  
  - Hypotensie en shock. 
  -  Migraine, cerebrale of cardiale circulatiestoornis, ernstige anemie, glaucoom. 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn, hypotensie ([zie 1.2.1. Nitraten](http://www.bcfi.be/nl/contents/216)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van nitroglycerine rectaal tijdens de zwangerschap en de borstvoeding (onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Uitgesproken hypotensie bij associëren van fosfodiësterase-type 5-inhibitoren, andere nitraten of riociguat. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012476', 'CHBA', 't', 'Specialiteiten [Middelen bij anale fissuren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029033', 'CHC', 'f', 'Anale fistels', 'Darvadstrocel is een specialiteit op basis van menselijke stamcellen uit vetweefsel voor de chirurgische behandeling van complexe peri-anale fistels bij ziekte van Crohn, na falen van andere behandelingen.
 
Darvadstrocel is niet meer beschikbaar sinds maart 2024.
 

**_Indicaties (synthese van de SKP)_**

  
  - Complexe peri-anale fistels bij patiënten met de ziekte van Crohn. 
 

**_Ongewenste effecten_**

  
  - Proctalgie. 
  - Anale fistels en abces. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van darvadstrocel tijdens de zwangerschap en de borstvoeding (onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029041', 'CHCA', 't', 'Specialiteiten [Anale fistels]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003517', 'D', 'f', 'Ademhalingsstelsel', '- 4.1. Astma en COPD 
  - 4.2. Antitussiva, mucolytica en expectorantia 
  - 4.3. Diverse geneesmiddelen bij respiratoire aandoeningen 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003525', 'DA', 'f', 'Astma en COPD', 'Bij astma en chronisch obstructief longlijden (COPD) worden vooral gebruikt:
  
  - β2-mimetica (syn. β2-agonisten): kortwerkende (SABA’s) en langwerkende (LABA’s) 
  - anticholinergica (syn. parasympathicolytica of muscarinereceptorantagonisten): kortwerkende (SAMA’s) en langwerkende (LAMA’s) 
  - inhalatiecorticosteroïden (ICS). 
 
Er is een beperkte plaats voor:
  
  - leukotrieenreceptorantagonisten (enkel bij astma) 
  - theofylline 
  - de monoklonale antilichamen gebruikt bij astma (besproken in [12.3.2.2. Interleukine-inhibitoren](http://www.bcfi.be/nl/contents/28449), [12.3.2.7.6. Tezepelumab](http://www.bcfi.be/nl/contents/8903544) _en_ [12.4.3. Monoklonale antilichamen gericht tegen Ig-E](http://www.bcfi.be/nl/contents/8901209)). 
  - systemische corticosteroïden ([zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)). 
 

**_Plaatsbepaling_**

  
  - _Bronchiolitis en wheezing bij jonge kinderen_ 
    - Bij kinderen onder 1 jaar is een acute episode van wheezing en hoesten vaak te wijten aan bronchiolitis ten gevolge van infectie, bijvoorbeeld met het Respiratoir Syncitiaal Virus (RSV)-infectie. De behandeling van bronchiolitis is in de eerste plaats ondersteunend met vooral aandacht voor ernstig verlopende bronchiolitis bij kinderen met risicofactoren en voor alarmsymptomen van uitputting  met nood voor doorverwijzing naar een spoeddienst. Noch bronchodilatoren via inhalatie, noch inhalatiecorticosteroïden hebben een bewezen meerwaarde bij bronchiolitis [[zie Folia oktober 2016](http://www.bcfi.be/nl/articles/query?number=F43N10C)]. 
    - Bij kinderen jonger dan 5 jaar met een acute wheezing-episode ten gevolge van bronchiale hyperreactiviteit zijn bronchodilatoren via inhalatie steeds aangewezen. Hierbij wordt een kortwerkend β2-mimeticum gebruikt. Bij afwezigheid van respons of optreden van alarmsymptomen is dringende hospitalisatie vereist [[zie Folia februari 2017](http://www.bcfi.be/nl/articles/query?number=F44N02B)].  
  - _Astma_ 
    - Gedetailleerde informatie over de aanpak van astma kan gevonden worden in de aanbevelingen van "GINA” (_Global Initiative for Asthma_, www.ginasthma.com). 
    - De Hoge Gezondheidsraad (HGR) beveelt volgende vaccinaties aan bij patiënten met astma: 
      - Vaccinatie tegen influenza bij kinderen vanaf 6 maanden en volwassenen met ernstig astma ([zie 12.1.1.5. Vaccin tegen influenza](http://www.bcfi.be/nl/contents/11304)). 
      - Vaccinatie tegen pneumokokken bij volwassenen vanaf 50 jaar ([zie 12.1.2.6. Vaccin tegen pneumokokkeninfecties](http://www.bcfi.be/nl/contents/11718)). 
      - Vaccinatie tegen COVID-19 ([zie 12.1.1.16. Vaccin tegen COVID-19](http://www.bcfi.be/nl/contents/8901373)).  
    - Behandeling van acute astmasymptomen en van een astma-aanval 
      - Kortwerkende β2-mimetica (SABA’s) worden in geval van symptomen _(zo nodig)_ toegediend in geval van licht astma zonder risicofactor voor exacerbatie, maar bij verergering van de astma-klachten of bij te frequent gebruik van de SABA, moet een inhalatiecorticosteroïd (ICS) gestart worden.  
      - β2-mimetica via inhalatie hebben een plaats als preventie (d.w.z. 10 tot 15 minuten vóór de inspanning voor kortwerkende β2-mimetica en 30 minuten voor langwerkende formoterol en salmeterol) en als behandeling van inspanningsastma. Ze hebben ook een plaats in geval van een astma-aanval. Hun langdurig en regelmatig gebruik volgens een vast schema is af te raden. 
      - Noodzaak voor toenemend of regelmatig (bv. meer dan tweemaal per week) gebruik van SABA’s bij astma betekent dat de aandoening niet onder controle is, en dat een onderhoudsbehandeling met ICS moet worden gestart of dat de bestaande onderhoudsbehandeling moet worden herzien (inhalatietechniek, therapietrouw, dosering). 
      - De combinatie van een ICS + formoterol _zo nodig_ is bij volwassenen en adolescenten &gt;12 jaar een onderbouwd alternatief in geval van astma met een  risico van exacerbatie. 
      - Kortwerkende anticholinergica via inhalatie (SAMA’s) kunnen een additief bronchodilaterend effect geven bij dit van de SABA’s, of kunnen een alternatief zijn in geval van contra-indicatie voor SABA’s. Anticholinergica werken trager dan β2-mimetica. In sommige richtlijnen worden deze middelen niet langer aanbevolen als behandeling van astma. 
      - Systemische corticosteroïden zijn aangewezen in geval van ernstige exacerbatie, in voldoende hoge dosis: bij volwassenen 30 à 40 mg (methyl)prednisolon per dag gedurende een 7-tal dagen. Hospitalisatie is noodzakelijk bij ernstige dyspneu, onvoldoende respons op β2-mimetica, expiratoire piekstroom onder de 33% van de verwachte waarde en/of zuurstofsaturatie onder de 92%.  
    - Onderhoudsbehandeling van astma ([zie ook Folia september 2020](http://www.bcfi.be/nl/articles/query?number=F47N09B)). 
      - Inhalatiecorticosteroïden (ICS) vormen de basis van de onderhoudsbehandeling van astma. 
      - De onderhoudsbehandeling wordt individueel aangepast, in functie van de symptoomcontrole. Vooraleer de behandeling opgedreven wordt, moet worden nagegaan of de patiënt niet blootgesteld wordt aan verergerende factoren en zijn behandeling correct toepast (therapietrouw, inhalatietechniek, dosering). 
      - Toediening van corticosteroïden via inhalatie laat toe een gunstig effect te bekomen, terwijl de ongewenste effecten die optreden bij systemische toediening voor een groot deel worden vermeden. Ongeacht de ernst van de astma, wordt de grootste winst meestal al bereikt met lage doses ICS. 
      - Een langwerkend β2-mimeticum via inhalatie (LABA, formoterol of salmeterol) kan bij volwassenen en bij kinderen ouder dan 12 jaar (of jonger in uitzonderlijke gevallen) geassocieerd worden aan het ICS bij onvoldoende controle bij matig en ernstig astma. Het is formeel gecontra-indiceerd om bij astma de LABA''s in monotherapie (d.w.z. niet geassocieerd met een ICS) te gebruiken. 
      - Bij patiënten die goed gecontroleerd zijn, moet overwogen worden de dosis van de combinatiebehandeling te verminderen. Volledig stoppen met een ICS wordt niet aanbevolen. GINA 2023 stelt het volgende stappenplan voor. 
        - Het ICS geleidelijk verminderen 
        - De LABA verminderen 
        - Stoppen met continu gebruik van LABA 
        - Stoppen met continu gebruik van het ICS 
        - Behouden _zo nodig_: een associatie ICS + formoterol of een ICS met een SABA.  
      - De leukotrieenreceptorantagonisten in monotherapie kunnen in milde gevallen een alternatief zijn bij intolerantie of contra-indicatie voor ICS, maar hun effect is beperkter en er is een risico van zeldzame, maar potentieel ernstige neuropsychiatrische ongewenste effecten [[zie Folia augustus 2021](http://www.bcfi.be/nl/articles/query?number=F48N08G)]. Bij ernstiger astma en bij onvoldoende antwoord op ICS kunnen ze er worden aan toegevoegd en zijn ze een alternatief voor het associëren van een LABA aan een ICS. 
      - Tiotropium, een langwerkend anticholinergicum (LAMA), wordt voorgesteld als _add-on_ behandeling (tritherapie ICS + LABA + LAMA), als alternatief voor het verhogen van de dosis ICS + LABA, bij volwassen patiënten (en uitzonderlijk vanaf 6 jaar) met persisterende luchtwegobstructie ondanks optimale behandeling met LABA + matige doses ICS. Glycopyrronium (een andere LAMA) in een vaste associatie ICS + LABA + LAMA, heeft volgens de SKP ook als indicatie astma, maar alleen bij volwassenen. Toevoegen van een LAMA zou het exacerbatierisico kunnen verminderen, maar lijkt de levenskwaliteit of de mortaliteit niet te beïnvloeden. 
      - Theofylline wordt soms adjuverend gebruikt bij ernstig astma, maar heeft slechts een beperkt effect en het heeft een nauwe therapeutisch-toxische marge.  
      - De plaats van een chronische toediening van (neo)macroliden bij astma is onduidelijk. Bij volwassen patiënten met onvoldoende gecontroleerd ernstig astma werd een beperkt effect gezien van azithromycine op het aantal exacerbaties. Een dergelijke behandeling dient zeer restrictief te gebeuren, en dient afgewogen te worden tegen de ongewenste effecten en het risico van een negatieve impact op de bacteriële resistentie. 
      - Omalizumab heeft als indicatie in de SKP de behandeling van patiënten met ernstig allergisch astma met bewezen IgE-overgevoeligheid en ernstige exacerbaties, die niet reageren op een klassieke hooggedoseerde onderhoudsbehandeling [[zie 12.4.3. Monoklonale antilichamen gericht tegen Ig-E](http://www.bcfi.be/nl/contents/8901209)]. 
      - Benralizumab, dupilumab, mepolizumab en reslizumab hebben als indicatie in de SKP de behandeling van patiënten met ernstig eosinofiel astma en ernstige exacerbaties, die niet reageren op een klassieke hooggedoseerde onderhoudsbehandeling [[zie 12.3.2.2. Interleukine-inhibitoren](http://www.bcfi.be/nl/contents/28449)]. 
      - Tezepelumab heeft als indicatie in de SKP de behandeling van ernstig astma dat niet reageert op hooggedoseerde klassieke onderhoudsbehandelingen [[zie 12.3.2.7.6. Tezepelumab](http://www.bcfi.be/nl/contents/8903544)].   
  - _Chronisch obstructief longlijden (COPD)_ 
    - Gedetailleerde informatie over de aanpak van COPD kan gevonden worden in de "GOLD”-aanbevelingen  (_Global Initiative for Chronic Obstructive Pulmonary Disease_, www.goldcopd.org). 
    - De Hoge Gezondheidsraad (HGR) beveelt volgende vaccinaties aan bij patiënten met COPD: 
      - Vaccinatie tegen influenza ([zie 12.1.1.5. Vaccin tegen influenza](http://www.bcfi.be/nl/contents/11304)). 
      - Vaccinatie tegen pneumokokken bij volwassenen vanaf 50 jaar ([zie 12.1.2.6. Vaccin tegen pneumokokkeninfecties](http://www.bcfi.be/nl/contents/11718)). 
      - Vaccinatie tegen COVID-19 ([zie 12.1.1.16. Vaccin tegen COVID-19](http://www.bcfi.be/nl/contents/8901373)).  
    - Stoppen met roken gaat bij COPD de achteruitgang van de longfunctie op lange termijn tegen. 
    - Sommige gegevens lijken te wijzen op een licht vertraagde afname van de longfunctie met de medicamenteuze behandeling van COPD, maar dat moet nog worden bevestigd. De medicamenteuze behandeling verbetert de levenskwaliteit en vermindert het risico van exacerbaties. 
    - Behandeling van symptomen en onderhoudsbehandeling van COPD [[zie Folia juni 2018](http://www.bcfi.be/nl/articles/query?number=F45N06B)] 
      - Kortwerkende β2-mimetica (SABA’s) en kortwerkende anticholinergica (SAMA’s) worden aanbevolen bij lichte vormen van COPD wanneer de symptomen dit vereisen (_zo nodig_), in monotherapie of in associatie. 
      - Langwerkende β2-mimetica (LABA’s) en langwerkende anticholinergica (LAMA’s) worden als onderhoudsbehandeling aanbevolen bij patiënten met ernstige symptomen en/of hoog exacerbatierisico. De keuze voor een LAMA of LABA gebeurt best individueel, onder andere in functie van het profiel van ongewenste effecten. LAMA’s lijken iets effectiever dan LABA’s op het exacerbatierisico. 
      - Bij COPD moeten LABA’s niet systematisch samen met een inhalatiecorticosteroïd (ICS) gebruikt worden, dit in tegenstelling tot wat geldt voor astma. 
      - De effecten van het toevoegen van een ICS op de symptomen en de longfunctie zijn zwakker bij COPD dan bij astma. Met ICS is er een verhoogd risico van pneumonie. 
      - Bij COPD-patiënten is een regelmatige herevaluatie van de risico-batenverhouding van het ICS nodig. Indien na enkele maanden behandeling met het ICS geen winst wordt vastgesteld, is het aan te raden deze behandeling te stoppen. 
      - Indien monotherapie niet volstaat om de symptomen te controleren, of in geval van exacerbaties, bevelen de richtlijnen een associatie LABA + LAMA aan. Sommige gegevens tonen een superioriteit van die associaties ten opzichte van ICS + LABA [[zie Folia maart 2024](http://www.bcfi.be/nl/articles/query?number=F51N03B)]. Met de associaties ICS + LABA is er een risico van pneumonie. De mogelijkheid een ICS en een LAMA te geven, werd niet onderzocht. 
      - Tritherapie (LABA+LAMA+ICS) wordt door sommige richtlijnen voorgesteld bij patiënten met ernstige symptomen en/of een hoog exacerbatierisico bij eosinofilie, wanneer ondanks behandeling met bitherapie (LAMA + LABA of LABA + ICS) nog steeds exacerbaties optreden. De klinische meerwaarde van tritherapie is onduidelijk: er wordt een lichte vermindering van de exacerbaties gezien, vooral bij eosinofilie &gt; 300/µL, en een lichte verbetering van de levenskwaliteit, maar ook een verhoging van het risico op pneumonie. 
      - De rol van theofylline bij COPD is zeer beperkt. 
      - De rol van chronische toediening van (neo)macroliden bij COPD is zeer beperkt. Er is winst in exacerbatierisico bij continue behandeling met macroliden (beste evidentie voor azithromycine) bij patiënten met ernstige symptomen en hoog exacerbatierisico ondanks optimale behandeling met bronchodilatoren + ICS. Dit dient afgewogen te worden tegen de ongewenste effecten en het risico van een negatieve impact op de bacteriële resistentie. Ook is er geen voordeel op  de achteruitgang van de longfunctie en op de sterfte. Ten slotte blijft er onduidelijkheid over de optimale dosering en behandelingsduur en over de doelgroep met de grootste winst. 
      - Bij patiënten met een laag vitamine D-gehalte (&lt;25nmol/L) lijkt de inname van vitamine D het risico op matige tot ernstige exacerbaties te verminderen. 
      - Zuurstoftherapie thuis is te overwegen bij ernstige hypoxemie. 
      - Op basis van enkele studies wordt het gebruik van laaggedoseerde opioïden (off-label) voorgesteld bij palliatieve patiënten met ernstige dyspneu, maar de gegevens zijn tegenstrijdig. Bij het gebruik van hoge doses werd een verhoogde mortaliteit vastgesteld.  
    - Behandeling van COPD-exacerbaties. 
      - Bij exacerbaties moeten kortwerkende β2-mimetica (SABA’s) of kortwerkende anticholinergica (SAMA’s) worden gestart, of moet de dosis ervan worden verhoogd. SABA’s werken sneller dan SAMA’s. 
      - In geval van ernstige exacerbatie zijn systemische corticosteroïden aangewezen aan voldoende hoge dosis: 30 à 40 mg (methyl)prednisolon per dag gedurende 5 dagen (wat even doeltreffend is als 7 tot 14 dagen) [[zie Folia april 2014](http://www.bcfi.be/nl/articles/query?number=F41N04D)]. 
      - Of antibiotica worden toegevoegd, zal afhangen van de ernst van de opstoot en het infectieuze bacteriële karakter (dyspneu, koorts, hoeveelheid en kleur van het sputum, CRP-waarde, radiologisch infiltraat...), van de ernst van het chronisch lijden en van patiëntenkarakteristieken [[zie ook 11.5.2.9. Acute exacerbatie van chronisch obstructief longlijden (COPD)](http://www.bcfi.be/nl/contents/8000440)].   
 

**_Zwangerschap en borstvoeding_**

  
  - Suboptimale astmacontrole tijdens de zwangerschap kan negatieve gevolgen hebben, zoals laag geboortegewicht, noodzaak voor keizersnede en optreden van zwangerschapshypertensie. Adequate astmacontrole vermindert waarschijnlijk deze risico''s. De algemene principes voor de aanpak van astma bij zwangere vrouwen verschillen niet van deze bij andere astmapatiënten. Acute exacerbatie vereist een dringende aanpak, zowel om het astma bij de patiënte te behandelen als om foetale hypoxie te vermijden. 
  - Voor de meeste astmageneesmiddelen wijzen de gegevens niet op een risico van teratogeniteit. Uitzondering zijn de _systemisch_ toegediende corticosteroïden, waarbij een teratogeen risico moet worden afgewogen tegen de ernst van de astma ([zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)). Bij _inhalatiecorticoïden_ is bijna geen systemische opname en is de kans op teratogeniciteit  minimaal. 
  - Vooral voor middelen die nog maar een beperkte tijd op de markt zijn, moeten de voordelen voor de patiënte en de foetus afgewogen worden tegen de mogelijke nadelen. 
 

**_Toediening en dosering_**

  
  - Voor inhalatiegeneesmiddelen bij astma en COPD zijn er verschillende toedieningsvormen beschikbaar. Bijzondere aandacht moet gaan naar de kenmerken van het hulpmiddel, de compatibiliteit van het hulpmiddel met de voorzetkamer, de inhalatietechniek, en het reinigen van herbruikbaar materiaal. Herhaalde evaluatie van de inhalatietechniek is wenselijk, zeker bij ouderen en kinderen. Een demonstratie met een placebo-toestel, gecombineerd met uitleg over de ziekte en advies over de aanpak van exacerbaties, reduceert het aantal COPD- of astma-exacerbaties met bijna 30% [[zie Folia januari 2020](http://www.bcfi.be/nl/articles/query?number=F47N01H)] (instructiefilmpjes via www.bvpv-sbip.be/publicaties/inhalatiefilmpjes/). 
  - Het drijfgas dat wordt gebruikt in dosisaerosolen draagt bij tot het broeikaseffect. Het schadelijkste gas is HFA 227ea (&gt; 20 kg CO2-equivalenten/inhalator), gevolgd door HFA 134a (1-20 kg CO2-equivalenten/inhalator). In ons Repertorium worden de dosisaerosolen met HFA-gas aangeduid door de vermelding “HFA” ter hoogte van de specialiteit. Inhalatoren die een aerosol creëren door mechanische energie (Respimat®) en inhalatiepoeders bevatten geen drijfgas. De keuze van het type inhalator hangt af van de patiëntkenmerken. Wanneer de patiënt in aanmerking komt voor een inhalatiepoeder of een dosisaerosol zonder drijfgas, kan men hiervoor opteren omdat het milieuvriendelijker is. 
  - _Dosisaerosol_ 
    - Het gaat om een oplossing of suspensie voor inhalatie in een spuitbus met een doseerventiel. Een aerosol wordt gecreëerd door verneveling dankzij vrijstelling van drijfgas of door mechanische energie (Respimat®). 
    - Sommige systemen zijn uitgerust met een ademgestuurd doseerventiel (Autohaler®, K-haler®). 
    - Het toevoegen van een voorzetkamer aan een dosisaerosol heeft het voordeel dat minder synchronisatie vereist is tussen het ogenblik van vrijstelling van de dosis en dat van inhalatie, en vermindert orofaryngeale depositie. Er wordt aangeraden de plastieken of metalen voorzetkamers vóór het eerste gebruik en hierna wekelijks te reinigen met afwasmiddel; plastieken voorzetkamers worden best niet afgespoeld en worden aan de lucht gedroogd om het effect van statische elektriciteit van de wand te minimaliseren. 
    - Bij zuigelingen, jonge kinderen en sommige ouderen is voor elk inhalatiegeneesmiddel het gebruik van een dosisaerosol met een voorzetkamer te verkiezen. Bij kinderen jonger dan 4 jaar wordt meestal ook een masker gebruikt. Sommige voorzetkamers geven een auditief signaal bij correct gebruik.  
  - _Inhalatiepoeder_ 
    - Het gaat om poeder in een inhalator. Soms is het inhalatiepoeder verdeeld in capsules of in een patroon voor gebruik in een inhalator. Het aerosol wordt gegenereerd door dispersie, hiervoor is een voldoende krachtige inhalatie vereist. 
    - Deze vorm laat toe het ogenblik van vrijstelling van de dosis en dat van inhalatie te scheiden. 
    - Bij kinderen jonger dan 5 jaar en bij patiënten met een sterk afgenomen inhalatiekracht wordt poederinhalatie niet aanbevolen. Bij de andere patiënten is poederinhalatie een goed alternatief voor de dosisaerosol met voorzetkamer.  
  - _Verneveloplossing of -suspensie_ 
    - De longdepositie is met de vernevelaar lager dan met een dosisaerosol met voorzetkamer; chronisch gebruik van een vernevelaar is alleen aangewezen wanneer correct gebruik van een dosisaerosol met voorzetkamer niet mogelijk is. 
    - Om een efficiënte verneveling te bewerkstelligen, wordt best een totaal volume van 3 à 4 ml gebruikt, eventueel door aan te lengen met fysiologische zoutoplossing, en een gevalideerde vernevelaar. 
    - Het is belangrijk dat er zo weinig mogelijk contact is van de ogen met bronchodilatoren, gezien het risico van een glaucoomaanval bij patiënten met gesloten-hoekglaucoom. In dat geval gebruikt men best een mondstuk in plaats van een masker. 
    - Vernevelaars veroorzaken een risico op verspreiding van pathogenen. Reinigen van de vernevelaar is belangrijk om het risico van contaminatie met pathogenen zoals Pseudomonas zo laag mogelijk te houden.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003533', 'DAA', 'f', 'Bèta<SUB>2</SUB>-mimetica', 'Het effect van β2-mimetica bij bronchospasme berust vooral op bronchodilatatie door een direct relaxerend effect op de gladde spiercellen van de luchtwegen, maar ook op protectie tegen allerlei prikkels, dit door stimulatie van de β2-receptoren. Er zijn kortwerkende β2-mimetica (_short acting beta2-agonists_ of SABA’s: fenoterol, salbutamol) en langwerkende β2-mimetica (_long acting beta2-agonists_ of LABA''s: formoterol, indacaterol, olodaterol, salmeterol, vilanterol).
 

**_Plaatsbepaling_**

  
  - Astma 
    - [Zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
    - Bij astma dienen de langwerkende β2-mimetica (LABA’s) steeds in associatie met inhalatiecorticosteroïden (ICS) gebruikt te worden: er zijn aanwijzingen van een toename van het aantal exacerbaties en verhoogde sterfte wanneer ze niet in associatie met ICS gebruikt worden. 
    - Bij patiënten met licht astma en risico op exacerbaties is “ICS + formoterol” wanneer de symptomen het vereisen (_zo nodig_) een onderbouwde behandeling. 
    - Patiënten met matig tot ernstig astma kunnen “ICS + formoterol” zowel continu als _zo nodig_ nemen (MART-strategie). Deze strategie lijkt een kleine meerwaarde te hebben voor de preventie van exacerbaties. 
    - De evidentie van doeltreffendheid en gebruiksveiligheid van LABA’s bij kinderen, zeker onder de 12 jaar, is beperkter dan bij volwassenen. Het beoordelen van de risico-batenverhouding is dan ook moeilijker.  
  - COPD: [zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
  - Voor het gebruik van β2-mimetica in het kader van tocolyse, [zie 6.4.2. Tocolytica](http://www.bcfi.be/nl/contents/5785) 
  - Geen enkele richtlijn stelt één van de verschillende β2-mimetica voor als eerste keuze. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Kortwerkende β2-mimetica: _zo nodig_ behandeling van astma en COPD, preventie en behandeling van inspanningsastma, preventie van astmasymptomen ten gevolge van blootstelling aan allergenen. 
  - Formoterol en salmeterol: ook preventie van inspanningsastma. 
  - Formoterol, salmeterol en vilanterol: onderhoudsbehandeling van astma (in combinatie met ICS) en van COPD volgens een vast schema. 
  - Formoterol (+ ICS, zie “Plaatsbepaling”): ook _rescue_ medicatie bij astma (_zo nodig_). 
  - Indacaterol en olodaterol: enkel onderhoudsbehandeling van COPD. 
  - Salbutamol injecteerbaar: tocolyse en status asthmaticus. 
 

**_Contra-indicaties_**

  
  - Voor de contra-indicaties van salbutamol bij i.v. gebruik als tocolyticum: [zie 6.4.2. Tocolytica](http://www.bcfi.be/nl/contents/5785) 
 

**_Ongewenste effecten_**

  
  - Bij inhalatie van middelen kunnen systemische effecten optreden, zij het minder dan bij systemische toediening. 
  - Nervositeit, slapeloosheid, hoofdpijn, tremoren, tachycardie. 
  - Hypokaliëmie bij hoge doses bij parenterale toediening of na verneveling. 
  - Zelden: paradoxale bronchospasmen (vooral bij jonge kinderen); tijdelijke verhoogde lactaatspiegel. 
  - Voor de ongewenste effecten van salbutamol bij tocolyse, [zie 6.4.2. Tocolytica](http://www.bcfi.be/nl/contents/5785) 
  - LABA''s: vermoeden van cardiovasculaire events in het begin van de behandeling. 
 

**_Zwangerschap en borstvoeding_**

  
  - Suboptimale astmacontrole tijdens de zwangerschap kan negatieve gevolgen hebben, zoals laag geboortegewicht, noodzaak voor keizersnede en optreden van zwangerschapshypertensie. Adequate astmacontrole vermindert waarschijnlijk deze risico''s. De algemene principes voor de aanpak van astma bij zwangere vrouwen verschillen niet van deze bij andere astmapatiënten. Acute exacerbatie vereist een dringende aanpak, zowel om het astma bij de patiënte te behandelen als om foetale hypoxie te vermijden. 
  - Voor β2-mimetica wijzen de gegevens niet op een risico van teratogeniteit. De kans dat de problemen die gezien worden bij systemische toediening, ook optreden bij toediening via inhalatie, is minimaal. 
  - Het relaxerende effect van β2-mimetica op de baarmoederwand is bij inhalatie veel geringer dan bij systemische toediening, maar voorzichtigheid is toch geboden in verband met mogelijke uterusatonie. 
  - Voor het gebruik van β2-mimetica in het kader van tocolyse, [zie 6.4.2. Tocolytica](http://www.bcfi.be/nl/contents/5785) 
 

**_Interacties_**

  
  - Verminderd effect van β2-mimetica bij associëren met β-blokkers (zeker de niet-selectieve), ook bij gebruik van de β-blokkers in de vorm van oogdruppels ([zie 1.5. Bèta-blokkers](http://www.bcfi.be/nl/contents/570)). 
  - Verhoogd risico van hypokaliëmie bij gelijktijdig gebruik van middelen die hypokaliëmie uitlokken, bv. diuretica of theofylline. 
  - Indacaterol is een substraat van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Salmeterol is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Vilanterol is een substraat van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 

**_Bijzondere voorzorgen_**

  
  - Bij patiënten met instabiel cardiovasculair lijden (bv. recent myocardinfarct, levensbedreigende hartaritmieën, ernstig hartfalen) dienen β2-mimetica voorzichtig te worden gebruikt. 
 

**_Toediening en dosering_**

  
  - De β2-mimetica worden meestal via inhalatie toegediend ([zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525)). 
  - De dosis dient individueel te worden aangepast in functie van het totale behandelingsschema en de toedieningswijze. De vermelde doseringen zijn deze zoals aangegeven in de SKP, en zijn enkel richtinggevend. De doseringen voor kinderen zijn ook gebaseerd op de informatie in het _Kinderformularium_ en het _British National Formulary (BNF)_ _for Children_; ze zijn enkel richtinggevend. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003541', 'DAAA', 'f', 'Kortwerkende bèta<SUB>2</SUB>-mimetica (SABA’s)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003566', 'DAAAA', 't', 'Salbutamol', null, '- volwassenen: astma (_zo nodig en preventie inspanningastma:_10 à 15 minuten vóór de inspanning) en COPD (_zo nodig_): 

_- dosisaerosol en inhalatiepoeder (vanaf 6 jaar)_: tot 4 x p.d. 100 à 200 µg 
_- verneveloplossing_: tot 4 x p.d. 2,5 à 5 mg (0,5 à 1 ml) 
  - kinderen: astma (_zo nodig en preventie inspanningastma:_10 à 15 minuten vóór de inspanning): 

- _dosisaerosol_ (0-3 jaar: +_voorzetkamer +masker_, 4-6 jaar: +_voorzetkamer_) en _inhalatiepoeder (vanaf 6 jaar)_: tot 4 x p.d. 100 à 200 µg
- _verneveloplossing_: tot 4 x p.d. 2,5 à 5 mg (0,5 à 1 ml)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003582', 'DAAB', 'f', 'Langwerkende bèta<SUB>2</SUB>-mimetica (LABA’s)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003590', 'DAABA', 't', 'Formoterol', null, '- volwassenen:  
    - onderhoudsbehandeling van astma (steeds in combinatie met een inhalatiecorticosteroïd) en van COPD: 2 x p.d. 12 µg 
    - preventie van inspanningsastma: 12 µg 15 minuten vóór de inspanning  
  - kinderen: onderhoudsbehandeling van astma (altijd in associatie met een inhalatiecorticosteroïd): 0 tot 5 jaar niet aanbevolen; 6 tot 18 jaar: 2 x p.d. 12 µg 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017061', 'DAABB', 't', 'Indacaterol', null, 'volwassenen: onderhoudsbehandeling van COPD: 1 x p.d. 150 à 300 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025577', 'DAABC', 't', 'Olodaterol', null, 'volwassenen: onderhoudsbehandeling van COPD: 1 x p.d. 5 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003608', 'DAABD', 't', 'Salmeterol', null, '- volwassenen:  
    - onderhoudsbehandeling van astma (steeds in combinatie met een inhalatiecorticosteroïd) en van COPD: 2 x p.d. 50 µg 
    - preventie van inspanningsastma (vanaf 12 jaar): 50 µg 30 minuten vóór de inspanning  
  - kinderen: onderhoudsbehandeling van astma (altijd in associatie met een inhalatiecorticosteroïd): 0 tot 4 jaar niet aanbevolen; 5 tot 18 jaar : 2 x p.d. 50 µg 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003616', 'DAB', 'f', 'Anticholinergica', 'Het effect van anticholinergica bij bronchospasme berust vooral op bronchodilatatie door een direct relaxerend effect op de gladde spiercellen van de luchtwegen, maar ook op protectie tegen allerlei prikkels, dit door blokkeren van de muscarinereceptoren. Deze middelen hebben ook secretieremmende effecten, evenwel klinisch minder relevant.
 
Er zijn kortwerkende anticholinergica (_short acting muscarinic antagonists_ of SAMA’s: ipratropium) en langwerkende anticholinergica (_long-acting muscarinic antagonists of LAMA’s_: aclidinium, glycopyrronium, tiotropium en umeclidinium).
 

**_Plaatsbepaling_**

  
  - De hinderlijke ongewenste effecten bij systemisch gebruik van anticholinergica ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)) worden bij toediening via inhalatie grotendeels vermeden. 
  - Astma:  
    - [Zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
    - SAMA’s kunnen een additief bronchodilaterend effect geven bij dit van de kortwerkende β2-mimetica (_short acting beta2-agonists_ of SABA’s), of kunnen een alternatief zijn in geval van contra-indicatie voor SABA’s. Anticholinergica werken trager dan β2-mimetica. 
    - Tiotropium in dosisaerosol wordt voorgesteld als _add-on_ behandeling bij volwassen patiënten (uitzonderlijk vanaf 6 jaar) met matig tot ernstig astma dat onvoldoende onder controle is ondanks optimale behandeling met langwerkende β2-mimetica (LABA’s) + inhalatiecorticosteroïden (ICS). Het effect van toevoegen van tiotropium op het exacerbatierisico is onduidelijk. Aclidinium en umeclidinium: de behandeling van astma wordt niet opgenomen als indicatie in de SKP van deze middelen.  
  - COPD:  
    - [Zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
    - Anticholinergica via inhalatie worden vooral gebruikt bij COPD. Ze kunnen alleen gegeven worden of, toegevoegd aan β2-mimetica, een bijkomend effect geven. LAMA’s lijken iets effectiever dan LABA’s op het exacerbatierisico. 
    - Glycopyrronium: [zie Folia januari 2019](http://www.bcfi.be/nl/articles/query?number=F46N01B#gly)  
 

**_Indicaties (synthese van de SKP)_**

  
  - Kortwerkende anticholinergica: symptomatische behandeling van astma en COPD (_zo nodig_). 
  - Langwerkende anticholinergica: onderhoudsbehandeling van COPD. 
  - Tiotropium en glycopyrronium in oplossing voor inhalatie: ook onderhoudsbehandeling van ernstig astma (in combinatie met een ICS + LABA). 
 

**_Ongewenste effecten_**

  
  - Bij inhalatie van middelen kunnen systemische effecten optreden, zij het minder dan bij systemische toediening. Anticholinerge ongewenste effecten zijn: monddroogte, hartkloppingen, obstipatie, moeilijke mictie, urineretentie ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - De mogelijkheid van ernstige cardiale ongewenste effecten door LAMA’s blijft controversieel maar recente gegevens zijn geruststellend; er bestaat echter nog steeds een vermoeden van cardiovasculaire events bij het begin van de behandeling. 
  - Zelden: paradoxale bronchospasmen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Suboptimale astmacontrole tijdens de zwangerschap kan negatieve gevolgen hebben, zoals laag geboortegewicht, noodzaak voor keizersnede en optreden van zwangerschapshypertensie. Adequate astmacontrole vermindert waarschijnlijk deze risico''s. De algemene principes voor de aanpak van astma bij zwangere vrouwen verschillen niet van deze bij andere astmapatiënten. Acute exacerbatie vereist een dringende aanpak, zowel om het astma bij de patiënte te behandelen als om foetale hypoxie te vermijden. 
  - Voor anticholinergica wijzen de gegevens niet op een risico van teratogeniteit. De kans dat de problemen die gezien worden bij systemische toediening, ook optreden bij toediening via inhalatie, is minimaal. 
 

**_Interacties_**

  
  - Verhoogd risico van anticholinerge ongewenste effecten bij associëren met andere geneesmiddelen met anticholinerge eigenschappen ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - Umeclidinium is een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 

**_Bijzondere voorzorgen_**

  
  - Contact met de ogen vermijden: risico van verergering van gesloten-hoekglaucoom, pijn of onaangenaam gevoel in de ogen, visusstoornissen en cornea-oedeem. 
  - Bij patiënten met instabiel cardiovasculair lijden (bv. recent myocardinfarct, levensbedreigende hartaritmieën, ernstig hartfalen) dienen anticholinergica voorzichtig te worden gebruikt (_zie rubriek "Ongewenste effecten”_). 
 

**_Toediening en dosering_**

  
  - [Zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) i.v.m. de toedieningsvormen voor inhalatie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003624', 'DABA', 'f', 'Kortwerkende anticholinergica (SAMA’s)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021105', 'DABAA', 't', 'Ipratropium', null, '- volwassenen: astma (_zo nodig_) en COPD (_zo nodig_): 
 
_- dosisaerosol:_ 3 à 4 x p.d. 40 µg 
_- verneveloplossing_: tot 4 x p.d. 0,25 à 0,50 mg 
  - kinderen: astma (_zo nodig_): 

- _dosisaerosol_ (0-3 jaar: +_voorzetkamer +masker_, 4-6 jaar: +_voorzetkamer_): 3 à 4 x p.d. 40 µg
- _verneveloplossing_: 0 tot 5 jaar 2 x p.d. 0,25 à 0,50 mg; 5 tot 18 jaar 2 x p.d. 0,50 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003640', 'DABB', 'f', 'Langwerkende anticholinergica (LAMA’s)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020362', 'DABBA', 't', 'Aclidinium', null, 'onderhoudsbehandeling van COPD: 2 x p.d. 322 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019679', 'DABBB', 't', 'Glycopyrronium', null, 'onderhoudsbehandeling van COPD: 1 x p.d. 50 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003657', 'DABBC', 't', 'Tiotropium', null, 'onderhoudsbehandeling van COPD:
_- inhalatiepoeder_: 1 x p.d. 18 µg 
_- inhalatieoplossing_: 1 x p.d. 5 µg
onderhoudsbehandeling van astma:
_- inhalatieoplossing_: vanaf 6 jaar: 1 x p.d. 5 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021287', 'DABBD', 't', 'Umeclidinium', null, 'onderhoudsbehandeling van COPD: 1 x p.d. 55 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003764', 'DADBB', 't', 'Fluticason', 'Fluticason voor verneveling is niet meer beschikbaar sinds november 2021.
 ', 'onderhoudsbehandeling van astma:
- volwassenen: 2 x p.d. 500 µg à 1 mg
- kinderen: 2 x p.d. 250 à 500 µg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005439', 'FBACA', 't', 'Specialiteiten [Vaginale oestroprogestagenen voor anticonceptie]', null, 'één applicatie per maand; 3 weken na inbrengen de ring verwijderen, en na een onderbreking van 1 week een nieuwe ring inbrengen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005447', 'FBB', 'f', 'Progestagenen voor anticonceptie', '**_Plaatsbepaling_**

  
  - [Zie 6.2. Anticonceptie](http://www.bcfi.be/nl/contents/5306) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Anticonceptie. 
  - Medroxyprogesteron: ook in de oncologie ([zie 6.6. Progestagenen](http://www.bcfi.be/nl/contents/5926)). 
 

**_Contra-indicaties_**

  
  - **Zwangerschap** (_zie rubriek_ “_Zwangerschap en borstvoeding_”). 
  - Borstkanker of gynaecologische kanker, of antecedenten ervan (tenzij in het kader van behandeling). 
  - Onverklaarde vaginale bloeding. 
  - Ernstig arterieel lijden. 
  - Actieve veneuze trombo-embolie. 
  - Ernstige leverinsufficiëntie; voor sommige specialiteiten ook levertumoren (SKP).  
  - Drospirenon: ook ernstige nierinsufficiëntie of acuut nierfalen. 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen, acne, alopecie, hirsutisme, rash, urticaria, water- en zoutretentie, gewichtstoename, ovariële cysten, mastodynie. 
  - Libidovermindering, hoofdpijn, duizeligheid, moeheid, neiging tot depressie, slaapstoornissen. 
  - Menstruele stoornissen: vaak onregelmatig bloedverlies (_spotting_); langdurige amenorroe na stoppen van de behandeling, meer frequent met de inspuitbare retardvormen, implantaten of bij continue toediening; dysmenorroe. 
  - Dyslipidemie en gestoorde glucosetolerantie: het klinisch belang hiervan staat niet vast. 
  - Zelden: leverfunctiestoornissen, cholestatische icterus. 
  - Medroxyprogesteron: ook reversibele daling van de botdensiteit bij langdurig gebruik; subcutane injectie: lokale reacties. 
  - Implantaat op basis van etonogestrel: amenorroe bij ongeveer 20% van de gebruiksters, mogelijk migratie van het implantaat (in zeldzame gevallen in de longslagader), moeilijkheden bij het verwijderen van het implantaat (risico op letsels). 
  - Drospirenon: ook hyperkaliëmie (antimineralocorticoïd effect). 
 

**_Zwangerschap en borstvoeding_**

  
  - **Blootstelling tijdens de zwangerschap aan progestagenen met androgene eigenschappen (levonorgestrel per os en in IUD, lynestrenol, norethisteron, norgestrel) kan leiden tot masculinisatie van de vrouwelijke foetus.** 
 

**_Interacties_**

  
  - Zie rubriek “Interacties” in 6.2. in verband met de interacties met geneesmiddelen die de werkzaamheid van hormonale anticonceptiva kunnen verminderen, en zo kunnen leiden tot pilfalen en ongeplande zwangerschap. [Zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B) voor details en voor aanbevelingen om de interactie te vermijden. 
  - De progestagenen zijn substraten van CYP3A4. CYP3A4-inductoren ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)) kunnen de betrouwbaarheid van progestageen-alleen anticonceptiva verminderen (orale vorm en implantaat) en doorbraakbloedingen (spotting) veroorzaken. De anticonceptieve betrouwbaarheid van medroxyprogesteron injectie (prikpil) wordt niet beïnvloed door interactie met andere geneesmiddelen. Zie ook rubriek “Interacties” in 6.2. _en_ [Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtig bij leveraandoeningen en bij hypertensie. 
  - Voorzichtig bij associatie met oestrogenen bij vrouwen met hoog risico van borstcarcinoom. 
  - De veiligheid na borstkanker is niet bewezen. 
  - Voorzichtig bij antecedenten van idiopathische geelzucht of ernstige pruritus tijdens de zwangerschap. 
  - Medroxyprogesteron: afgeraden bij patiënten met meerdere risicofactoren of met een cardiovasculaire voorgeschiedenis. 
  
**Nota**
  
  - Het symbool J ter hoogte van de verpakking betekent dat er een “speciale tegemoetkoming” is 
    - bij personen jonger dan 25 jaar 
    - bij alle personen die in aanmerking komen voor “verhoogde tegemoetkoming”, ongeacht hun leeftijd en gender.  
  - Deze “speciale tegemoetkoming” voegt zich bij de reeds bestaande terugbetaling in categorie cx, en is ook van toepassing op niet-terugbetaalbare anticonceptiva. 
  - Het symbool aJ betekent dat het anticonceptivum gratis is 
    - bij personen jonger dan 25 jaar 
    - bij alle personen die in aanmerking komen voor “verhoogde tegemoetkoming”, ongeacht hun leeftijd en gender.  
  - [Zie Folia juni 2020](http://www.bcfi.be/nl/articles/query?number=F47N06J) _en_ [Folia oktober 2020](http://www.bcfi.be/nl/articles/query?number=F47N10F). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005454', 'FBBA', 'f', 'Orale progestagenen voor anticonceptie (“minipil”)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019844', 'DAE', 'f', 'Langwerkend bèta<SUB>2</SUB>-mimeticum + inhalatiecorticosteroïd (LABA + ICS)', '**_Plaatsbepaling_**

  
  - Astma: 
    - [Zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
    - Associaties van een langwerkend β2-mimeticum (LABA) en een inhalatiecorticosteroïd (ICS) kunnen gebruikt worden voor de onderhoudsbehandeling van persisterend astma. Eens het astma goed gecontroleerd is, moet overwogen worden de LABA’s te stoppen, en verder alleen met ICS te behandelen, de dosis van de combinatiebehandeling te verminderen, of (enkel voor formoterol) over te stappen naar een on-demand strategie (“_zo nodig_”).  
  - COPD: 
    - [Zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525)  
 

**_Indicaties (synthese van de SKP)_**

  
  - Astma: onderhoudsbehandeling bij onvoldoende controle met een ICS alleen. Sommige combinaties met formoterol kunnen ook _zo nodig_ gebruikt worden. 
  - COPD met frequente exacerbaties. Niet alle specialiteiten hebben de indicatie COPD in de SKP. 
 

**_Contra-indicaties, ongewenste effecten, zwangerschap, borstvoeding, interacties en bijzondere voorzorgen_**

  
  - [Zie 4.1.1. Bèta2-mimetica](http://www.bcfi.be/nl/contents/3533) _en_ [4.1.4. Inhalatiecorticosteroïden (ICS)](http://www.bcfi.be/nl/contents/3681) 
 

**_Toediening en dosering_**

  
  - De dosis dient individueel te worden aangepast in functie van het totale behandelingsschema en de toedieningswijze. De vermelde doseringen zijn deze zoals aangegeven in de SKP, en zijn enkel richtinggevend. De doseringen voor kinderen zijn ook gebaseerd op de informatie in het _Kinderformularium_ en het _British National Formulary (BNF)_ _for Children_; ze zijn enkel richtinggevend. 
  - Bij kinderen moeten de doses LABA + ICS om gecontroleerd astma te bekomen, zo laag mogelijk gehouden worden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003780', 'DAEA', 't', 'Specialiteiten [Langwerkend bèta2-mimeticum + inhalatiecorticosteroïd (LABA + ICS)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028605', 'DAF', 'f', 'Langwerkend bèta<SUB>2</SUB>-mimeticum + langwerkend anticholinergicum + inhalatiecorticosteroïd (LABA + LAMA + ICS)', '**_Plaatsbepaling_**

  
  - Astma: 
    - [Zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
    - Tiotropium als dosisaerosol wordt voorgesteld als adjuverende (_add-on_) behandeling bij volwassen patiënten (uitzonderlijk bij patiënten vanaf 6 jaar) met matig tot ernstig astma die slecht onder controle zijn ondanks een optimale behandeling met langwerkend β2-mimeticum (LABA) + inhalatiecorticosteroïd (ICS).  Het effect van de toevoeging van tiotropium op het risico van exacerbaties is onduidelijk. Aclidinium en umeclidinium hebben de behandeling van astma niet als indicatie in de SKP.  
  - COPD: 
    - [Zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
    - Tritherapie op basis van LABA + LAMA + ICS wordt voorgesteld bij patiënten met ernstige symptomen wanneer ondanks bitherapie (LAMA +LABA of LABA + ICS) minstens twee matige of ernstige exacerbaties optreden, vooral in geval van eosinofilie ≥ 300/µl. De klinische meerwaarde van tritherapie is onduidelijk: er wordt een lichte daling van het aantal exacerbaties waargenomen, vooral in geval van eosinofilie &gt; 300/µL, en een lichte winst op de levenskwaliteit. Er wordt echter ook een verhoogd risico van pneumonie vastgesteld.  
 

**_Indicaties (synthese van de SKP)_**

  
  - Indacaterol + glycopyrronium + mometason: onderhoudsbehandeling van astma bij volwassenen die onvoldoende onder controle zijn met bitherapie. 
  - De andere combinatiepreparaten: onderhoudsbehandeling van matig tot ernstig COPD bij volwassenen bij wie bitherapie op basis van ICS+LABA of LAMA+LABA onvoldoende werkzaam is. 
  - Beclometason + formoterol + glycopyrronium: ook onderhoudsbehandeling van astma bij volwassenen die onvoldoende onder controle zijn met bitherapie. 
 

**_Contra-indicaties, ongewenste effecten, zwangerschap, borstvoeding, interacties en bijzondere voorzorgen_**

  
  - [Zie 4.1.1. Bèta2-mimetica](http://www.bcfi.be/nl/contents/3533), [4.1.2. Anticholinergica](http://www.bcfi.be/nl/contents/3616) en [4.1.4. Inhalatiecorticosteroïden (ICS)](http://www.bcfi.be/nl/contents/3681) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028613', 'DAFA', 't', 'Specialiteiten [Langwerkend bèta2-mimeticum + langwerkend anticholinergicum + inhalatiecorticosteroïd (LABA + LAMA + ICS)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003798', 'DAG', 'f', 'Leukotrieenreceptorantagonisten', 'De leukotrieenreceptorantagonisten hebben zowel anti-inflammatoire als bronchodilaterende eigenschappen.
 

**_Plaatsbepaling_**

  
  - [Zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
  - Astma: onderhoudsbehandeling, als alternatief voor inhalatiecorticosteroïden bij milde vormen, bijvoorbeeld bij intolerantie of contra-indicatie voor ICS, en als _add-on_ bij ernstigere vormen. Leukotrieenreceptorantagonisten zijn minder doeltreffend dan ICS en er is een risico van zeldzame maar potentieel ernstige neuropsychiatrische ongewenste effecten. 
  - Montelukast blijkt bij allergische rinoconjunctivitis (hooikoorts) niet doeltreffender dan de orale H1-antihistaminica. Er zijn voor montelukast veel minder gegevens; het heeft eventueel een plaats bij patiënten die ook astma hebben ([zie 12.4.1. H1-antihistaminica](http://www.bcfi.be/nl/contents/12336)). Allergische rinoconjunctivitis wordt niet als indicatie vermeld in de SKP. 
  - Leukotrieenreceptorantagonisten hebben geen plaats bij COPD en hebben deze indicatie niet in de SKP. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Astma: onderhoudsbehandeling, preventie van inspanningsgebonden astma. 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn, gastro-intestinale stoornissen, stijging van de leverenzymen met zelden hyperbilirubinemie en hepatitis. 
  - Zelden: neuropsychiatrische stoornissen zoals abnormale dromen, slapeloosheid, prikkelbaarheid, angst, agitatie, hallucinaties, desoriëntatie, suïcidale gedachten en gedrag, obsessief-compulsieve symptomen, stotteren [[zie Folia december 2019](http://www.bcfi.be/nl/articles/query?number=F46F12H)]; syndroom van Churg-Strauss (systeemvasculitis), vooral geobserveerd bij vermindering van de dosis van de systemisch toegediende corticosteroïden. 
 

**_Interacties_**

  
  - Montelukast is een substraat van CYP2C8 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Suboptimale astmacontrole tijdens de zwangerschap kan negatieve gevolgen hebben, zoals laag geboortegewicht, noodzaak voor keizersnede en optreden van zwangerschapshypertensie. Adequate astmacontrole vermindert waarschijnlijk deze risico''s. De algemene principes voor de aanpak van astma bij zwangere vrouwen verschillen niet van deze bij andere astmapatiënten. Acute exacerbatie vereist een dringende aanpak, zowel om het astma bij de patiënte te behandelen als om foetale hypoxie te vermijden. 
  - De gegevens over het gebruik van montelukast tijdens zwangerschap en borstvoeding zijn geruststellend. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003806', 'DAGA', 't', 'Montelukast', null, 'onderhoudsbehandeling van astma:  
  - volwassenen en adolescenten &gt; 15 jaar: 10 mg p.d. in 1 dosis 
  - kinderen: 6 m-5 jaar: 4 mg p.d. en 6-14 jaar: 5 mg p.d. ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003822', 'DAH', 'f', 'Theofylline', 'Theofylline werkt vooral door een direct relaxerend effect op de gladde spiercellen van de luchtwegen en heeft een ontstekingsremmend effect.
 

**_Plaatsbepaling_**

  
  - [Zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
  - Astma: theofylline wordt in uitzonderlijke gevallen nog gebruikt als onderhoudsbehandeling van ernstig astma, vooral wanneer inhalatiecorticosteroïden in associatie met langwerkende β2-mimetica via inhalatie of met leukotrieenreceptorantagonisten, onvoldoende resultaat geven. 
  - COPD: de rol van theofylline bij COPD is zeer beperkt. 
  - Theofylline heeft bij kinderen en ouderen een negatieve risico-batenverhouding vanwege de mogelijke bijwerkingen en de nauwe therapeutisch-toxische marge. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Onderhoudsbehandeling van astma en COPD (maar zie “Plaatsbepaling”). 
 

**_Ongewenste effecten_**

  
  - **Theofylline is een geneesmiddel met nauwe therapeutisch-toxische marge.** 
  - Gastro-intestinale stoornissen, centrale effecten (slapeloosheid, angst, prikkelbaarheid, agitatie), palpitaties. 
  - Vooral bij overdosering (theofyllineplasmaconcentratie &gt; 20 µg/ml), ook metabole effecten zoals hypokaliëmie, hartritmestoornissen, convulsies; overdosering kan fataal aflopen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Suboptimale astmacontrole tijdens de zwangerschap kan negatieve gevolgen hebben, zoals laag geboortegewicht, noodzaak voor keizersnede en optreden van zwangerschapshypertensie. Adequate astmacontrole vermindert waarschijnlijk deze risico''s. De algemene principes voor de aanpak van astma bij zwangere vrouwen verschillen niet van deze bij andere astmapatiënten. Acute exacerbatie vereist een dringende aanpak, zowel om het astma bij de patiënte te behandelen als om foetale hypoxie te vermijden. 
  - Gebruik in het eerste trimester is mogelijk, maar aan het einde van de zwangerschap en tijdens de borstvoeding geeft men best de voorkeur aan een andere behandeling, vanwege het risico op: 
    - remmen van de uteruscontracties met verlenging van de arbeid 
    - toxiciteit bij de pasgeborene (tachycardie, nervositeit, braken) bij gebruik op het einde van de zwangerschap of tijdens de arbeid, of tijdens de periode van borstvoeding.  
 

**_Interacties_**

  
  - Verhoogd risico van convulsies bij associëren met andere geneesmiddelen die convulsies kunnen uitlokken ([zie Inl.6.2.8. Convulsies en epileptische aanvallen uitgelokt door geneesmiddelen](http://www.bcfi.be/nl/contents/9990227)). 
  - Hoge doses theofylline: verhoogd risico van hypokaliëmie in associatie met β2-mimetica (vooral bij parenterale toediening of verneveling). 
  - Verminderd effect van adenosine. 
  - Erythromycine kan de plasmaconcentraties van theofylline verhogen. 
  - Theofylline is een substraat van CYP1A2, met o.a. verminderd effect door sigarettenrook en versterkt effect bij associëren met ciprofloxacine en norfloxacine ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). Plots stoppen met roken kan hierdoor leiden tot een belangrijke stijging van de plasmaconcentraties van theofylline. 
 

**_Bijzondere voorzorgen_**

  
  - **Er is een nauwe therapeutisch-toxische marge en een grote variatie in metabolisatiesnelheid.** 
  - Voorzichtigheid is geboden bij kinderen, bij ouderen, bij patiënten met hartaritmieën of andere cardiale aandoeningen, hypertensie, epilepsie, hyperthyreoïdie, ulcus pepticum, of risico van hypokaliëmie. 
  - Bij hart-, lever- en nierinsufficiëntie moet de dosis gereduceerd worden. 
  - Voor kinderen bestaan speciale doseringsregels in verband met leeftijd en gewicht. 
  - Als optimale therapeutische plasmaconcentratie van theofylline wordt traditioneel 10 tot 20 μg/ml genomen, maar een plasmaconcentratie tussen 5 en 15 μg/ml zou even werkzaam kunnen zijn, met minder ongewenste effecten. 
 

**_Dosering_**

  
  - De dosis moet individueel worden aangepast in functie van het therapeutisch effect, de plasmaconcentraties en de eventuele ongewenste effecten (_zie rubriek “ Bijzondere voorzorgen”_). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003830', 'DAHA', 't', 'Specialiteiten [Theofylline]', null, 'onderhoudsbehandeling van astma: starten met 300 à 600 mg p.d.; de dosis om de drie dagen verhogen met 25%, liefst op geleide van de theofyllineplasmaconcentratie; dagdosis in 1 keer toedienen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003889', 'DB', 'f', 'Antitussiva, mucolytica en expectorantia', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003897', 'DBA', 'f', 'Antitussiva', '**_Plaatsbepaling_**

  
  - Acute of subacute hoest vereist meestal geen medicamenteuze behandeling. Steeds moet gezocht worden naar de oorzaak van het hoesten; in de meeste gevallen is dit een zelflimiterende acute luchtweginfectie. 
  - Antitussiva hebben geen zin bij productieve hoest, want de hoest vormt een beschermingsmechanisme wanneer er sputum wordt geproduceerd. 
  - Chronische hoest (&gt; 8 weken bij volwassenen en dagelijks hoesten gedurende minstens 4 weken bij kinderen) kan het gevolg zijn van blootstelling aan tabaksrook, van de inname van sommige geneesmiddelen (bv. ACE-inhibitoren), van pathologie in het neus-keel-oorgebied of van de longen, van gastro-oesofageale reflux of van een overgevoeligheid van de hoestreflex. Bij obstructieve longaandoeningen is de hoest dikwijls het gevolg van de luchtwegobstructie, en zijn bronchodilatoren en/of inhalatiecorticosteroïden aangewezen. 
  - De werkzaamheid van antitussiva bij droge hoest is onvoldoende onderbouwd, zowel bij kinderen als bij volwassenen. Codeïne, dextromethorfan en noscapine als antitussiva werden beperkt onderzocht. Over de andere antitussiva bestaan weinig tot geen gegevens. 
  - Antitussiva bij kinderen [zie de aanbevelingen van het Federaal Agentschap voor Geneesmiddelen en Gezondheidsproducten (FAGG) van april 2013 en juni 2015]. 
    - Antitussiva zijn gecontra-indiceerd bij kinderen jonger dan 6 jaar, en zijn af te raden bij kinderen tussen 6 en 12 jaar. 
    - Voor oudere kinderen dient de arts te beslissen, maar gezien het gebrek aan onderbouwing en het risico van ernstige ongewenste effecten lijkt het niet wenselijk antitussiva te geven. 
    - Men moet de ouders van hoestende kinderen wijzen op het feit dat hoestremming de alarmtekenen van pneumonie en andere ernstige verwikkelingen kan maskeren. 
    - De extrapolatie van de doses voor volwassenen naar kinderen is niet onderbouwd en specifieke doseringsstudies bij kinderen ontbreken meestal.  
  - Codeïne en derivaten (dihydrocodeïne, ethylmorfine) 
    - Codeïne is een prodrug die gemetaboliseerd wordt tot morfine. 
    - Deze antitussiva kunnen aanleiding geven tot misbruik. Alle codeïnepreparaten zijn sinds 2013 voorschriftplichtig [[zie Folia maart 2013](http://www.bcfi.be/nl/articles/query?number=F40N03F)]. 
    - Codeïne kan ook als magistrale siroop voorgeschreven worden: “Suikervrije siroop voor volwassenen met 15 mg codeïnefosfaat/5 ml TMF”. 
    - Codeïne wordt ook gebruikt als analgeticum ([zie 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544)).  
  - Dextrometorfan heeft een aantal opioïde-achtige kenmerken maar is ook een NMDA-receptorantagonist (zoals ketamine). Misbruik van dextromethorfan om psychotrope effecten te bereiken is beschreven, vooral bij adolescenten ([zie Folia augustus 2019](http://www.bcfi.be/nl/articles/query?number=F46N08H)). 
  - Combinatiepreparaten zijn obsoleet: hun doeltreffendheid is niet bewezen en het risico van ongewenste effecten neemt toe. 
 

**_Contra-indicaties_**

  
  - **Alle antitussiva zijn gecontra-indiceerd bij kinderen jonger dan 6 jaar** en zijn af te raden bij kinderen tot 12 jaar. 
  - Codeïne, dihydrocodeïne en ethylmorfine zijn  gecontra-indiceerd bij kinderen tot 12 jaar en af te raden bij kinderen en adolescenten tot 18 jaar met ademhalingsproblemen. 
  - Acute astma-aanval, ademhalingsinsufficiëntie. 
  - Codeïne, dihydrocodeïne, ethylmorfine: ook deze van de opioïden ([zie 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544)). 
  - Codeïne en ethylmorfine: ook vrouwen die borstvoeding geven, ultrarapid metabolizers voor CYP2D6. 
  - Dextromethorfan: ook associatie met MAO-inhibitoren, ernstige leverinsufficiëntie (SKP). 
  - Suppo''s die terpeenderivaten (o.a. eucalyptol, kamfer) bevatten, zijn gecontra-indiceerd bij kinderen met antecedenten van epilepsie of koortsstuipen. Ook deze zogenaamd “natuurlijke” hoestmiddelen zijn af te raden onder de leeftijd van 12 jaar. 
  - De website ”geneesmiddelenbijlevercirrose.nl” beoordeelt codeïne als “te vermijden” bij cirrose. 
 

**_Ongewenste effecten_**

  
  - Bij ouderen en kinderen komen meer ernstige ongewenste effecten voor, ook bij gebruikelijke doses. 
  - Duizeligheid, gastro-intestinale stoornissen. 
  - Afhankelijkheid: zelden bij normaal gebruik maar misbruik mogelijk vooral bij codeïne en dextrometorfan. 
  - Codeïne en derivaten: ook slaperigheid en sedatie; respiratoire depressie (bij overdosis). 
  - Dextromethorfan, noscapine: ook excitatie, verwardheid, ataxie en respiratoire depressie bij overdosering. 
  - Cloperastine: ook anticholinerge effecten ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - Suppo’s die terpeenderivaten (o.a. eucalyptol) bevatten: neurologische problemen, in het bijzonder convulsies; anale of rectale letsels. Bij hoge doses risico van gastro-intestinale stoornissen, duizeligheid, ademhalingsproblemen. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Het gebruik van antitussiva met morfineachtig effect (codeïne, dihydrocodeïne, ethylmorfine) op het einde van de zwangerschap en tijdens de bevalling, kan bij de pasgeborene leiden tot respiratoire depressie en ontwenningsverschijnselen.** 
  - **Codeïne en ethylmorfine zijn gecontra-indiceerd tijdens de periode van borstvoeding:** met codeïne zijn ernstige problemen bij het kind beschreven indien de moeder een _ultrarapid metabolizer_ van codeïne is. 
  - Noscapine en dextromethorfan mogen kortstondig worden gebruikt tijdens zwangerschap of borstvoeding. 
 

**_Interacties_**

  
  - Codeïne, dihydrocodeïne en ethylmorfine, en in mindere mate dextromethorfan en noscapine: overdreven sedatie en respiratoire depressie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
  - Dextromethorfan: serotoninesyndroom bij associëren met andere stoffen met serotoninerge werking ([zie Inl.6.2.4. Serotoninesyndroom](http://www.bcfi.be/nl/contents/9990185)). 
  - Codeïne (prodrug), dextromethorfan, dihydrocodeïne en ethylmorfine (prodrug) zijn substraten van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)), met onder andere vertraagde omzetting van codeïne en ethylmorfine tot morfine bij associëren met een CYP2D6-inhibitor. 
  - Noscapine is een inhibitor van CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)), met verhoogd effect van vitamine K-antagonisten. 
 

**_Bijzondere voorzorgen_**

  
  - Codeïne, dihydrocodeïne, ethylmorfine: voorzichtigheid is geboden bij patiënten met nierinsufficiëntie omwille van een meer uitgesproken effect; voorzichtigheid is geboden bij patiënten met leverinsufficiëntie omwille van een verhoogd risico van coma. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003905', 'DBAA', 't', 'Codeïne', null, 'volw.: tot 3 x p.d. 15 à 30 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003913', 'DBAB', 't', 'Dextromethorfan', null, 'volw.: tot 4 x p.d.10 à 30 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003921', 'DBAC', 't', 'Dihydrocodeïne', null, 'volw.: tot 3 x p.d. 10 à 30 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003939', 'DBAD', 't', 'Ethylmorfine', null, 'volw.: tot 3 x p.d. 5 à 20 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003954', 'DBAE', 't', 'Noscapine', null, 'volw.: tot 3 x p.d. 15 à 30 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003970', 'DBAF', 't', 'Andere antitussiva', '**_Dosering_**

  
  - Gezien de onzekerheid over de doeltreffendheid en de veiligheid van deze middelen wordt geen dosering gegeven. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004200', 'EAAB', 'f', 'Snelwerkende insulines', 'Dit zijn humane insulines geproduceerd via recombinant-technologie. Het gaat om heldere oplossingen van kristallijne insuline.
 

**_Toediening en dosering_**

  
  - Deze preparaten worden subcutaan of soms intraveneus (bv. voor de behandeling van keto-acidose of hyperosmolair coma) toegediend. 
  - Deze preparaten worden 30 minuten tot enkele minuten vóór de maaltijd toegediend (zie SKP). 
  - Bij subcutane injectie begint het hypoglykemiërend effect na 20 tot 30 minuten, bereikt een maximum na 1 tot 4 uur, en duurt ongeveer 6 à 8 uur. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004218', 'EAABA', 't', 'Specialiteiten [Snelwerkende insulines]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019422', 'FBBAA', 't', 'Desogestrel', null, '75 μg p.d. in 1 dosis zonder onderbreking');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901050', 'FBBAB', 't', 'Drospirenon', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017806', 'FBBB', 'f', 'Subcutane progestagenen voor anticonceptie (“prikpil”)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018192', 'FBBBA', 't', 'Specialiteiten [Subcutane progestagenen voor anticonceptie (“prikpil”)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017822', 'FBBC', 'f', 'Intramusculaire progestagenen voor anticonceptie (“prikpil”)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017988', 'FBBCA', 't', 'Specialiteiten [Intramusculaire progestagenen voor anticonceptie (“prikpil”)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003988', 'DBB', 'f', 'Mucolytica en expectorantia', '**_Plaatsbepaling_**

  
  - Het nut van mucolytica en expectorantia bij hoest staat niet vast, noch bij kinderen, noch bij volwassenen. 
  - In verband met het  gebruik bij kinderen zie de aanbevelingen van het Federaal Agentschap voor Geneesmiddelen en Gezondheidsproducten (FAGG) van 25 april 2013 _en_ 3 juin 2013. 
  - Het nut van mucolytica en expectorantia, in de preventie van exacerbaties bij COPD, is niet duidelijk onderbouwd. Er werd een zeer beperkt effect gevonden, maar deze resultaten zijn moeilijk te interpreteren omdat de gepubliceerde studies heel wat methodologische beperkingen kennen. 
  - Bij specifieke indicaties zoals mucoviscidose en beademing kunnen mucolytica via inhalatie of via instillatie in de trachea nuttig zijn. 
  - Combinatiepreparaten zijn obsoleet: hun doeltreffendheid is niet bewezen en het risico van ongewenste effecten is groter. Sinds  2020 zijn de samengestelde preparaten tegen hoest en verkoudheid uit de handel genomen. Deze beslissing van het FAGG is niet van toepassing op samengestelde hoestpreparaten op basis van planten die vergund blijven op basis van “traditioneel gebruik”). 
  - Dornase alfa vermindert de viscositeit en de adhesiviteit van de fluimen bij mucoviscidose. Het werd niet bestudeerd bij bronchiëctasieën van andere oorsprong. 
  - Acetylcysteïne wordt intraveneus gebruikt bij acute intoxicatie met paracetamol ([zie 20.1.1.7. Acetylcysteïne bij paracetamolintoxicatie](http://www.bcfi.be/nl/contents/19257)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Aandoeningen van de bovenste luchtwegen met productieve hoest. 
  - Acetylcysteïne: ook acute paracetamolintoxicatie. 
  - Dornase alfa: mucoviscidose. 
 

**_Contra-indicaties_**

  
  - Kinderen jonger dan 2 jaar. 
  - Guaifenesine: kinderen jonger dan 6 jaar. 
  - Erdosteïne: ook ernstige nierinsufficiëntie, leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen bij orale toediening. 
  - Acetylcysteïne: ook  allergische reacties (tot angio-oedeem en bronchospasme) bij intraveneuze toediening bij acute intoxicatie met paracetamol. 
  - Ambroxol en broomhexine: zelden ook anafylactische reacties en ernstige huidreacties [[zie Folia juli 2015](http://www.bcfi.be/nl/articles/query?number=F42N07G)]. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap 
    - Acetylcysteïne en dornase alfa kunnen tijdens de zwangerschap worden gebruikt. 
    - Broomhexine kan in het 2e en 3e trimester worden gebruikt. 
    - Voor de andere mucolytica is er onvoldoende informatie beschikbaar.  
  - Borstvoeding 
    - Acetylcysteïne, dornase alfa en broomhexine zijn waarschijnlijk veilig tijdens de borstvoeding. 
    - Voor carbocisteïne is er onvoldoende informatie beschikbaar.  
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid is geboden bij (antecedenten van) ulcus pepticum. 
  - Het natriumgehalte van bruispreparaten (tabletten, poeders, granulaten) kan problemen geven bij patiënten op streng zoutarm dieet. 
 

**_Dosering_**

  
  - Gezien de onzekerheid over de doeltreffendheid van deze middelen bij hoesten en fluimen en in de preventie van exacerbaties bij COPD, wordt geen dosering gegeven. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0003996', 'DBBA', 'f', 'Cysteïnederivaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004002', 'DBBAA', 't', 'Acetylcysteïne', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004010', 'DBBAB', 't', 'Carbocisteïne', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017053', 'DBBAC', 't', 'Erdosteïne', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004028', 'DBBB', 'f', 'Broomhexine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004036', 'DBBBA', 't', 'Specialiteiten [Broomhexine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004044', 'DBBC', 'f', 'Dornase alfa', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004051', 'DBBCA', 't', 'Specialiteiten [Dornase alfa]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004069', 'DBBD', 'f', 'Diverse mucolytica en expectorantia', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004077', 'DBBDA', 't', 'Specialiteiten [Diverse mucolytica en expectorantia]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004085', 'DBC', 'f', 'Preparaten op basis van planten', 'Dit hoofdstuk betreft preparaten op basis van planten, vergund op basis van “traditioneel gebruik” [[zie Folia april 2011](http://www.bcfi.be/nl/articles/query?number=F38N04E)].
 

**_Dosering_**

  
  - Gezien de onzekerheid over de doeltreffendheid en de veiligheid van deze middelen wordt geen dosering gegeven. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004093', 'DBCA', 't', 'Specialiteiten [Preparaten op basis van planten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025015', 'DC', 'f', 'Diverse geneesmiddelen bij respiratoire aandoeningen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025023', 'DCA', 'f', 'Respiratoire analeptica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025031', 'DCAA', 'f', 'Doxapram', '**_Plaatsbepaling_**

  
  - Doxapram heeft slechts een zeer beperkte plaats, bv. bij postoperatieve respiratoire insufficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004127', 'DCAAA', 't', 'Specialiteiten [Doxapram]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025049', 'DCAB', 'f', 'Coffeïne', '**_Plaatsbepaling_**

  
  - Coffeïne wordt gebruikt bij apneu bij de prematuur, hoofdpijn na durale punctie en postoperatieve apneu (dit laatste niet vermeld in de SKP). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Cafeine Sterop®: hoofdpijn na een durale punctie. 
  - Gencebok®: primaire apneu bij premature pasgeborenen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017277', 'DCABA', 't', 'Specialiteiten [Coffeïne]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025056', 'DCB', 'f', 'Surfactantia', '**_Indicaties (synthese van de SKP)_**

  
  - Behandeling en profylaxe van respiratoire insufficiëntie van de pasgeborene (hyaliene membranenziekte). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004143', 'DCBA', 't', 'Specialiteiten [Surfactantia]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025064', 'DCC', 'f', 'Geneesmiddelen bij pulmonaire fibrose', 'Nintedanib is een inhibitor van meerdere tyrosinekinasen.
 
Pirfenidon is een immunosuppressivum met antifibrotische en anti-inflammatoire eigenschappen.
 

**_Plaatsbepaling_**

  
  - Een lichte vertraging in de afname van de longfunctie (spirometrische criteria) is waargenomen met deze geneesmiddelen. Pirfenidon vermindert waarschijnlijk de mortaliteit. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Idiopathische pulmonaire fibrose. 
  - Nintedanib: ook bepaalde vormen van diffuse interstitiële longziekte. 
 

**_Contra-indicaties_**

  
  - Nintedanib: **zwangerschap**, pinda- of soja-allergie (SKP). 
  - Pirfenidon: angio-oedeem bij eerder gebruik van pirfenidon, gelijktijdig gebruik van fluvoxamine (zie rubriek Interacties), ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Nintedanib: diarree, stijging van de leverenzymen, bloeding en trombo-embolie; zelden ernstige leverschade, aneurysma en aortadissectie. 
  - Pirfenidon: gastro-intestinale stoornissen, rash, moeheid, levertoxiciteit (met soms fatale afloop) en hematologische toxiciteit. 
 

**_Zwangerschap en borstvoeding_**

  
  - Nintedanib is gecontra-indiceerd tijdens de zwangerschap. 
  - Pirfenidon: wegens een gebrek aan gegevens is het niet mogelijk om een uitspraak te doen over de veiligheid van gebruik tijdens de zwangerschap en de periode van borstvoeding. 
 

**_Interacties_**

  
  - Pirfenidon is een substraat van CYP1A2, met o.a. verminderd effect door sigarettenrook ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)); plots stoppen met roken kan hierdoor leiden tot een belangrijke stijging van de plasmaconcentraties van pirfenidon. Volgens het SKP is gelijktijdig gebruik van fluvoxamine (krachtige CYP1A2-remmer) gecontra-indiceerd.  
 

**_Bijzondere voorzorgen_**

  
  - Nintedanib: controle van de leverfunctie en de bloeddruk. 
  - Pirfenidon: controle van de leverfunctie voor en tijdens de behandeling. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019521', 'DCCA', 't', 'Specialiteiten [Geneesmiddelen bij pulmonaire fibrose]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004150', 'E', 'f', 'Hormonaal stelsel', '- 5.1. Diabetes 
  - 5.2. Schildklierpathologie 
  - 5.3. Geslachtshormonen 
  - 5.4. Corticosteroïden 
  - 5.5. Hypofysaire en hypothalame hormonen 
  - 5.6. Diverse middelen i.v.m. het hormonale stelsel 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004168', 'EA', 'f', 'Diabetes', 'In dit hoofdstuk worden volgende geneesmiddelen besproken:
  
  - insulines 
  - metformine 
  - hypoglykemiërende sulfamiden 
  - gliniden 
  - glitazonen 
  - GLP-1-analogen (incretinemimetica) 
  - gliptinen (DPP-4 inhibitoren) 
  - gliflozinen (SGLT2-inhibitoren) 
  - combinatiepreparaten. 
 
Glucagon en andere maatregelen bij de aanpak van hypoglykemie worden besproken in [ 20.1.1.6. Glucagon en glucose bij hypoglykemie](http://www.bcfi.be/nl/contents/19240)
 

**_Plaatsbepaling_**

  
  - Een goede glykemieregeling alleen volstaat niet om de complicaties van diabetes af te remmen. Een multifactoriële aanpak, met correctie van andere cardiovasculaire risicofactoren (hypertensie, roken, hypercholesterolemie, obesitas en sedentaire levensstijl) en vroegtijdige detectie en behandeling van complicaties is minstens even belangrijk. 
  - Geglycosyleerd hemoglobine (HbA1c) wordt uitgedrukt als percentage van het totaal hemoglobine of in mmol/mol. 
  - Type 1-diabetes  
    - Bij type 1-diabetes is de insulineproductie zeer laag, en is onmiddellijk intensieve insulinetherapie vereist, hetzij via multipele injecties, hetzij via een continue subcutane toediening met een insulinepomp. 
    - Strikte regeling van de glykemie met insuline bij type 1-diabetes vermindert het risico van microvasculaire (bv. retinopathie) en macrovasculaire (bv. myocardinfarct, cerebrovasculair accident) langetermijncomplicaties (DCCT-studie en EDIC-studie). Continue glucosemonitoring (_continuous glucose monitoring_) wordt steeds meer toegepast.  
  - Type 2-diabetes  
    - [Zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05B). 
    - Bij type 2-diabetes (meer dan 90% van de diabetespatiënten) is er meestal een combinatie van verminderde insulinevrijstelling door de pancreas met een toegenomen insulineresistentie. De hypoglykemiërende behandeling moet stapsgewijs aangepast worden in functie van de evolutie van de ziekte. Bij vroegtijdige diagnose is de eerste stap een aanpassing van de levensstijl (aanpassing van de voedingsgewoonten, gewichtsverlies en regelmatige lichaamsbeweging). Gewichtsdaling, zelfs beperkt tot 5 à 10%, en lichaamsbeweging verbeteren de glykemiecontrole. Ook gedurende het verdere verloop van de ziekte blijft aanpassing van de levensstijl belangrijk. 
    - Strikte regeling van de glykemie vermindert het risico van sommige microvasculaire complicaties. 
    - Het effect van een strikte glykemiecontrole op macrovasculaire complicaties (bv. myocardinfarct, cerebrovasculair accident) is minder duidelijk.  
      - Deze macrovasculaire complicaties zijn veruit de belangrijkste oorzaak van sterfte bij diabetici en vereisen een globale aanpak die niet enkel gericht is op de glykemiecontrole, maar ook op de levensstijl (o.a. rookstop), de controle van de bloeddrukwaarden en de lipidemie. Statines kunnen de glykemiecontrole verstoren en, in zeldzamere gevallen, aan de basis liggen van diabetes. Toch wegen de voordelen van statines op tegen deze verstoring, in secundaire preventie maar ook in primaire preventie bij patiënten van wie het individuele cardiovasculaire risico het hoogst is. 
      - Winst op macrovasculaire eindpunten is aangetoond voor sommige antidiabetica: voor metformine en, bij patiënten met bestaande macroangiopathie of met een zeer hoog cardiovasculair risico, voor sommige gliflozinen en GLP-1-analogen [[zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05B) _en_ [Folia december 2019](http://www.bcfi.be/nl/articles/query?number=F46N12E)]. Voor de andere antidiabetica zijn er geen bewijzen van langetermijnwinst op morbiditeit en cardiovasculaire mortaliteit.  
    - Bij onvoldoende controle van de glykemie met levensstijlaanpassingen, wordt een medicamenteuze behandeling ingesteld. Metformine blijft een goede keuze volgens de meeste richtlijnen, voor het behoud van de glykemiecontrole bij obese en niet-obese patiënten zonder hoog cardiovasculair en/of renaal risico. Metformine heeft een bewezen gunstig effect op microvasculaire complicaties en, bij obese patiënten, op macrovasculaire complicaties, geeft geen gewichtstoename, geen significant risico op hypoglykemie en is goedkoop. 
    - Bij patiënten met een zeer hoog cardiovasculair risico, of met hartfalen of nierlijden, wordt in verschillende recente richtlijnen als startbehandeling een gliflozine (of eventueel een GLP-1-analoog) voorgesteld om bepaalde complicaties van diabetes te voorkomen ([zie ook 5.1.6. GLP-1-analogen (incretinemimetica)](http://www.bcfi.be/nl/contents/4440) _en_ [5.1.8. Gliflozinen (SGLT2-inhibitoren)](http://www.bcfi.be/nl/contents/20693)). Deze behandelopties zijn niet gebaseerd op direct vergelijkende studies met metformine. Gliflozinen en GLP-1-analogen worden momenteel niet terugbetaald als startbehandeling voor type 2-diabetes (situatie op 1/03/2024). 
    - Wanneer metformine gecontra-indiceerd is of niet verdragen wordt, zijn de mogelijke alternatieven: een hypoglykemiërend sulfamide, een glinide, een gliptine (syn. DPP4-inhibitor), een gliflozine (syn. SGLT2-inhibitor), een GLP-1-analoog of eventueel pioglitazon. Voor sommige hier vermelde molecules gelden specifieke terugbetalingscriteria (situatie op 01/03/2024). 
    - Bij onvoldoende controle van de glykemie met metformine in monotherapie wordt een combinatie van twee antidiabetica gebruikt. Bij de keuze moet rekening gehouden worden met het profiel van de patiënt (waarbij nierfunctie en al dan niet bestaan van een cardiovasculaire voorgeschiedenis belangrijke elementen zijn), de ongewenste effecten (vooral gewichtstoename en risico van hypoglykemie) en de contra-indicaties eigen aan elk antidiabeticum, maar ook met de prijs en de terugbetalingscriteria ([zie ook 5.1.3. Hypoglykemiërende sulfamiden](http://www.bcfi.be/nl/contents/4333), [5.1.5. Glitazonen](http://www.bcfi.be/nl/contents/4416), [5.1.6. GLP-1-analogen (incretinemimetica)](http://www.bcfi.be/nl/contents/4440), [5.1.7. Gliptinen (DPP-4-inhibitoren)](http://www.bcfi.be/nl/contents/4465) _en_ [5.1.8. Gliflozinen (SGLT2-inhibitoren)](http://www.bcfi.be/nl/contents/20693)). 
    - Als de glykemiecontrole onvoldoende blijft onder bitherapie, wordt een derde antidiabeticum toegevoegd. 
    - Bij sommige patiënten met type 2-diabetes zullen, wanneer orale behandeling onvoldoende werkzaam of gecontra-indiceerd is, injecties met insuline of met een GLP-1-analoog gestart moeten worden. Metformine wordt zolang mogelijk in de therapie gehandhaafd. In tegenstelling tot insuline, gaan GLP-1-analogen gepaard met gewichtsdaling en slechts een beperkt risico van hypoglykemie. Bij diabetes, worden GLP-1-analogen momenteel enkel terugbetaald wanneer er sprake is van obesitas (BMI ≥30; situatie op 01/03/2024). 
    - De gegevens uit direct vergelijkend onderzoek, waarin deze verschillende behandelopties geëvalueerd werden op klinisch relevante eindpunten, laten niet toe een bepaalde combinatie naar voor te schuiven als voorkeursbehandeling na metformine in monotherapie ([zie Folia februari 2023](http://www.bcfi.be/nl/articles/query?number=F50N02B)). 
    - Als streefwaarde wordt meestal een HbA1c-gehalte van ongeveer 7% (53 mmol/mol) aangeraden. Die glykemische streefwaarde wordt aangepast aan de eigenschappen van de patiënt. Bij ouderen, kwetsbare personen, patiënten met lang bestaande diabetes (&gt; 10 jaar) en patiënten met belangrijke diabetescomplicaties, zal een minder strikte glykemiecontrole nagestreefd worden (HbA1c 7,5 tot 8 %, d.w.z. 58 tot 64 mmol/mol). Bij jongeren en patiënten met pas ontdekte diabetes zonder comorbiditeit zal men strikt zijn (HbA1c lager dan 6,5%), gezien het positieve effect op het ontstaan van microvasculaire complicaties, maar rekening houdend met het risico van hypoglykemie. 
    - Bij sommige patiënten met type 2-diabetes met een BMI &gt; 35 kg/m2 kan bariatrische chirurgie overwogen worden. Een dergelijke ingreep kan een (tijdelijke) remissie van de diabetes, een vermindering van het cardiovasculaire risico en een verbetering van de levenskwaliteit geven. Bariatrische chirurgie houdt echter een aantal risico’s in op lange termijn (“dumping syndroom”, tekort aan vitaminen en mineralen, anemie, osteoporose…). Een levenslange follow-up is dan ook noodzakelijk. 
    - Chronisch nierfalen: 
      - Finerenon toonde een voordeel bij patiënten met chronisch nierschade met albuminurie geassocieerd aan type 2-diabetes ([zie Folia februari 2023](http://www.bcfi.be/nl/articles/query?number=F50N02H) en [1.4.2. Kaliumsparende diuretica](http://www.bcfi.be/nl/contents/489)). 
      - Dapagliflozine en empagliflozine toonden een vordeel bij patiênten met chronische nierschade, al dan niet in de aanwezigheid van diabetes ([zie Folia december 2022](http://www.bcfi.be/nl/articles/query?number=F49N12O#dap), [Folia september 2023](http://www.bcfi.be/nl/articles/query?number=F50N09I#emp) _en_ [5.1.8. Gliflozinen (SGLT2-inhibitoren)](http://www.bcfi.be/nl/contents/20693)).  
    - Chronisch hartfalen: dapagliflozine en empagliflozine toonden een voordeel als adjuverende behandeling bij chronisch hartfalen bij diabetespatiënten (en ook bij personen zonder diabetes) [zie 5.1.8. Gliflozinen (SGLT2-inhibitoren)](http://www.bcfi.be/nl/contents/20693) et [1.3. Hartfalen](http://www.bcfi.be/nl/contents/331). 
    - I.v.m. gebruik van antidiabetica tijdens de ramadan, [zie Folia april 2016](http://www.bcfi.be/nl/articles/query?number=F43N04F). De risico’s op hypoglykemie (in het bijzonder met insuline en hypoglykemiërende sulfamiden) en dehydratie (met gliflozinen) zijn de belangrijkste aandachtspunten.  
  - Naast type 1- en type 2-diabetes zijn er ook andere vormen van diabetes, die een gespecialiseerde aanpak vragen: zwangerschapsdiabetes en meer zelden MODY (maturity-onset diabetes of the young) of secundaire vormen van diabetes. 
 

**_Zwangerschap en borstvoeding_**

  
  - In verband met zwangerschap en diabetes, [zie Folia december 2020](http://www.bcfi.be/nl/articles/query?number=F47N12B). 
  - Diabetes bestaande vóór de zwangerschap 
    - Slecht gecontroleerde glykemie bij de conceptie en in de eerste weken van de zwangerschap leidt tot een verhoogd risico van congenitale afwijkingen. Slechte glykemiecontrole later in de zwangerschap is geassocieerd aan een verhoogd risico van macrosomie en aan complicaties tijdens de partus en in de perinatale periode. Voorafgaandelijke oppuntstelling door een diabetoloog is noodzakelijk. Het is belangrijk dat de vrouw pas zwanger wordt na enkele maanden uitstekende glykemieregeling (HbA1c &lt; 6,5%). 
    - **Vrouwen met type 2-diabetes dienen vóór de conceptie over te schakelen naar insuline, omdat de andere antidiabetica af te raden zijn,** hoewel er voor metformine geruststellende gegevens bestaan. 
    - In het eerste zwangerschapstrimester vermindert doorgaans de behoefte aan insuline, en deze neemt opnieuw toe in het tweede en derde trimester.  
  - Zwangerschapsdiabetes ontstaat meestal tijdens de tweede helft van de zwangerschap. Bij de meerderheid van deze patiënten volstaat aanpassing van de levensstijl; bij een minderheid is een medicamenteuze behandeling nodig. Insuline blijft het best bestudeerde geneesmiddel tijdens de zwangerschap. Sommige aanbevelingen stellen metformine voor als eerste keuze. Gezien de onzekerheid over het langetermijneffect van metformine op de ontwikkeling van kinderen die _in utero_ werden blootgesteld, blijft voorzichtigheid geboden [[zie Folia december 2020](http://www.bcfi.be/nl/articles/query?number=F47N12B)]. 
  - Metformine en insuline kunnen gebruikt worden tijdens de periode van borstvoeding. Voor glibenclamide zijn er beperkte geruststellende gegevens; over andere antidiabetica zijn er geen gegevens betreffende borstvoeding. 
 

**_Interacties_**

  
  - Bij associëren van meerdere antidiabetica: verhoogd risico van hypoglykemie. 
  - Bij associëren met β-blokkers: verhoogd risico van hypoglykemie en vermindering van de subjectieve symptomen van hypoglykemie. 
  - Bij associëren met corticosteroïden: rekening houden met het glykemieverhogend effect van de corticosteroïden. 
  - Bij associëren met een antivirale behandeling voor hepatitis C ([zie 11.4.5. Middelen bij chronische hepatitis C](http://www.bcfi.be/nl/contents/25130)): rekening houden met risico van hypoglykemie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004176', 'EAA', 'f', 'Insuline', 'De huidig beschikbare insulinepreparaten worden geproduceerd via recombinant-technologie (biosynthetische insuline). Het gaat om humane insulines of om insuline-analogen waarbij de structuur is gewijzigd, onder meer om de kinetiek te beïnvloeden.
 

**_Plaatsbepaling_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Bij type 1-diabetes leveren insuline-analogen geen klinisch relevante winst op wat de glykemiecontrole betreft, maar ze zouden minder vaak hypoglykemie geven dan humane insulines. De beschikbare gegevens zijn onvoldoende om te bepalen of insuline-analogen een betere prognose op lange termijn geven. 
  - Bij type 2-diabetes zouden langwerkende insuline-analogen een praktisch voordeel hebben ten opzichte van humane insuline, maar tegen een veel hogere kostprijs ([zie Folia juli 2019](http://www.bcfi.be/nl/articles/query?number=F46N07D)). 
  - De keuze van het preparaat, de dosis en de frequentie van de injecties worden individueel bepaald, afhankelijk van factoren zoals de karakteristieken van de patiënt, het type diabetes, het risico van hypoglykemie, het lichaamsgewicht, het dieet (tijdstippen van de maaltijden, koolhydratengehalte), de lichaamsbeweging, de inname van bepaalde geneesmiddelen, de aanwezigheid van andere aandoeningen, zwangerschap of soms, de afhankelijkheid van derden voor injecties (indien de patiënt geen zelfinjecties doet). 
  - Insulinetherapie moet zoveel mogelijk gestuurd worden door zelfmonitoring van de glykemie en gepaard gaan met een intensieve diabeteseducatie. 
  - De preparaten worden geklasseerd naargelang de snelheid waarmee de werking zich instelt en hun werkingsduur. De werkingsduur wordt ook beïnvloed door de nierfunctie, de injectiemethode en het al dan niet aanwezig zijn van lipodystrofie. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Type 1-diabetes. 
  - Type 2-diabetes, in monotherapie of in combinatie met andere antidiabetica, tijdelijk (acute glykemie-ontregeling bij chirurgische ingreep, trauma, ernstige infectie, …) of permanent. 
  - Diabetes bestaande vóór de zwangerschap en zwangerschapsdiabetes. 
  - Elke andere vorm van diabetes met verminderde insulinesecretie. 
 

**_Ongewenste effecten_**

  
  - Hypoglykemie. 
  - (Soms sterke) gewichtstoename. 
  - Lipodystrofie op de plaats van injectie, vooral bij slechte injectietechniek. 
  - Vorming van antilichamen: de klinische betekenis ervan is onduidelijk. 
  - Hypokaliëmie wanneer een ketoacidose of een hyperosmolair coma gecorrigeerd wordt met insulinetoediening. 
  - Zelden: overgevoeligheidsreacties, soms gaande tot anafylactische shock. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
 

**_Interacties_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Verhoogd risico van hypoglykemie en vermindering van de subjectieve symptomen van hypoglykemie bij associëren met β-blokkers en na inname van alcohol. 
  - Verhoogd risico van hartfalen door pioglitazon bij associëren met insuline. 
  - Mogelijk verhoogd risico van hypoglykemie bij associëren met ACE-inhibitoren. 
 

**_Bijzondere voorzorgen_**

  
  - Hypoglykemie moet zoveel mogelijk vermeden worden, o.a. door goede voorlichting van de patiënt, door (zelf)meting van de glucosewaarden en door aanpassing van de dosis insuline in functie van de maaltijden, de lichaamsbeweging en de zelfstandigheid van de patiënt. 
  - Bij nierinsufficiëntie is de insulineklaring verstoord, wat bijdraagt tot verhoging van het risico van  hypoglykemie. Het kan nodig zijn de dosis insuline te verlagen om hypoglykemie te voorkomen. 
  - Men moet de troebele suspensie (insuline-isofaan) goed homogeniseren, niet door te schudden maar wel door minstens tienmaal traag op en neer te zwenken [[zie Folia juli 2019](http://www.bcfi.be/nl/articles/query?number=F46N07D)]. Het niet naleven van deze homogeniseringsstap kan leiden tot hypoglykemie. 
  - Een goede injectietechniek en roteren van de injectieplaats zijn belangrijk. Injecteren in een zone van lipodystrofie is minder pijnlijk maar leidt ook tot een slechte opname van insuline en dus een minder goede glykemiecontrole. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004184', 'EAAA', 'f', 'Ultrasnelwerkende insuline-analogen', 'Deze insuline-analogen worden gekenmerkt door een snel inzettende werking (na 10 minuten) en een korte werkingsduur  (2 à 5 uur).
 

**_Toediening en dosering_**

  
  - Deze preparaten worden subcutaan (als injectie of via een insulinepomp), of soms intraveneus (bv. voor de behandeling van keto-acidose of hyperosmolair coma) toegediend. 
  - Deze preparaten worden bij voorkeur een kwartier vóór de maaltijd toegediend, of soms net vóór de maaltijd, tijdens de maaltijd of kort erna (zie SKP). Bij onvoorspelbare voedselinname of bij gastroparese kan het aangewezen zijn om ze pas op het einde van de maaltijd in te spuiten. 
  - Voorzichtigheid bij gastroparese, wegens het toegenomen risico van hypoglykemie door de combinatie van vertraagde voedselopname en snelle insulinewerking. 
  - Insuline lispro in de tweemaal hogere concentratie (200 E/ml) is bestemd voor patiënten die hoge doses insuline nodig hebben. Het gebruik van deze geconcentreerde vorm moet duidelijk worden uitgelegd aan de patiënt en/of de verpleegkundige, gezien het gevaar op accidentele overdosering. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004192', 'EAAAA', 't', 'Specialiteiten [Ultrasnelwerkende insuline-analogen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005512', 'FBBD', 'f', 'Implantaat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005520', 'FBBDA', 't', 'Specialiteiten [Implantaat]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020768', 'FBC', 'f', 'Intra-uteriene devices (IUD)', '**_Plaatsbepaling_**

  
  - [Zie 6.2. Anticonceptie](http://www.bcfi.be/nl/contents/5306) 
  - IUD''s veroorzaken een steriele asymptomatische ontsteking (vreemdlichaamreactie) in het endometrium waardoor de innesteling van de bevruchte eicel wordt verhinderd. Koper vergroot de betrouwbaarheid van het IUD door versterking van de ontstekingsreactie en een cytotoxisch effect op zaadcellen. De werkingsduur van koperhoudende IUD''s varieert in functie van het effectieve koperoppervlak. De anticonceptieve werkzaamheid is groter en langer bij een koperoppervlak van minstens 380 mm2. Het koperoppervlak wordt vermeld in de meeste merknamen. 
  - Voor het levonorgestrel-bevattend IUD berust de anticonceptionele werking o.a. op atrofie van het endometrium. Dit voorkomt innesteling van de bevruchte eicel, maar remt ook de migratie van het sperma naar de baarmoeder en eileiders. Daarnaast veroorzaakt het gebruik van levonorgestrel dik en taai cervixslijm, waardoor dit ondoordringbaar wordt voor spermatozoa. 
  - IUD''s kunnen ook worden geplaatst bij adolescenten en nullipara. 
  - IUD’s worden beschouwd als een goede keuze bij vrouwen met een verhoogd risico op veneuze trombose. 
  - IUD’s zijn ook de meest doeltreffende methoden van noodanticonceptie (_off-label_ gebruik voor het IUD met levonorgestrel) ([zie 6.2.4. Noodanticonceptie](http://www.bcfi.be/nl/contents/5538)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Koperhoudend IUD 
    - Anticonceptie. 
    - Noodanticonceptie binnen de 5 dagen na onbeschermd seksueel contact ([zie 6.2.4. Noodanticonceptie](http://www.bcfi.be/nl/contents/5538)).  
  - Levonorgestrel-bevattend IUD 
    - Anticonceptie. 
    - Idiopathische menorragie. 
    - Bescherming tegen endometriumhyperplasie tijdens oestrogeensubstitutietherapie.  
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
  - Gynaecologische infectie, afwijking of tumor; onverklaarde vaginale bloeding. 
  - Levonorgestrel-bevattend IUD: ook borstkanker of antecedenten ervan; leverinsufficiëntie, levertumoren en acuut leverlijden (SKP). 
 

**_Ongewenste effecten_**

  
  - Vasovagale reactie bij insertie. 
  - Lokale complicaties in de weken na plaatsing, zoals expulsie, infectie, zelden perforatie. 
  - Verhoogd risico van ectopische zwangerschap indien de vrouw zwanger raakt met een IUD in situ. 
  - Koperhoudend IUD: hevigere, langdurigere en pijnlijkere menstruaties (vooral bij de eerste drie cycli). 
  - Levonorgestrel-bevattend IUD 
    - Duidelijke vermindering tot uitblijven van de menstruele bloedingen (amenorroe bij tot 30% van de gebruiksters), onregelmatige cycli, langdurig bloedverlies en _spotting_ (vooral tijdens de eerste drie cycli), ovariumcysten (soms symptomatisch). 
    - Systemische hormonale effecten (o.a. depressieve stemming,  hoofdpijn, acne, gewichtstoename en mastodynie).   
 

**_Zwangerschap en borstvoeding_**

  
  - **Blootstelling tijdens de zwangerschap aan progestagenen met androgene eigenschappen (bv. levonorgestrel in IUD) kan leiden tot masculinisatie van de vrouwelijke fœtus.** 
 

**_Interacties_**

  
  - De betrouwbaarheid van het koperhoudend IUD (koperspiraaltje) en het levonorgestrel bevattend IUD (hormoonspiraaltje) wordt niet beïnvloed door interactie met andere geneesmiddelen zie ook rubriek Interacties” in 6.2. _en_ [Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B). 
 

**_Bijzondere voorzorgen_**

  
  - Screenen op _Chlamydia_ en gonokokken bij vrouwen met een verhoogd risico van seksueel overdraagbare infectie (SOI), o.a. &lt; 25 jaar, voorgeschiedenis van SOI, meerdere partners. 
  - Vrouwen informeren over de symptomen van infectie of van ectopische zwangerschap. 
  - Indien een ischemische hart- en vaatziekte optreedt tijdens het gebruik van een levonorgestrel-IUD, kan men het IUD best verwijderen. 
  - Het risico van expulsie lijkt niet verhoogd met menstruatiecups en tampons. 
  
**Note**
  
  - Het symbool J ter hoogte van de verpakking betekent dat er een “speciale tegemoetkoming” is 
    - bij personen jonger dan 25 jaar 
    - bij alle personen die in aanmerking komen voor “verhoogde tegemoetkoming”, ongeacht hun leeftijd en gender.  
  - Deze “speciale tegemoetkoming” voegt zich bij de reeds bestaande terugbetaling in categorie cx, en is ook van toepassing op niet-terugbetaalbare anticonceptiva. 
  - Het symbool aJ betekent dat het anticonceptivum gratis is 
    - bij personen jonger dan 25 jaar 
    - bij alle personen die in aanmerking komen voor “verhoogde tegemoetkoming”, ongeacht hun leeftijd en gender.  
  - [Zie Folia juni 2020](http://www.bcfi.be/nl/articles/query?number=F47N06J) _en_ [Folia oktober 2020](http://www.bcfi.be/nl/articles/query?number=F47N10F). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020776', 'FBCA', 'f', 'Koperhoudend IUD (“koperspiraaltje”)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901167', 'LACBA', 't', 'Specialiteiten [Vaccin tegen mazelen, bof, rubella en varicella]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004242', 'EAAD', 'f', 'Langwerkende insuline-analogen', 'De werkingsduur van insuline detemir is verlengd door een sterke albuminebinding, deze van insuline glargine door de vorming van subcutane microprecipitaten en deze van insuline degludec door de vorming van multihexameren in het subcutane weefsel en door binding aan albumine.
 

**_Toediening en dosering_**

  
  - Deze preparaten mogen uitsluitend subcutaan toegediend worden. 
  - De werkingsduur van insuline detemir varieert in functie van de dosis. Het wordt 1 à 2 maal per dag geïnjecteerd naargelang de omstandigheden. 
  - Insuline glargine heeft een langere werkingsduur, zodat slechts één injectie per dag wordt aanbevolen. 
  - Insuline degludec heeft de langste werkingsduur (&gt; 42 uur). Het wordt 1 maal per dag toegediend. 
  - Deze insuline-analogen geven een beperkt lager risico op hypoglykemie bij type 2-diabetes in vergelijking met insuline-isofaan ([zie Folia maart 2022](http://www.bcfi.be/nl/articles/query?number=F49N03E)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004259', 'EAADA', 't', 'Specialiteiten [Langwerkende insuline-analogen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004267', 'EAAE', 'f', 'Combinatiepreparaten', '**_Toediening en dosering_**

  
  - Deze preparaten worden subcutaan toegediend. Ze mogen niet intraveneus gegeven worden. 
    - Combinatiepreparaten van humane insulines: 20 à 30 minuten vóór de maaltijd injecteren. Het hypoglykemiërend effect begint 20 tot 30 minuten na de subcutane injectie, en duurt 10 tot 16 uur. 
    - Combinaties met een ultrasnelwerkende insuline-analoog: kort (tot 15 minuten) vóór de maaltijd injecteren. Het hypoglykemiërend effect begint ongeveer 15 minuten na de injectie, en duurt 10 tot 18 uur.  
  - Meestal zijn twee (of zelfs drie) toedieningen per dag nodig, maar bij sommige patiënten met type 2-diabetes volstaat één enkele subcutane toediening per dag. 
  - Men moet de troebele suspensie goed homogeniseren, niet door te schudden maar wel door minstens tienmaal traag op en neer te zwenken. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004275', 'EAAEA', 'f', 'Combinatiepreparaten van humane insulines', 'Deze mengsels bevatten een snelwerkende humane insuline en een op protamine gefixeerde insuline.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004283', 'EAAEAA', 't', 'Specialiteiten [Combinatiepreparaten van humane insulines]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004291', 'EAAEB', 'f', 'Combinatiepreparaten met een ultrasnelwerkende insuline-analoog', 'Deze mengsels bevatten een ultrasnelwerkende insuline-analoog en hetzelfde analoog gefixeerd op protamine om de werkingsduur te verlengen.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004309', 'EAAEBA', 't', 'Specialiteiten [Combinatiepreparaten met een ultrasnelwerkende insuline-analoog]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004317', 'EAB', 'f', 'Metformine', 'Metformine verhoogt de perifere gevoeligheid voor insuline en vermindert de glucoseproductie in de lever. Het stimuleert de secretie van endogene insuline niet.
 

**_Plaatsbepaling_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Metformine is, samen met aanpassingen van de levensstijl, een goede keuze voor de behandeling van type 2-diabetes, omdat er met metformine een goede glykemieregeling bereikt wordt en het een gunstig effect heeft op micro- en macrovasculaire complicaties. 
  - Metformine geeft geen hypoglykemie, behalve bij belangrijke calorierestrictie of overdreven alcoholgebruik. In tegenstelling tot insuline, hypoglykemiërende sulfamiden en glitazonen is er met metformine geen gewichtstoename. 
  - Metformine wordt ook gegeven bij de behandeling van polycystisch ovarieel syndroom, met tegenstrijdige resultaten op de vruchtbaarheid, en wordt ook voorgesteld bij insulineresistentie zonder diabetes; deze indicaties worden niet vermeld in de SKP. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Type 2-diabetes. 
 

**_Contra-indicaties_**

  
  - Ketoacidose. 
  - Aanwezigheid van risicofactoren voor optreden van melkzuuracidose (_zie rubriek “Bijzondere voorzorgen”_). 
  - Algemene anesthesie en radiologisch onderzoek met injectie van joodhoudende contraststoffen: na te leven termijnen (_zie rubriek “Bijzondere voorzorgen”_). 
  - Ernstige nierinsufficiëntie (eGFR &lt; 30ml/min), leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen; starten aan lage dosis en inname gedurende de maaltijd verbeteren de gastro-intestinale tolerantie. 
  - Zelden: hypoglykemie; melkzuuracidose, dikwijls fataal, vooral bij risicopersonen (_zie rubriek “Bijzondere voorzorgen”_); vitamine B12-deficiëntie met mogelijk pernicieuze anemie bij langdurig gebruik. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Bij vrouwen met polycysteus-ovariumsyndroom kan metformine verder worden gegeven tot aan het einde van het eerste trimester van de zwangerschap. 
 

**_Interacties_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Verhoogd risico van melkzuuracidose bij associëren met hoge doses alcohol, NSAID''s of met joodhoudende contraststoffen (_zie rubriek “Bijzondere voorzorgen”_). 
 

**_Bijzondere voorzorgen_**

  
  - **Metformine moet gestopt worden 24 uur vóór een chirurgische ingreep en vóór een radiologisch onderzoek met injectie van joodhoudende contrastproducten, en dit tot 48 uur erna.** 
  - Het grootste risico op melkzuuracidose treedt op bij kwetsbare patiënten (ouderen of patiënten met hartdecompensatie of COPD) in geval van plotse vermindering van de nierfunctie door dehydratie, zeker bij gelijktijdig gebruik met NSAID’s en/of ACE-inhibitoren of sartanen. Dit kan voorkomen worden door de dosis te verminderen of tijdelijk metformine te staken bij dehydratie. Patiënten met verminderde nierfunctie moeten geïnstrueerd worden hun metformine direct te stoppen bij braken en diarree. 
  - Andere situaties die het risico van melkzuuracidose met metformine verhogen: hoge doses, leverinsufficiëntie, excessief alcoholgebruik [zie Folia december 2008 en Folia februari 2009]. 
  - Bij langdurig gebruik van metformine is het aanbevolen de vitamine B12-spiegels regelmatig (1 keer om de 2 à 3 jaar) te controleren, zeker in aanwezigheid van anemie of perifere neuropathie. 
 

**_Toediening en dosering_**

  
  - Men begint met lage doses die geleidelijk worden verhoogd. 
  - Metformine wordt tijdens of na de maaltijd genomen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004325', 'EABA', 't', 'Specialiteiten [Metformine]', null, 'starten met 1 à 2x 500 mg p.d., geleidelijk te verhogen tot maximum 3x 850 mg p.d. Bij creatinineklaring tussen 45 en 60 ml/min max. 2x 850 mg p.d. en bij creatinineklaring tussen 30 en 45 ml/min max. 2x 500 mg p.d. Metformine is gecontra-indiceerd bij creatinineklaring &lt; 30 ml/min.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004333', 'EAC', 'f', 'Hypoglykemiërende sulfamiden', 'De hypoglykemiërende sulfamiden verlagen de glykemie door stimulatie van de endogene insulinesecretie. Ze worden onderverdeeld in langerwerkende middelen (glibenclamide, gliclazide met gereguleerde afgifte, glimepiride) en korterwerkende middelen (gliquidon).
 

**_Plaatsbepaling_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - De hypoglykemiërende sulfamiden zijn een behandeloptie bij onvoldoende doeltreffendheid van metformine of bij contra-indicatie voor metformine. Kortwerkende middelen geven een kleiner risico van hypoglykemie. 
  - De hypoglykemiërende sulfamiden verminderen de microvasculaire complicaties van type 2-diabetes, maar niet de macrovasculaire complicaties. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Type 2-diabetes. 
 

**_Contra-indicaties_**

  
  - Ketoacidose. 
  - Allergie voor sulfamiden. 
  - Combinatie met gliniden. 
  - Glibenclamide, gliclazide en glimepiride: ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Hypoglykemie, vooral door producten met een lange werkingsduur en bij ouderen (in het bijzonder glibenclamide). 
  - Matige gewichtstoename, gastro-intestinale stoornissen. 
  - Overgevoeligheidsreacties t.h.v. huid en mucosa met kruisallergie met de antibacteriële sulfamiden, fotosensibilisatie. 
  - Zelden: cholestatische icterus, hematologische afwijkingen. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Wegens gebrek aan gegevens wordt het gebruik van hypoglykemiërende sulfamiden afgeraden tijdens de zwangerschap en borstvoeding, met uitzondering van glibenclamide. Glibenlamide wordt soms voorgesteld bij zwangerschapsdiabetes wanneer insuline en/of metformine niet wenselijk zijn [[zie Folia december 2020](http://www.bcfi.be/nl/articles/query?number=F47N12B)]. 
 

**_Interacties_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Verhoogd risico van hypoglykemie en vermindering van de subjectieve symptomen van hypoglykemie bij associëren met β-blokkers en na inname van alcohol. 
  - Verhoogd risico van hypoglykemie bij associëren met ACE-inhibitoren, met insulines en andere antidiabetica en ook bij associëren met antibacteriële sulfamiden en met fibraten. 
  - Glibenclamide: verhoogd risico van levertoxiciteit bij associëren met bosentan. 
  - De hypoglykemiërende sulfamiden zijn substraten van CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)); door interactie met andere substraten van CYP2C9 of met CYP2C9-inhibitoren kan het hypoglykemiërend effect worden gepotentialiseerd. 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid in geval van nierinsufficiëntie, vooral met producten met lange werkingsduur, gezien het risico van hypoglykemie. 
  - Glibenclamide: risico van hemolytische anemie bij glucose-6-fosfaat-dehydrogenasedeficiëntie ([zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
 

**_Toediening en dosering_**

  
  - Men begint met lage doses, vooral bij ouderen, en verhoogt de dosis geleidelijk indien na één of twee weken onvoldoende resultaat bekomen wordt. 
  - Kortwerkende hypoglykemiërende sulfamiden worden 20 à 30 minuten vóór de maaltijd ingenomen om de vroegtijdige insulinesecretie te verbeteren en de postprandiale hyperglykemie te beperken; langwerkende preparaten kunnen onafhankelijk van de maaltijd worden genomen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004341', 'EACA', 't', 'Glibenclamide', null, '5 à 10 mg p.d. in 1 dosis ''s morgens; max. 15 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004358', 'EACB', 't', 'Gliclazide', null, '40 à 320 mg p.d. in 1 à 2 doses; gereguleerde afgifte: 30 à 120 mg p.d. in 1 dosis ''s morgens');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004366', 'EACC', 't', 'Glimepiride', null, '1 à 4 mg (max. 6 mg) p.d. in 1 dosis ''s morgens');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004374', 'EACD', 't', 'Glipizide', null, '2,5 à 15 mg p.d. in 1 à 2 doses (max. 30 mg p.d. in 2 doses)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004382', 'EACE', 't', 'Gliquidon', null, '15 à 45 mg (max. 90 mg) p.d. in 1 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004390', 'EAD', 'f', 'Gliniden', 'Gliniden hebben een structuur die verschilt van deze van de hypoglykemiërende sulfamiden, maar het werkingsmechanisme, stimulatie van de insulinesecretie, is vergelijkbaar.
 

**_Plaatsbepaling_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Het effect van repaglinide treedt sneller op dan dit van de hypoglykemiërende sulfamiden, en de werkingsduur is korter. 
  - Hun effect op de langetermijncomplicaties van diabetes is niet bekend. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Type 2-diabetes. 
 

**_Contra-indicaties_**

  
  - Ketoacidose. 
  - Combinatie met hypoglykemiërende sulfamiden. 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Hypoglykemie. 
  - Gewichtstoename, gastro-intestinale stoornissen. 
  - Allergische huidreacties. 
  - Zelden: verhoging van de leverenzymen. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Wegens gebrek aan gegevens wordt het gebruik tijdens zwangerschap en borstvoeding afgeraden. 
 

**_Interacties_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Verhoogd risico van hypoglykemie en vermindering van de subjectieve symptomen van hypoglykemie bij associëren met β-blokkers en na inname van alcohol. 
  - Verhoogd risico van hypoglykemie bij associëren met ACE-inhibitoren. 
  - Repaglinide is een substraat van CYP2C8 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017566', 'EADA', 't', 'Repaglinide', null, '0,5 à 4 mg ongeveer 15 minuten vóór elke maaltijd');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020826', 'FBCAA', 't', 'Specialiteiten [Koperhoudend IUD (“koperspiraaltje”)]', null, 'werkingsduur van 5 jaar; tenzij 3 jaar voor Gyn-CS 3 en 10 jaar voor Gyn-CS 10 en MI-MONA-T 380');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020784', 'FBCB', 'f', 'Levonorgestrel-bevattend IUD (“hormoonspiraaltje”)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020834', 'FBCBA', 't', 'Specialiteiten [Levonorgestrel-bevattend IUD (“hormoonspiraaltje”)]', null, '- anticonceptie: werkingsduur van 5 jaar, behalve voor Jaydess (3 jaar) en Mirena (8 jaar)     
- hevig menstrueel bloedverlies (Levonortis, Levosert, Mirena): werkingsduur van 5 jaar   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005538', 'FBD', 'f', 'Noodanticonceptie', '**_Plaatsbepaling_**

  
  - [Zie % in 6.2.1. Oestroprogestagenen voor anticonceptie](http://www.bcfi.be/nl/contents/5314#pil) 
  - Het koperhoudende intra-uteriene device (IUD, koperspiraaltje) is de meest doeltreffende methode voor noodanticonceptie (syn. urgentie-anticonceptie), zeker als het onbeschermd seksueel contact tijdens of na de ovulatie heeft plaatsgevonden. Het kan tot 5 dagen na een onbeschermd seksueel contact geplaatst worden. Het levonorgestrel bevattend IUD (hormoonspiraaltje) kan gebruikt worden (_off-label_), maar er is minder gebruikservaring dan met het koperspiraaltje. 
  - Als orale hormonale noodanticonceptie (_morning after pill_) wordt één enkele dosis levonorgestrel of ulipristal, een selectieve progestageenreceptor-modulator, gebruikt. Hoe vroeger de hormonale noodanticonceptie wordt ingenomen, hoe lager het risico van zwangerschap is. Levonorgestrel moet binnen 72 uur en ulipristal mag tot 5 dagen na het onbeschermd seksueel contact worden ingenomen. 
  - Voor adviezen over het gebruik van noodanticonceptie bij het vergeten van de pil, verwijzen we naar [% in 6.2.1. Oestroprogestagenen voor anticonceptie](http://www.bcfi.be/nl/contents/5314#pil). Noodanticonceptie is niet nodig als er slechts 1 pil vergeten werd (behalve als het gaat om de allereerste pil van de strip) of als er 2 tot 7 pillen vergeten werden in week 2 of 3 van de strip. 
  - Keuze van de noodanticonceptie (zie ook organigram “Keuze van de noodanticonceptie”): het koperspiraaltje of het hormoonspiraaltje (_off-label_) is steeds de eerste keuze. Wanneer een spiraaltje niet wenselijk of mogelijk is: 
    - bij vrouwen die geen hormonale anticonceptie nemen, indien het onbeschermd seksueel contact plaatsvond: 
      - minder dan 72 uur geleden: levonorgestrel. Alternatief: ulipristal. 
      - meer dan 72 uur (en &lt; 5 dagen) geleden: ulipristal.  
    - bij vrouwen die reeds hormonale anticonceptie nemen (oestroprogestatieve associatie of progestageen-alleen pil), is er mogelijke competitie tussen het progestageen en ulipristal. Daarom: 
      - binnen de 72 uur na onbeschermd seksueel contact: levonorgestrel. Ulipristal is een “terugvaloptie”; 
      - 72 uur tot 5 dagen na onbeschermd seksueel contact: ulipristal is een “terugvaloptie”.   
  - Hormonale anticonceptie met voldoende betrouwbaarheid kan worden hervat of gestart 
    - direct na inname van levonorgestrel, ongeacht of tevoren reeds hormonale anticonceptie werd gebruikt of van het type hormonale anticonceptie. 
    - direct na inname van ulipristal wanneer een oestroprogestageen anticonceptivum werd gebruikt, tenzij het gebruik gedurende langer dan 7 dagen werd onderbroken (zie hieronder). 
    - 5 dagen na inname van ulipristal als de vrouw een progestageen-alleen pil ("minipil") nam of als het gebruik van een oestroprogestageen antconceptivum gedurende langer dan 7 dagen onderbroken werd. Ook wanneer de vrouw geen hormonale anticonceptie gebruikte, moet na inname van ulipristal 5 dagen gewacht worden alvorens hormonale anticonceptie te starten.  
  - Wanneer noodanticonceptie nodig is, moet steeds aanvullend een condoom gebruikt worden tot de pil 7 achtereenvolgende dagen werd ingenomen. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap** (_zie rubriek_ “_Zwangerschap en borstvoeding_”). 
  - Herhaaldelijk gebruik binnen eenzelfde menstruele cyclus. 
 

**_Ongewenste effecten_**

  
  - Levonorgestrel: gastro-intestinale stoornissen, hoofdpijn, duizeligheid, menstruele stoornissen: onregelmatig bloedverlies (_spotting_). 
  - Ulipristal: hoofdpijn, duizeligheid, moeheid, abdominale pijn, gastro-intestinale stoornissen, menstruele stoornissen, mastodynie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap is een contra-indicatie.** 
  - **Blootstelling tijdens de zwangerschap aan progestagenen met androgene eigenschappen zoals levonorgestrel, kan leiden tot masculinisatie van de vrouwelijke foetus.** 
 

**_Interacties_**

  
  - Zie rubriek “Interacties” in 6.2. in verband met de interacties met geneesmiddelen die de werkzaamheid van hormonale anticonceptiva kunnen verminderen, en zo kunnen leiden tot pilfalen en ongeplande zwangerschap. De betrouwbaarheid van het koperhoudend IUD (koperspiraaltje) en het levonorgestrel bevattend IUD (hormoonspiraaltje) wordt niet beïnvloed door interactie met andere geneesmiddelen. 
  - Ulipristal en levonorgestrel zijn substraten van CYP3A4. CYP3A4-inductoren ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)) kunnen de betrouwbaarheid van ulipristal en levonorgestrel verminderen: zie ook rubriek “Interacties” in 6.2. _en_ [Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B). 
  - Er is mogelijke competitie (antagonisme) tussen progestagenen en ulipristal ter hoogte van de receptor. Progestagenen zouden dus de werkzaamheid van ulipristal kunnen verminderen. Daarom is ulipristal geen eerste keuze als noodanticonceptie bij vrouwen die een progestageenbevattende anticonceptiepil nemen (zie _rubriek “Plaatsbepaling”_, keuze van de noodanticonceptie). 
 

**_Bijzondere voorzorgen_**

  
  - Ulipristal wordt niet aanbevolen bij vrouwen met ernstig astma die worden behandeld met orale glucocorticoïden. 
  - Bij vrouwen met obesitas lijkt levonergestrol minder werkzaam dan bij niet-obese vrouwen ([zie Folia september 2019](http://www.bcfi.be/nl/articles/query?number=F46N09B)). 
  
**Nota**
  
  - Het symbool J ter hoogte van de verpakking betekent dat er een “speciale tegemoetkoming” is 
    - bij personen jonger dan 25 jaar 
    - bij alle personen die in aanmerking komen voor “verhoogde tegemoetkoming”, ongeacht hun leeftijd en gender.  
  - Deze “speciale tegemoetkoming” voegt zich bij de reeds bestaande terugbetaling in categorie cx, en is ook van toepassing op niet-terugbetaalbare anticonceptiva. 
  - Het symbool aJ betekent dat het anticonceptivum gratis is 
    - bij personen jonger dan 25 jaar 
    - bij alle personen die in aanmerking komen voor “verhoogde tegemoetkoming”, ongeacht hun leeftijd en gender.  
  - [Zie Folia juni 2020](http://www.bcfi.be/nl/articles/query?number=F47N06J) _en_ [Folia oktober 2020](http://www.bcfi.be/nl/articles/query?number=F47N10F). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004416', 'EAE', 'f', 'Glitazonen', 'De glitazonen (syn. thiazolidinediones) verminderen de insulineresistentie ter hoogte van de skeletspieren en verminderen de glucoseproductie in de lever.
 

**_Plaatsbepaling_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Pioglitazon heeft slechts een beperkte plaats, gezien de mogelijke ongewenste effecten en het ontbreken van gunstige effecten op de complicaties van type 2-diabetes. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Type 2-diabetes. 
 

**_Contra-indicaties_**

  
  - Hartfalen of antecedenten ervan. 
  - Blaaskanker of antecedenten ervan, niet onderzochte macroscopische hematurie. 
  - Leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Hypoglykemie, vooral in combinatie met andere antidiabetica. 
  - Gewichtstoename, gastro-intestinale stoornissen, hoofdpijn, duizeligheid. 
  - Water- en zoutretentie, met mogelijk uitlokken of verergeren van hartfalen. 
  - Zelden: leverfunctiestoornissen. 
  - Verhoogd fractuurrisico. 
  - Macula-oedeem. 
  - Licht verhoogd risico van blaaskanker. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Wegens gebrek aan gegevens wordt het gebruik tijdens zwangerschap en borstvoeding afgeraden. 
 

**_Interacties_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Verhoogd risico van hartfalen bij associëren met insuline en met NSAID’s. 
  - Pioglitazon is een substraat van CYP2C8 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Ouderen: gezien de leeftijd-gerelateerde risico''s (in het bijzonder blaaskanker, fracturen en hartfalen) is de risico-batenverhouding ongunstig. 
  - Bij patiënten met risicofactoren voor hartfalen is voorzichtigheid geboden: traag opstarten en aanpassen van de dosis en nauwgezette monitoring worden aangeraden. 
  - Voorzichtigheid bij gebruik van pioglitazon samen met insuline of NSAID’s (verhoogd risico van hartfalen). 
  - Het is aanbevolen de leverenzymen te controleren bij het begin van de behandeling en nadien op regelmatige basis. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013425', 'EAEA', 't', 'Pioglitazon', null, '15 à 30 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004440', 'EAF', 'f', 'GLP-1-analogen (incretinemimetica)', 'Dulaglutide, exenatide, liraglutide, lixisenatide (niet meer beschikbaar sinds september 2023) en semaglutide zijn analogen van het incretinehormoon _glucagon-like peptide-1_ (GLP-1); dit is een intestinaal hormoon dat de glykemiecontrole verzekert door vertraging van de maaglediging, vermindering van de glucagonvrijstelling door de α-cellen van de pancreas, en stimulatie van de glucose-afhankelijke insulinevrijstelling door de β-cellen.
 

**_Plaatsbepaling_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - GLP-1-analogen worden gewoonlijk in associatie met andere hypoglykemiërende middelen gebruikt. In tegenstelling tot insuline geven ze gewichtsdaling. 
  - Sommige GLP-1-analogen (dulaglutide, liraglutide, injecteerbare semaglutide) hebben een gunstig effect op het samengestelde eindpunt van cardiovasculaire mortaliteit, niet-fataal myocardinfarct en niet-fataal CVA bij patiënten met cardiovasculaire antecedenten, en in mindere mate bij patiënten zonder cardiovasculaire antecedenten [[zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05B) _en_ [Folia december 2019](http://www.bcfi.be/nl/articles/query?number=F46N12E)]. 
  - Sommige richtlijnen stellen GLP-1-analogen voor als eerste keuze wanneer een injecteerbare behandeling overwogen wordt bij type 2-diabetes [[zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05B)]. 
  - Sommige GLP-1-analogen voor subcutaan gebruik worden eenmaal per week in plaats van dagelijks toegediend. 
  - Semaglutide is ook in orale vorm beschikbaar [_zie Folia juni 2021_]. 
  - Gezien het geringe risico van hypoglykemie behoren GLP-1-analogen tot de behandelopties voor patiënten bij wie hypoglykemie een belangrijk gevaar vormt (bv. beroepschauffeurs). 
  - Liraglutide en semaglutide worden ook gebruikt (aan een hogere dosis) voor gewichtsbeheersing bij obese volwassenen [[zie 20.2. Obesitas](http://www.bcfi.be/nl/contents/16386)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Type 2-diabetes in associatie met andere antidiabetica. Dulaglutide, liraglutide en semaglutide kunnen ook in monotherapie gebruikt worden wanneer metformine niet verdragen wordt of gecontra-indiceerd is. 
  - Deze geneesmiddelen worden enkel terugbetaald onder bepaalde voorwaarden. 
  - Liraglutide (onder een andere commerciële naam): ook gewichtsbeheersing bij obese volwassenen, in combinatie met een caloriearm dieet en een verhoogde fysieke activiteit ([zie 20.2. Obesitas](http://www.bcfi.be/nl/contents/16386)). 
 

**_Contra-indicaties_**

  
  - Ketoacidose. 
 

**_Ongewenste effecten_**

  
  - Reacties ter hoogte van de injectieplaats (frequenter met de vormen voor wekelijkse toediening). 
  - Hypoglykemie (zelden ernstig). 
  - Vaak gastro-intestinale stoornissen, geringe toename van het risico van pancreatitis en darmobstructie; galsteenvorming, cholecystitis. 
  - Semaglutide: mogelijk verhoogd risico van diabetische retinopathie, door een snelle daling van de glykemie (vormen voor oraal gebruik en voor injectie). 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Wegens gebrek aan gegevens wordt het gebruik tijdens zwangerschap en borstvoeding afgeraden. 
 

**_Interacties_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Vertraging van de maaglediging, met mogelijk wijzigen van de resorptiesnelheid van andere geneesmiddelen. 
  - Wegens het verhoogde risico op hypoglykemie in combinatie met een hypoglykemiërend sulfamide en/of insuline wordt geadviseerd de dosis van de hypoglykemiërend sulfamide en/of insuline te verlagen. 
  - Semaglutide oraal: bevat een hulpstof (natriumsalcaprozaat) die kan leiden tot een verhoogde absorptie van andere geneesmiddelen, waaronder levothyroxine. Het is raadzaam semaglutide oraal niet tegelijkertijd met andere geneesmiddelen in te nemen. 
 

**_Bijzondere voorzorgen_**

  
  - Electieve chirurgie: gezien het effect van vertraagde maaglediging en het mogelijke risico van longaspiratie tijdens de anesthesie, is het aanbevolen de behandeling stop te zetten de dag zelf (vormen voor dagelijkse toediening). Voor vormen voor wekelijkse toediening lopen de meningen uiteen over het nut van stoppen de dag zelf of tot een week ervoor. Voorwaarde voor de hervatting van de behandeling is een correcte hervatting van de voedselinname. 
  - Bij sommige type 2-diabetespatiënten met hoge insulinebehoefte kan door toevoegen van een GLP-1-analoog de dosis insuline geleidelijk verlaagd worden. Dit moet nauwkeurig worden opgevolgd: een te snelle dosisverlaging van insuline geeft een verhoogd risico op ketoacidose bij type 2-diabetes. 
  - GLP-1-analogen worden best niet gebruikt bij patiënten met diabetische gastroparese of een andere ernstige gastro-intestinale aandoening (zoals pancreatitis) wegens hun gastro-intestinale ongewenste effecten en het gebrek aan gegevens bij deze populatie. 
 

**_Toediening en dosering_**

  
  - De GLP-1-analogen voor injectie worden subcutaan toegediend aan een vaste dosis. De kortwerkende vormen worden 1 of 2 x per dag toegediend, de langwerkende 1 x per week. 
  - Semaglutide oraal: 7 mg tot max. 14 mg per dag, in één tablet (inname van twee 7 mg tabletten om een dosis van 14 mg te bereiken wordt niet aanbevolen, omdat men een verdubbeling van de dosis hulpstof dient te vermijden). In te nemen op een lege maag, zonder andere medicatie, 30 minuten voor de maaltijd, met maximaal 120 ml water. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025262', 'EAFA', 't', 'Dulaglutide', null, '0,75 à 1,5 mg per week in 1 injectie');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017574', 'EAFB', 't', 'Exenatide', null, '2 mg per week in 1 s.c. injectie');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017582', 'EAFC', 't', 'Liraglutide', null, '0,6 à 1,8 mg p.d. in 1 injectie');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019786', 'EAFD', 't', 'Lixisenatide', null, '10 à 20 µg p.d. in 1 injectie');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029025', 'EAFE', 't', 'Semaglutide', null, 'Injecteerbare vorm: 0,5 à 1 mg per week in 1 injectie (startdosis: 0,25 mg/week gedurende 4 weken)     
Orale vorm: 7 mg tot max. 14 mg per dag, in één tablet op een lege maag 30 min vóór de maaltijd (zie Toediening en dosering).   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004465', 'EAG', 'f', 'Gliptinen (DPP-4-inhibitoren)', 'De gliptinen zijn inhibitoren van het dipeptidylpeptidase-4 (DPP-4), een enzym verantwoordelijk voor de inactivatie van de incretinehormonen _glucagon-like peptide-1_ (GLP-1) en _gastric inhibitory polypeptide_ (GIP). GLP-1 en GIP zijn intestinale hormonen die de glykemiecontrole verzekeren door vertragen van de maaglediging, stimulatie van de glucose-afhankelijke insulinevrijstelling door de β-cellen en beïnvloeden van de glucagonvrijstelling door de α-cellen van de pancreas.
 

**_Plaatsbepaling_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - De gliptinen hebben geen effect op het lichaamsgewicht. De enige beschikbare gegevens over hun effect op diabetescomplicaties zijn afkomstig van cardiovasculaire veiligheidsstudies waarin geen toename of vermindering van het cardiovasculaire risico wordt aangetoond [[zie Folia december 2020](http://www.bcfi.be/nl/articles/query?number=F47N12C)]. 
  - Gezien het geringe risico van hypoglykemie behoren gliptinen tot de behandelopties voor patiënten bij wie hypoglykemie een belangrijk gevaar vormt (bv. beroepschauffeurs). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Type 2-diabetes, in monotherapie of in associatie met andere antidiabetica. 
  - Deze geneesmiddelen worden enkel terugbetaald onder bepaalde voorwaarden. 
 

**_Contra-indicaties_**

  
  - Ketoacidose. 
 

**_Ongewenste effecten_**

  
  - Hypoglykemie bij associëren met een hypoglykemiërend sulfamide of insuline. 
  - Gastro-intestinale stoornissen, hoofdpijn, duizeligheid, gewrichtspijnen [[zie Folia november 2015](http://www.bcfi.be/nl/articles/query?number=F42N11F)]. 
  - Zelden: pancreatitis, darmobstructie, galaandoeningen. 
  - Mogelijk verhoogd risico van hartfalen [[zie Folia juli 2020](http://www.bcfi.be/nl/articles/query?number=F47N07B)]. 
  - Alogliptine en vildagliptine: zelden ook leverstoornissen. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Wegens gebrek aan gegevens wordt het gebruik tijdens zwangerschap en borstvoeding afgeraden. 
 

**_Interacties_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Wegens het verhoogde risico op hypoglykemie in combinatie met een hypoglykemiërend sulfamide en/of insuline wordt geadviseerd de dosis van de hypoglykemiërend sulfamide en/of insuline te verlagen. 
  - Vildagliptine (en waarschijnlijk ook met de andere gliptinen): verhoogd risico op angioedeem bij gelijktijdig gebruik met ACE-inhibitoren. 
  - Linagliptine, saxagliptine en sitagliptine zijn substraten van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Saxagliptine en sitagliptine zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid is geboden bij patiënten met hartfalen en patiënten met een voorgeschiedenis van pancreatitis. 
  - De leverfunctie controleren vóór en tijdens de behandeling. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020586', 'EAGA', 't', 'Alogliptine', null, '25 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018887', 'EAGB', 't', 'Linagliptine', null, '5 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017590', 'EAGC', 't', 'Saxagliptine', null, '5 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017608', 'EAGD', 't', 'Sitagliptine', null, '100 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017616', 'EAGE', 't', 'Vildagliptine', null, '100 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020693', 'EAH', 'f', 'Gliflozinen (SGLT2-inhibitoren)', 'De gliflozinen zijn inhibitoren van de natriumglucose-cotransporter 2 (SGLT2) ter hoogte van de nieren. Hun hypoglykemiërend effect is gebaseerd op vermindering van de terugresorptie van glucose in de nieren, met uitlokking van glucosurie. Het mechanisme van hun gunstig effect bij hart- en nierinsufficiëntie is nog onvoldoende gekend.
 

**_Plaatsbepaling_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Gliflozinen veroorzaken een lichte gewichtsdaling en hebben een gering risico van hypoglykemie. 
  - Bij type 2-diabetici met bestaande macroangiopathie of met hoog cardiovasculair risico rapporteert men: 
    - bemoedigende resultaten op bepaalde cardiovasculaire (ischemische) complicaties van diabetes met canagliflozine, dapagliflozine en empagliflozine ; het voordeel in absolute waarde is beperkt [[zie Folia februari 2017](http://www.bcfi.be/nl/articles/query?number=F44N02C), [Folia april 2017](http://www.bcfi.be/nl/articles/query?number=F44N04E), _en_ [Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05B)]. 
    - een daling van het aantal ziekenhuisopnames voor hartfalen ([zie Folia februari 2021](http://www.bcfi.be/nl/articles/query?number=F48N02B)). 
    - een renoprotectief effect bij diabetische nefropathie met macro-albuminurie [ [zie Folia oktober 2019](http://www.bcfi.be/nl/articles/query?number=F46N10E) en [Folia februari 2021](http://www.bcfi.be/nl/articles/query?number=F48N02B)].  
  - Studies tonen ook een gunstig effect voor dapagliflozine en empagliflozine, bij hartfalen en bij chronische nierinsufficiëntie met belangrijke albuminurie, al dan niet in de aanwezigheid van diabetes. Deze indicaties zijn opgenomen in de SKP en voor sommige ervan wordt een terugbetaling voorzien onder bepaalde voorwaarden (situatie op 1/03/2024) [[zie 1.3. Hartfalen](http://www.bcfi.be/nl/contents/331) _,_ [Folia februari 2021](http://www.bcfi.be/nl/articles/query?number=F48N02B) _en_ [Folia mei 2022](http://www.bcfi.be/nl/articles/query?number=F49N05C)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Type 2-diabetes, in monotherapie of in associatie met andere antidiabetica. 
  - Deze geneesmiddelen worden enkel terugbetaald onder bepaalde voorwaarden. 
  - Dapagliflozine en empagliflozine: ook symptomatisch chronisch hartfalen en chronische nierschade, al dan niet in de aanwezigheid van diabetes. 
 

**_Contra-indicaties_**

  
  - Antecedenten van ketoacidose onder behandeling met gliflozines waarbij geen andere uitlokkende gebeurtenis werd geïdentificeerd. 
  - Type 1-diabetes. 
 

**_Ongewenste effecten_**

  
  - Hypoglykemie, bij associatie met een hypoglykemiërend sulfamide of insuline. 
  - Zeer vaak: genitale candidose bij de vrouw en symptomen van volumedepletie bij ouderen ≥ 75 jaar. 
  - Vaak: urineweginfecties, genitale candidose bij de man, polyurie (met dorst, obstipatie, duizeligheid). 
  - Minder vaak : hypotensie en syncope. 
  - Soms: acute nierinsufficiëntie, van voorbijgaande aard. 
  - Risico van diabetische ketoacidose “met een atypische presentatie” (zonder uitgesproken verhoogde glykemie) en nood voor dringende hospitalisatie; patiënten moeten op de hoogte zijn van de alarmsymptomen zoals nausea en braken, epigastrische pijn, overmatige dorst, snelle en diepe ademhaling, verwardheid, slaperigheid. 
  - Necrotiserende fasciitis van het perineum of gangreen van Fournier (zeldzaam) [[zie Folia september 2019](http://www.bcfi.be/nl/articles/query?number=F46N09I)] 
  - Mogelijke verhoging van het fractuurrisico. Het is niet duidelijk of het gaat om een direct effect op de botkwaliteit, dan wel om een verhoogd valrisico (door vermindering van het plasmavolume). 
  - Canagliflozine: verhoogd fractuurrisico, vooral bij oudere patiënten; dit zou verband kunnen houden met verminderde botmineraaldichtheid [[zie Folia juli 2020](http://www.bcfi.be/nl/articles/query?number=F47N07B)]. 
  - Canagliflozine: verhoogd risico van amputatie ter hoogte van de onderste ledematen [[zie Folia augustus 2017](http://www.bcfi.be/nl/articles/query?number=F44N08C)]. 
  - Dapagliflozine en empagliflozine: mogelijk verhoogd risico van bepaalde kankers (_risk management plan_ EMA, studies lopende). 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Wegens gebrek aan gegevens wordt het gebruik tijdens zwangerschap en borstvoeding afgeraden. 
 

**_Interacties_**

  
  - [Zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168) 
  - Hypoglykemie bij associatie met een hypoglykemiërend sulfamide, een glinide of insuline. 
  - Toename van het effect van thiaziden en lisdiuretica. 
  - Wegens het verhoogde risico op hypoglykemie in combinatie met een hypoglykemiërend sulfamide en/of insuline wordt geadviseerd de dosis van de hypoglykemiërend sulfamide en/of insuline te verlagen. 
  - Empagliflozine en canagliflozine zijn substraten van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 

**_Bijzondere voorzorgen_**

  
  - Het hypoglykemiërend effect van gliflozinen neemt af wanneer de renale creatinineklaring lager is dan 60 ml/min. 
  - De nierfunctie controleren voor de start van de behandeling en nadien op regelmatige tijdstippen. 
  - Er werd een risico van amputatie van de onderste ledematen beschreven met bepaalde gliflozines ([zie Folia augustus 2017](http://www.bcfi.be/nl/articles/query?number=F44N08C)), regelmatige voetcontroles zijn daarom aan te raden. 
  - Voorzichtigheid bij patiënten met risico van volumedepletie zoals patiënten onder diuretica, ouderen. Tijdens acute episodes van dehydratie (diarree, braken, koorts,…) die langer dan 24u aanhouden, moet overwogen worden tijdelijk de dosis van de gliflozinen te verlagen of de inname stop te zetten om acute nierschade te voorkomen, zeker bij oudere of kwetsbare patiënten. 
  - Het is raadzaam de gliflozines tijdelijk te stoppen bij majeure chirurgische ingreep (1 tot 3 dagen ervoor, afhankelijk van de bron) of hospitalisatie wegens ernstige ziekte, tot de patiënt stabiel is, wegens risico van dehydratie, elektrolytenstoornissen en diabetische keto-acidose. 
  - Risico van diabetische ketoacidose met een atypische presentatie: screening van risicofactoren (acute situaties met risico van dehydratie of langdurig vasten, situaties waarin insulinedosis verlaagd is, ...) en monitoring worden aangeraden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020701', 'EAHA', 't', 'Canagliflozine', null, '100 à 300 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025601', 'EAHB', 't', 'Dapagliflozine', null, '10 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021204', 'EAHC', 't', 'Empagliflozine', null, 'type 2 diabetes: 10 à 25 mg p.d. in 1 dosis     
chronisch hartfalen en nierschade: 10 mg p.d.   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004507', 'EAI', 'f', 'Combinatiepreparaten', 'Het mogelijk voordeel op het vlak van in verband met therapietrouw moet afgewogen worden tegen de beperkte dosisaanpassingsmogelijkheden en het risico van ongewenste effecten.
 
De associatie canagliflozine + metformine is niet meer beschikbaar sinds juni 2021.
 
De associatie insuline glargine + lixisenatide is niet meer beschikbaar sinds augustus 2021.
 
De associatie saxagliptine + metformine is niet meer beschikbaar sinds juli 2022.
 
De associaties ertugliflozine + sitagliptine en ertugliflozine + metformine zijn niet meer beschikbaar sinds november 2022.
 

**_Contra-indicaties, ongewenste effecten, zwangerschap, borstvoeding, interacties en bijzondere voorzorgen_**

  
  - [Zie 5.1.2. Metformine (metformine)](http://www.bcfi.be/nl/contents/4317), [ 5.1.7. Gliptinen (DPP-4-inhibitoren) (gliptinen)](http://www.bcfi.be/nl/contents/4465), [ 5.1.8. Gliflozinen (SGLT2-inhibitoren) (gliflozinen)](http://www.bcfi.be/nl/contents/20693), [5.1.1. Insuline](http://www.bcfi.be/nl/contents/4176) _en_ [5.1.6. GLP-1-analogen (incretinemimetica)](http://www.bcfi.be/nl/contents/4440). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901043', 'EAIA', 't', 'Gliflozine + gliptine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025452', 'EAIB', 't', 'Gliflozine + metformine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025445', 'EAIC', 't', 'Gliptine + metformine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028704', 'EAID', 't', 'Insuline + GLP-1-analoog (incretinemimeticum)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004549', 'EB', 'f', 'Schildklierpathologie', 'In dit hoofdstuk worden besproken:
  
  - thyroïdhormonen 
  - thyrotropine alfa 
  - thyreostatica 
  - jood. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004556', 'EBA', 'f', 'Thyroïdhormonen', 'Levothyroxine (tetrajoodthyronine of T4) wordt in de lever en andere weefsels gedeeltelijk omgezet tot liothyronine (trijoodthyronine of T3).
 
De halfwaardetijd van T4 is 6 à 7 dagen, en de _steady-state_ wordt bij dagelijkse toediening slechts bereikt na 6 tot 8 weken; het effect kan meerdere weken na stoppen van de behandeling aanhouden.
 

**_Plaatsbepaling_**

  
  - Substitutiebehandeling bij hypothyreoïdie is een goed gedocumenteerde indicatie van thyroïdhormonen. Ze worden ook bij bepaalde gevallen van struma gebruikt. Thyroïdhormonen worden niet meer gebruikt voor de behandeling van benigne nodules. 
  - Het gebruik van thyroïdhormonen bij obesitas en bij amenorroe of steriliteit die niet berust op schildklierstoornissen heeft geen zin en is gevaarlijk wegens het risico van thyreotoxicose. 
  - Toediening van thyroïdhormonen bij subklinische hypothyreoïdie heeft geen bewezen voordeel [[zie Folia maart 2019](http://www.bcfi.be/nl/articles/query?number=F46N03D)]. Er bestaat hierover wel discussie bij TSH-waarden &gt; 10 mE/L [[zie Folia maart 2019](http://www.bcfi.be/nl/articles/query?number=F46N03D)], of in geval van onvruchtbaarheid en zwangerschapswens. Bij ouderen is de risico-batenverhouding ongunstig bij TSH-waarden &lt; 20 mE/L ([zie Folia juni 2022](http://www.bcfi.be/nl/articles/query?number=F49N06D)). Er zijn specifieke aanbevelingen voor de behandeling bij zwangere vrouwen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Substitutiebehandeling bij hypothyreoïdie. 
  - Sommige vormen van euthyroïd struma. 
  - Profylactische behandeling na een schildklieroperatie. 
  - Ziekte van Graves-Basedow, in associatie met thyreostatica, om euthyreoïdie te behouden. 
 

**_Contra-indicaties_**

  
  - Onbehandelde thyreotoxicose. 
 

**_Ongewenste effecten_**

  
  - Voorkamerfibrillatie, ischemische hartaandoeningen en fracturen, en ook klachten zoals agitatie, angst, slapeloosheid, gewichtsverlies, tremoren, hypertensie en palpitaties, vooral bij te hoge doses of te snelle dosisverhoging. 
 

**_Zwangerschap_**

  
  - Van bij het begin van de zwangerschap wordt bij een vrouw met hypothyreoïdie een verhoging van de dosis levothyroxine aanbevolen (hogere behoefte aan schildklierhormoon tijdens de zwangerschap; risico’s voor moeder en kind in geval van onderdosering). Regelmatige controle van de schildklierfunctie wordt aanbevolen. 
  - **Bij behandeling van hyperthyreoïdie met een thyreostaticum tijdens de zwangerschap is associëren van levothyroxine aan dit thyreostaticum gecontra-indiceerd.** 
 

**_Interacties_**

  
  - Verminderde resorptie van levothyroxine  bij gelijktijdige inname van  ijzer, magnesium, calcium, antacida; een interval van 3 tot 4 uren tussen de innames is aangewezen; voor melkproducten en sojaproducten is een interval van 60 minuten tussen de innames aangewezen. 
  - Verminderde resorptie van levothyroxine (door verandering van de maag-pH) bij chronische behandeling met een PPI. 
  - Levothyroxine versterkt het anticoagulerend effect van vitamine K-antagonisten. 
  - Amiodaron en dexamethason blokkeren gedeeltelijk de omzetting van T4 naar T3. 
  - Orale oestrogenen, enzyminductoren (zoals barbituraten, carbamazepine, fenytoïne en rifampicine) en sommige protease-inhibitoren kunnen de vrije thyroxineconcentratie verlagen. Het kan daarom nodig zijn het TSH op te volgen en zo nodig de dosis levothyroxine te verhogen. Controleer de schildklierfunctie bij starten of stoppen van orale oestrogenen, enzyminductoren of protease-inhibitoren. 
 

**_Bijzondere voorzorgen_**

  
  - **Levothyroxine is een geneesmiddel met een nauwe therapeutisch-toxische marge ([zie Inl.6.2. Ongewenste effecten](http://www.bcfi.be/nl/contents/9990144)).** 
  - Vooral bij ernstige hypothyreoïdie, bij hartlijden en bij ouderen is voorzichtigheid geboden: thyroïdhormonen versnellen het hartritme en verhogen het zuurstofverbruik van het myocard. 
  - Bij starten van een behandeling met levothyroxine bij diabetische patiënten kunnen verhoogde doses insuline of orale antidiabetica nodig zijn. 
  - Wanneer een langdurige PPI-behandeling wordt opgestart bij patiënten op levothyroxine, is opvolging van het TSH aangewezen. 
 

**_Dosering_**

  
  - De gebruikelijke onderhoudsdosis levothyroxine bedraagt bij volwassenen 75 tot 150 μg per dag. Deze wordt bepaald in functie van de klinische evolutie en van de TSH-concentraties of, bij secundaire hypothyreoïdie van hypofysaire of hypothalame oorsprong, van vrij T4. 
  - Bij patiënten ouder dan 50 jaar met cardiovasculaire antecedenten en bij ouderen, wordt de behandeling gestart met lage doses levothyroxine (12,5 tot 25 μg per dag); slechts geleidelijk verhogen, vooral bij ouderen. 
  - TSH-bepaling 6 weken na elke dosisverandering, dan jaarlijks wanneer de behandeling gestabiliseerd is. 
  - Eén enkele toediening daags van levothyroxine volstaat, in te nemen op een lege maag 30 minuten vóór het ontbijt (60 minuten indien ontbijt met zuivel- of sojaproducten), zonder andere geneesmiddelen ([zie Folia december 2023](http://www.bcfi.be/nl/articles/query?number=F50N12A)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004564', 'EBAA', 't', 'Levothyroxine', null, '_zie rubriek “Dosering”_');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019935', 'EBB', 'f', 'Thyrotropine alfa', '**_Plaatsbepaling_**

  
  - Thyrotropine alfa is een recombinant thyroïdstimulerend hormoon, gebruikt voor diagnostische en therapeutische doeleinden, o.a. ter voorbereiding van toediening van radioactief jood bij thyroïdcarcinoom. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004580', 'EBBA', 't', 'Specialiteiten [Thyrotropine alfa]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004598', 'EBC', 'f', 'Thyreostatica', '**_Plaatsbepaling_**

  
  - De thioamides (syn. thioureumderivaten) vormen de basis van de medicamenteuze behandeling van hyperthyreoïdie bij de ziekte van Graves-Basedow. Thiamazol is de best gedocumenteerde molecule en een goede keuze, behalve tijdens het eerste trimester van de zwangerschap. 
  - Thyreostatica zijn niet geïndiceerd bij toxisch adenoom en bij multinodulair toxisch struma, tenzij als voorbereiding van een (hemi) thyroidectomie of een jood-131 therapie. Ze hebben geen plaats bij thyreoïditis. 
  - Een β-blokker zoals propranolol kan aangewezen zijn om de symptomen te onderdrukken bij thyreotoxicose of bij een thyreotoxische crisis, en cardiale problemen te vermijden ([zie 1.5. Bèta-blokkers](http://www.bcfi.be/nl/contents/570)); propranolol remt daarenboven de omzetting van T4 tot T3. 
  - Thyreostatica worden soms ook gebruikt ter preventie van hyperthyreoïdie bij toediening van joodhoudende contraststoffen bij personen met een risico van slechte tolerantie van de effecten van jood, in het bijzonder bij oudere patiënten (indicatie niet vermeld in de SKP). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Hyperthyreoïdie ten gevolge van de ziekte van Graves-Basedow, vooral bij patiënten jonger dan 40 jaar. 
  - Voorbereiding tot strumectomie of een behandeling met radio-actief jood. 
 

**_Contra-indicaties_**

  
  - Thiamazol: leverinsufficiëntie (SKP). 
  - Thiamazol: voorgeschiedenis van pancreatitis 
 

**_Ongewenste effecten_**

  
  - Hypothyreoïdie (reversibel bij stoppen van de behandeling), struma. 
  - Rash, pruritus, haarverlies, gastro-intestinale stoornissen. 
  - Agranulocytose, meestal tijdens de eerste drie maanden van de behandeling (reversibel maar ernstig, _zie rubriek "Bijzondere voorzorgen”_). 
  - Zelden: ernstige hepatitis en vasculitis (hoger risico met propylthiouracil), artritis. 
 

**_Zwangerschap en borstvoeding_**

  
  - Thyreotoxicose is een ernstige bedreiging voor een normaal verloop van de zwangerschap. 
  - Met propylthiouracil en thiamazol kunnen afwijkingen van de schildklier bij de pasgeborene (hypothyreoïdie, struma) optreden (zelden). 
  - Met beide thyreostatica wordt een verhoogd risico van teratogeniteit beschreven; dit risico is hoger met thiamazol. **Thiamazol is daarom af te raden tijdens het eerste trimester van de zwangerschap.** Als een thyreostaticum aangewezen is kort vóór de conceptie en gedurende het eerste trimester zal men propylthiouracil aanraden. In het tweede en derde trimester wordt de voorkeur gegeven aan thiamazol wegens een hoger risico van levertoxiteit bij de moeder met propylthiouracil.  
  - **Tijdens de zwangerschap is combineren van levothyroxine met een thyreostaticum gecontra-indiceerd. Het thyreostaticum moet aan laagste mogelijke dosis worden gegeven (SKP).** 
 

**_Interacties_**

  
  - Verminderd effect van vitamine K-antagonisten door vertraagde afbraak van de stollingsfactoren. 
 

**_Bijzondere voorzorgen_**

  
  - Gezien het risico van agranulocytose moet men de patiënt verwittigen elke koorts of elk teken van infectie onmiddellijk te melden. Wekelijkse hematologische controle is noodzakelijk de eerste maand (volgens de SKP) en in geval van infectie. 
  - Thyroïdhormonen worden vaak aanvullend toegediend om een iatrogene hypothyreoïdie of hypertrofie van de schildklier te behandelen, veroorzaakt door het gebruik van thyreostatica. 
  - Bloedformule en leverfunctie controleren alvorens de behandeling te starten. 
 

**_Dosering_**

  
  - De dosering hieronder vermeld is deze bij de start van de behandeling. Bij ernstige thyreotoxicose kunnen hogere doses nodig zijn. 
  - Men dient hoge doses te geven zolang tekenen van hyperthyreoïdie bestaan en de plasmaconcentraties van schildklierhormoon verhoogd zijn. 
  - Bij de ziekte van Graves-Basedow wordt in functie van de schildklierparameters de dosis geleidelijk afgebouwd naar een onderhoudsbehandeling die minimum 12 à 18 maanden wordt voortgezet, tot een klinisch en biologisch stabiele situatie verkregen wordt. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017624', 'EBCA', 't', 'Propylthiouracil', null, '300 à 600 mg p.d. in 3 doses, en dan afbouwen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017632', 'EBCB', 't', 'Thiamazol', null, '30 à 40 mg p.d. in 1 à 3 doses, en dan afbouwen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004614', 'EBD', 't', 'Jood', '**_Plaatsbepaling_**

  
  - Jood wordt soms gebruikt bij een thyreotoxische crisis of bij voorbereiding voor chirurgie. 
  - Radioactief jood van lage activiteit (microcurie) wordt gebruikt voor diagnostische doeleinden, radioactief jood van hoge activiteit (millicurie) voor behandeling van bepaalde vormen van thyreotoxicose en van schildklierkanker. 
  - Voor de preventie van de negatieve effecten van radioactief jood op de schildklier in geval van een nucleair accident stelt de Belgische overheid kaliumjodidetabletten ter beschikking van de inwoners van de risicozones [[zie Folia april 2018](http://www.bcfi.be/nl/articles/query?number=F45N04F)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004630', 'EC', 'f', 'Geslachtshormonen', 'In dit hoofdstuk worden besproken:
  
  - oestrogenen 
  - selectieve oestrogeenreceptor-modulatoren 
  - progestagenen 
  - androgenen en anabole steroïden 
  - anti-androgenen 
  - gonadoreline-analogen 
  - gonadoreline-antagonisten 
  - selectieve progestageenreceptor-modulatoren. 
 
In hoofdstuk 6. worden de geslachtshormonen gebruikt voor anticonceptie ([zie 6.2. Anticonceptie](http://www.bcfi.be/nl/contents/5306)), voor behandeling van menopauzale klachten en als hormonale substitutie ([zie 6.3. Menopauze en hormonale substitutie](http://www.bcfi.be/nl/contents/5561)), in het kader van geassisteerde vruchtbaarheid ([zie 6.5. Middelen in het kader van medisch begeleide voortplanting](http://www.bcfi.be/nl/contents/5801)) en in verband met lactatieremming ([zie 6.8. Lactatie en hyperprolactinemie](http://www.bcfi.be/nl/contents/6015)) besproken, evenals de progestagenen ([zie 6.6. Progestagenen](http://www.bcfi.be/nl/contents/5926)) en de anti-progestagenen ([zie 6.7. Antiprogestagenen](http://www.bcfi.be/nl/contents/5991)). De aromatase-inhibitoren worden besproken in [13.5.3. Aromatase-inhibitoren](http://www.bcfi.be/nl/contents/4747)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004648', 'ECA', 't', 'Oestrogenen', 'Oestrogenen worden gebruikt in het kader van hormonale substitutie en van behandeling van menopauzale klachten ([zie 6.3. Menopauze en hormonale substitutie](http://www.bcfi.be/nl/contents/5561)), van anticonceptie ([zie 6.2. Anticonceptie](http://www.bcfi.be/nl/contents/5306)) en bij de voorbereiding van embryotransfer ([zie 6.5. Middelen in het kader van medisch begeleide voortplanting](http://www.bcfi.be/nl/contents/5801)). De natuurlijke oestrogenen (estradiol, estron en estriol) ondergaan na orale toediening een belangrijk eerstepassage-effect ter hoogte van de lever. Dit kan worden vermeden door parenterale toediening (vaginaal, transdermaal of intramusculair); voor intramusculaire toediening worden esters met lange werkingsduur gebruikt. Ethinylestradiol is een synthetisch derivaat dat minder eerstepassage-afbraak ter hoogte van de lever ondergaat; het wordt vooral in oestroprogestatieve anticonceptiva gebruikt ([zie 6.2. Anticonceptie](http://www.bcfi.be/nl/contents/5306)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004663', 'ECB', 't', 'Selectieve oestrogeenreceptor-modulatoren', 'Deze middelen hebben, naargelang het weefsel, agonistische of antagonistische effecten op de oestrogeenreceptoren. Clomifeen en tamoxifen werden vroeger aangeduid als “anti-oestrogenen”. Clomifeen wordt besproken bij de middelen in het kader van geassisteerde vruchtbaarheid ([zie 6.5. Middelen in het kader van medisch begeleide voortplanting](http://www.bcfi.be/nl/contents/5801)), bazedoxifeen en raloxifeen bij de middelen tegen osteoporose ([zie 9.5.3. Selectieve oestrogeenreceptor-modulatoren](http://www.bcfi.be/nl/contents/19695)), tamoxifen en fulvestrant bij de antitumorale middelen ([zie 13.5. Anti-hormonale middelen in de oncologie](http://www.bcfi.be/nl/contents/25106)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019968', 'ECC', 't', 'Progestagenen', 'Progestagenen worden gebruikt in het kader van anticonceptie ([zie 6.2. Anticonceptie](http://www.bcfi.be/nl/contents/5306)), hormonale substitutie ([zie 6.3. Menopauze en hormonale substitutie](http://www.bcfi.be/nl/contents/5561)) en diverse gynaecologische indicaties ([zie 6.6. Progestagenen](http://www.bcfi.be/nl/contents/5926)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004762', 'ECD', 'f', 'Androgenen en anabole steroïden', '**_Plaatsbepaling_**

  
  - Voor nandrolon is het anabole effect meer uitgesproken dan het androgene effect. Het gebruik van nandrolon bij cachexie of postoperatief wordt betwist. 
  - De verwachte winst en de mogelijke risico’s van de behandeling (risico op thrombo-embolie, cardiovasculair risico (controversieel), enz.) moeten geval per geval tegen elkaar worden afgewogen. Er zijn geen argumenten om testosteronsupplementen aan te bevelen bij mannen ouder dan 65 jaar met een laag testosterongehalte in afwezigheid van hypogonadale klachten. Testosteron is niet meer beschikbaar in orale vorm in België en de biologische beschikbaarheid na cutane toediening is wisselend. 
  - Androgenen worden ook gebruikt bij genderdysforie met wens tot masculinisatie (indicatie niet opgenomen in de SKP). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Androgenen  
    - Substitutietherapie bij primair of secundair hypogonadisme bij de man. 
    - Hypopituïtarisme. 
    - Vertraagde groei en ontwikkeling bij verlate puberteit. 
    - Erectiele dysfunctie door androgeendeficiëntie.  
  - Anabolica (nandrolon)  
    - Negatieve stikstofbalans, bv. na zware ziekten, trauma of chirurgische ingrepen (zie _rubriek "Plaatsbepaling"_).  
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  - Prostaatcarcinoom. 
  - Levertumoren of antecedenten ervan (SKP). 
 

**_Ongewenste effecten_**

  
  - Viriliserend effect bij de vrouw en prepubertair, afhankelijk van het gebruikte preparaat en de dosering, soms reeds bij zeer lage doses. 
  - Libidoverhoging, priapisme. 
  - Testiculaire atrofie, afwijkingen van het sperma, gynaecomastie. 
  - Water- en zoutretentie, hypercalciëmie, dyslipidemie, leverafwijkingen (zelden met cholestatische icterus). 
  - Erytrocytose met bloedhyperviscositeit waardoor risico van trombo-embolische verwikkelingen, vooral veneuze maar mogelijk ook arteriële, vooral bij risicopersonen (ouderen, patiënten met slaapapneu) en bij suprafysiologische doses.. 
  - Verhoging van het prostaatvolume, vermoeden van ongunstig effect op progressie van prostaatkanker. 
  - Vroegtijdig sluiten van de groeischijven bij het kind, met groeistilstand. 
  - Bij toediening op de huid: ook lokale reacties (o.a. erytheem, jeuk) ter hoogte van de applicatieplaats. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap en borstvoeding zijn contra-indicaties.** 
 

**_Interacties_**

  
  - Verhoogd effect van vitamine K-antagonisten. 
  - Testosteron is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid is geboden indien water- en zoutretentie een risico vormt. 
  - Voorzichtigheid bij patiënten met obstructief slaapapneu-syndroom, polycytemie of ongecontroleerde hypertensie. 
  - Bij langdurige behandeling is regelmatige controle van het hematocriet aangewezen. 
  - Controle van het PSA-gehalte wordt aanbevolen bij patiënten (tussen 40 en 70 jaar) met hoog risico op prostaatkanker. 
  - Bij toediening op de huid: risico van overdracht van androgenen naar andere personen via direct huidcontact [[zie Folia juni 2011](http://www.bcfi.be/nl/articles/query?number=F38N06D)]. 
 

**_Toediening en dosering_**

  
  - Androgenen en anabole steroïden worden aangebracht op de huid (onder vorm van gel), worden intramusculair toegediend onder vorm van esters met verlengde werking, of worden oraal toegediend. De biologische beschikbaarheid na orale toediening is gering (androgenen of anabole steroïden zijn niet meer beschikbaar in orale vorm in België sinds oktober 2022). De systemische concentraties na toediening via de huid zijn wisselend. 
  - Hieronder wordt alleen de gebruikelijke dosering voor substitutie bij hypogonadisme gegeven. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004796', 'ECDA', 't', 'Nandrolon', null, '-- (ongunstige risico-batenverhouding – zie ook de _rubriek "Plaatsbepaling"_)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004804', 'ECDB', 't', 'Testosteron', null, '- _transdermaal_: 20 à 80 mg p.d. in 1 applicatie     
- _i.m. injectie_: afhankelijk van de farmaceutische vorm (zie onder specialiteiten)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004812', 'ECE', 'f', 'Anti-androgenen', 'Apalutamide, bicalutamide, cyproteron, enzalutamide en flutamide zijn antagonisten ter hoogte van de androgeenreceptoren. Abirateron is een androgeensyntheseremmer.
 
Abirateron, apalutamide, bicalutamide, darolutamide, enzalutamide en  flutamide worden uitsluitend gebruikt bij prostaatcarcinoom en worden besproken bij de antitumorale middelen ([zie 13.5.4. Anti-androgenen](http://www.bcfi.be/nl/contents/25122)).
 

**_Plaatsbepaling_**

  
  - De vaste associatie van cyproteron + ethinylestradiol wordt voorgesteld: 
    - bij uitgesproken hirsutisme bij vrouwen in de vruchtbare leeftijd; vooraf dient men aanwezigheid van een androgeensecreterende tumor uit te sluiten; 
    - bij therapieresistente androgene acne bij vrouwen in de vruchtbare leeftijd. Er is weinig evidentie dat deze associatie bij acne doeltreffender is dan de klassieke anticonceptiva en het trombo-embolisch risico is hoger dan dit van de tweedegeneratie-anticonceptiva. 
    - als anticonceptivum heeft deze associatie een negatieve risico-batenverhouding, behalve in geval van hirsutisme of therapieresistente acne. 
    - soms, voor het onderdrukken van de hormoonproductie bij transgenderpersonen (_off-label_ gebruik).  
  - Anti-androgenen worden (meestal in combinatie met een gonadoreline-analoog) gegeven bij gevorderd prostaatcarcinoom ([zie 13.5.4. Anti-androgenen](http://www.bcfi.be/nl/contents/25122)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Cyproteron  
    - Man: hyperseksualiteit, prostaatcarcinoom. 
    - Vrouw: hyperandrogenisme. In combinatie met ethinylestradiol: matige tot ernstige acné (maar zie “Plaatsbepaling”).  
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding**. 
  - Maligne tumoren (tenzij prostaatcarcinoom). 
  - Meningioom of antecedenten ervan. 
  - Moeilijk te regelen diabetes. 
  - Arteriële of veneuze trombo-embolie, of antecedenten ervan. 
  - Depressie. 
  - Leverinsufficiëntie, levertumoren (SKP). 
 

**_Ongewenste effecten_**

  
  - Afwijkingen van het sperma, hyperprolactinemie, gynaecomastie met soms galactorroe, verminderde libido, warmte-opwellingen. 
  - Neurasthenie, depressie, hoofdpijn, gastro-intestinale stoornissen, levertoxiciteit. 
  - Veneuze trombo-embolie, vooral in combinatie met ethinylestradiol. 
  - Bij chronisch gebruik: gedaalde botdensiteit, stijging van de glykemie, cognitieve stoornissen (signaal). 
  - Meningioom bij langdurig gebruik en bij hoge doses ([zie Folia november 2022](http://www.bcfi.be/nl/articles/query?number=F49N11I)), levertumoren. 
 

**_Zwangerschap en borstvoeding_**

  
  - ** Zwangerschap en borstvoeding zijn contra-indicaties.** 
 

**_Interacties_**

  
  - Cyproteron: excessief alcoholgebruik vermindert de anti-androgene effecten die bij hyperseksualiteit worden beoogd. 
 

**_Bijzondere voorzorgen_**

  
  - Bij langdurig gebruik dienen de cardiovasculaire risicofactoren (lipiden, glykemie) opgevolgd te worden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004838', 'ECEA', 't', 'Cyproteron', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004853', 'ECEB', 't', 'Cyproteron + ethinylestradiol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005850', 'ECF', 'f', 'Gonadoreline-analogen', 'Gonadoreline, ook nog LHRH, LRH, LRF of GnRH genoemd, is verantwoordelijk voor synthese, opstapeling en afscheiding van de hypofysaire gonadotropinen FSH en LH. Busereline, gosereline, leuproreline en triptoreline zijn synthetische analogen van gonadoreline met agonistische werking op de LHRH-receptoren. Zij veroorzaken initieel een stimulatie van de gonadotropinesecretie en nadien, bij chronisch gebruik, een inhibitie.
 

**_Indicaties (synthese van de SKP)_**

  
  - Busereline 
    - Ovariële stimulatie als voorbereiding op IVF. 
    - Endometriose en uteriene fibromen.  
  - Gosereline 
    - Palliatieve behandeling van gevorderd prostaatcarcinoom. 
    - Behandeling van gevorderde hormoondependente borstkanker bij pre- en perimenopauzale vrouwen. 
    - Ovariële suppressie (in associatie met tamoxifen of exemestan) bij de jonge vrouw met borstkanker met hoog risico van recidief. 
    - Endometriose en uteriene fibromen.  
  - Leuproreline 
    - Palliatieve behandeling van gevorderd prostaatcarcinoom.  
  - Triptoreline 
    - Ovariële stimulatie als voorbereiding op IVF. 
    - Palliatieve behandeling van gevorderd prostaatcarcinoom. 
    - Endometriose en uteriene fibromen. 
    - _Pubertas praecox._ 
    - Hyperseksualiteit bij de man.  
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding**, onverklaarde vaginale bloeding.  
  - Busereline: ook hormoondependente tumoren. 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen. 
  - Ovariële cysten door stimulatie van de gonadotrofinesecretie bij het begin van de behandeling; bij pulsatiele toediening is dit zeldzaam. 
  - Symptomen van oestrogeengebrek (warmte-opwellingen, verminderde libido, vaginale atrofie) of androgeengebrek (warmte-opwellingen, erectiestoornissen). 
  - Bij chronisch gebruik: gedaalde botdensiteit, verhoogd fractuurrisico, stijging van de cholesterolemie en van de glykemie, cognitieve stoornissen (signaal). 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap en borstvoeding zijn contra-indicaties.** 
 

**_Bijzondere voorzorgen_**

  
  - Bij langdurig gebruik dienen de cardiovasculaire risicofactoren (lipiden, glykemie) en de botmineraaldichtheid opgevolgd te worden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005868', 'ECFA', 't', 'Busereline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005876', 'ECFB', 't', 'Gosereline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005884', 'ECFC', 't', 'Leuproreline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005892', 'ECFD', 't', 'Triptoreline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005546', 'FBDA', 't', 'Levonorgestrel', null, 'één tablet oraal zo snel mogelijk na het onbeschermd seksueel contact, maar binnen de 72 uur');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005553', 'FBDB', 't', 'Ulipristal', null, 'één tablet oraal zo snel mogelijk na het onbeschermd seksueel contact, maar zeker binnen de 5 dagen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005561', 'FC', 'f', 'Menopauze en hormonale substitutie', 'In dit hoofdstuk worden besproken:
  
  - de oestrogenen 
  - de oestroprogestagene associaties 
  - tibolon 
  - de associatie estradiol + cyproteron 
  - de associatie geconjugeerde oestrogenen + bazedoxifeen 
  - prasteron 
  - middelen op basis van planten. 
 

**_Plaatsbepaling_**

  
  - Oestrogenen 
    - Subjectieve menopauzale klachten: oestrogenen zijn de meest werkzame behandeling. De dosis en de aard van het oestrogeen worden aangepast aan de klachten en de leeftijd van de patiënte. Oestrogeentherapie die perimenopauzaal gestart is en beperkt wordt tot de periode van de menopauzale klachten, lijkt veilig te zijn. 
    - Atrofie van de slijmvliezen: wanneer dit de enige reden tot behandeling is, is een lubricerende gel de eerste aanpak. Bij onvoldoende effect, volstaat lokaal estriol of een lage dosis systemisch oestrogeen of estriol (biologisch minder actief oestrogeen) meestal. 
    - Postmenopauzale osteoporose: een behandeling met oestrogenen gaat het postmenopauzaal botverlies tegen en kan bij langdurige toediening de fractuurincidentie verlagen. Ter preventie van osteoporose wordt echter niet aangeraden om postmenopauzale vrouwen langdurig te behandelen met oestrogenen (al dan niet in associatie met progestagenen) gezien het risico van trombo-embolie en het (beperkte) risico van borstkanker met oestroprogestagenen en gezien andere behandelingen daarvoor beschikbaar zijn [[zie Folia november 2019](http://www.bcfi.be/nl/articles/query?number=F46N11B), [Folia februari 2020](http://www.bcfi.be/nl/articles/query?number=F47N02E) _en_ [Folia november 2020](http://www.bcfi.be/nl/articles/query?number=F47N11C)]. 
    - Een langdurige behandeling met systemische oestrogenen in monotherapie leidt tot endometriumhyperplasie en verhoogd risico van endometriumcarcinoom. Om dit risico te verminderen wordt, indien de uterus ter plaatse is, systematisch een progestageen geassocieerd (_zie rubriek “Bijzondere voorzorgen”_). Bij vrouwen die een hysterectomie hebben ondergaan, dient geen progestageen aan het oestrogeen te worden geassocieerd. 
    - Over hormonale substitutie met oestrogeen-alleen (gebruikt bij vrouwen na hysterectomie) zijn de gegevens tegenstrijdig ([zie Folia november 2019](http://www.bcfi.be/nl/articles/query?number=F46N11B), [Folia februari 2020](http://www.bcfi.be/nl/articles/query?number=F47N02E) _en_ [Folia november 2020](http://www.bcfi.be/nl/articles/query?number=F47N11C)). 
    - Observationele studies suggereren een lager risico van diepe veneuze trombose met transdermale oestrogenen, maar gerandomiseerde studies zijn nodig om dit te bevestigen.  
  - Fyto-oestrogenen 
    - Fyto-oestrogenen zijn plantaardige stoffen die zich binden aan de oestrogeenreceptoren. In soja (_Glycine max_) gaat het voornamelijk over isoflavonen. De veiligheid op lange termijn van fyto-oestrogenen is niet bekend, zeker niet bij vrouwen met een voorgeschiedenis van borstkanker. Er is geen effect op de botdensiteit. Er zijn geen fyto-oestrogenen meer als geneesmiddel beschikbaar op de markt, maar veel voedingssupplementen.  
  - Oestroprogestagene associaties 
    - Associatie van een progestageen vermindert het risico van endometriumhyperplasie en -carcinoom, maar sluit het niet volledig uit. 
    - De progestagenen spelen waarschijnlijk een rol bij het licht verhoogde langetermijnrisico van borstkanker door oestroprogestagene associaties. 
    -  De resultaten van gerandomiseerde studies in primaire en secundaire cardiovasculaire preventie toonden in het algemeen een verhoogde incidentie van cerebrovasculair accident en veneuze trombo-embolie. De gegevens in verband met coronairlijden lijken geruststellend. 
    - De aanbeveling om de behandeling niet langer voort te zetten dan nodig is om de menopauzale klachten te behandelen, blijft voor de meeste vrouwen bestaan.  
  - Tibolon ([zie 6.3.3. Tibolon](http://www.bcfi.be/nl/contents/5710)) wordt ook gebruikt bij de symptomatische behandeling van menopauzale warmte-opwellingen. Prasteron wordt ook gebruikt bij de symptomatische behandeling van postmenopauzale vulvovaginale atrofie ([zie 6.3.4. Prasteron](http://www.bcfi.be/nl/contents/29074)). De juiste plaats van deze moleculen is niet duidelijk, onder andere omwille van een gebrek aan gegevens over hun veiligheid op lange termijn. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005579', 'FCA', 'f', 'Oestrogenen in de menopauze', '**_Plaatsbepaling_**

  
  - [Zie 6.3. Menopauze en hormonale substitutie](http://www.bcfi.be/nl/contents/5561) 
 

**_Contra-indicaties_**

  
  - **Zwangerschap**. 
  - Onverklaarde vaginale bloeding. 
  - Borstcarcinoom of andere hormoondependente tumoren, of antecedenten ervan. 
  - Aanwezigheid, antecedenten of hoog risico (bv. familiale antecedenten) van arteriële of veneuze trombo-embolie. 
  - Leverinsufficiëntie, acuut leverlijden (SKP). 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen, gewichtstoename, mastodynie, premenstrueel syndroom, water- en zoutretentie,  chloasma en rash, krampen in de onderste ledematen. 
  - Libidoverandering, hoofdpijn, migraine, duizeligheid, stemmingsstoornissen en depressie. 
  - _Spotting_, dysmenorroe, candida-vaginitis. 
  - Gestoorde glucosetolerantie. 
  - Endometriumhyperplasie en verhoogd risico van endometriumkanker, vooral wanneer geen progestageen aan het oestrogeen is toegevoegd; over een verhoogd risico van borstkanker met oestrogeen-alleen zijn de gegevens tegenstrijdig ([zie Folia november 2019](http://www.bcfi.be/nl/articles/query?number=F46N11B), [Folia februari 2020](http://www.bcfi.be/nl/articles/query?number=F47N02E) _en_ [Folia november 2020](http://www.bcfi.be/nl/articles/query?number=F47N11C)). 
  - Diepe veneuze trombose, waarschijnlijk minder met de transdermale toediening. 
  - Cholestatische icterus. 
  - Transdermale en vaginale toedieningsweg: ook lokale irritatie, allergische reacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap en borstvoeding zijn contra-indicaties.** 
 

**_Interacties_**

  
  - Orale oestrogenen kunnen de vrije thyroxineconcentratie in het bloed verlagen, waardoor het nodig kan zijn om de dosis levothyroxine te verhogen. Controleer daarom de schildklierfunctie bij starten of stoppen van orale oestrogenen. 
  - De oestrogenen zijn substraten van CYP3A4 en inhibitoren van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Bij gebruik van systemische oestrogenen als substitutie dient, indien de uterus nog ter plaatse is, een progestageen te worden geassocieerd om de verhoging van het risico van endometriumhyperplasie en -carcinoom door het oestrogeen tegen te gaan. Het progestageen dient per maand minstens 12 opeenvolgende dagen te worden toegediend, maar het kan ook continu aan lagere doses worden gegeven. 
  - Wegens het hogere risico van veneuze trombo-embolie wordt de behandeling met oestrogenen best onderbroken een maand vóór electieve chirurgie en bij immobilisatie. 
  - Opgelet voor accidentele blootstelling van de spray of gel aan kinderen. Er zijn meldingen van optreden van (reversibele) borstontwikkeling en vervroegde seksuele ontwikkeling bij kinderen na blootstelling aan een spray of gel met oestrogenen,  bijvoorbeeld door contact met de huid waarop de spray of gel is aangebracht. Indien iemand toch onbedoeld in contact gekomen is, moet dit zo snel mogelijk verwijderd worden met water en zeep. 
 

**_Dosering_**

  
  - De gemiddelde onderhoudsdosis voor substitutietherapie wordt gegeven. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005587', 'FCAA', 'f', 'Oestrogenen voor orale toediening', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013441', 'ECG', 'f', 'Gonadoreline-antagonisten', 'De gonadoreline-antagonisten inhiberen de gonadotropinesecretie, zonder initiële stimulatie.
 
Relugolix in combinatietherapie wordt ook voorgesteld voor de behandeling van symptomen die geassocieerd zijn aan fibromen en endometriose. Het wordt besproken in [6.9. Middelen gebruikt bij fibromen](http://www.bcfi.be/nl/contents/8902991).
 

**_Indicaties (synthese van de SKP)_**

  
  - Degarelix en relugolix: gevorderd hormoondependent prostaatcarcinoom. 
  - Cetrorelix en ganirelix: in het kader van geassisteerde vruchtbaarheid ([zie 6.5. Middelen in het kader van medisch begeleide voortplanting](http://www.bcfi.be/nl/contents/5801)). 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  - Cetrorelix: ernstige nierinsufficiëntie (SKP). 
  - Ganirelix: nierinsufficiëntie; leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Reacties ter hoogte van de injectieplaats. 
  - Gastro-intestinale stoornissen. 
  - Warmte-opwellingen, gewichtstoename, libidostoornissen. 
  - Degarelix (chronisch gebruik): gedaalde botdensiteit, verhoogd fractuurrisico, stijging van de cholesterolemie en van de glykemie, cardiovasculaire problemen, cognitieve stoornissen (signaal). 
  - Relugolix (chronisch gebruik): muskuloskeletale pijn, anemie, gynaecomastie, slapeloosheid, depressie, duizeligheid, hoofdpijn, hypertensie, hyperhidrose, huiduitslag, stijging glycemie, triglyceriden en -cholesterol, cognitieve stoornissen (signaal). 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap en borstvoeding zijn contra-indicaties.** 
 

**_Bijzondere voorzorgen_**

  
  - Bij langdurige behandeling dienen de cardiovasculaire risicofactoren (lipiden, glykemie) en (voor degarelix) de botmineraaldichtheid opgevolgd te worden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017640', 'ECGA', 't', 'Cetrorelix', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017657', 'ECGB', 't', 'Degarelix', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017665', 'ECGC', 't', 'Ganirelix', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904302', 'ECGD', 't', 'Relugolix', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004887', 'ED', 'f', 'Corticosteroïden', 'In dit hoofdstuk worden de corticosteroïden besproken die systemisch of _in situ_ (bv. intra-articulair) worden toegediend. De corticosteroïden gebruikt voor inflammatoir darmlijden worden besproken in hoofdstuk [3.7.1. Corticosteroïden](http://www.bcfi.be/nl/contents/3384), de corticosteroïden bestemd voor inhalatie worden besproken in hoofdstuk [ 4. Ademhalingsstelsel](http://www.bcfi.be/nl/contents/3517), de preparaten voor dermatologisch gebruik in hoofdstuk [ 15. Dermatologie](http://www.bcfi.be/nl/contents/13789), de preparaten voor oftalmologisch gebruik in hoofdstuk [ 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993), en de preparaten voor gebruik in neus-keel-oren in hoofdstuk [ 17. Neus-Keel-Oren](http://www.bcfi.be/nl/contents/15602).
 

**_Plaatsbepaling_**

  
  - In dit Repertorium wordt systematisch de term “corticosteroïden” gebruikt, ook al gaat het om een overwegend glucocorticoïd effect. 
  - Het indicatiegebied van de corticosteroïden is ruim, maar in de meeste gevallen zijn ze slechts één facet van de aanpak. 
  - Langdurig systemisch gebruik van corticosteroïden geeft ongewenste effecten (fracturen, spieratrofie, hyperglykemie, hypokaliëmie, verhoging van de bloeddruk, hartfalen, open-hoekglaucoom, cataract, psychische stoornissen, een verhoogde gevoeligheid voor infecties, enz.), des te meer naarmate de dosis, de werkingsduur en de behandelingsduur toenemen. Ook de klinische situatie van de patiënt heeft een invloed. 
  - Door lokale preparaten of preparaten voor inhalatie te gebruiken, kan het risico op mogelijke ongewenste effecten bij systemisch gebruik (zie hoofdstukken [4.1.4. Inhalatiecorticosteroïden (ICS)](http://www.bcfi.be/nl/contents/3681) en [15.2. Corticosteroïden](http://www.bcfi.be/nl/contents/14233)) worden beperkt. 
  - Is een langdurige behandeling met orale corticosteroïden nodig, dan is het gebruik van de laagste werkzame dosis gedurende een zo kort mogelijke tijd (op basis van consensus van experten, geen studies beschikbaar) de belangrijkste nuttige maatregel om het risico op ongewenste effecten te beperken ([zie Folia februari 2024](http://www.bcfi.be/nl/articles/query?number=F51N02D)). 
  - Alle corticosteroïden hebben in meer of mindere mate glucocorticoïde en mineralocorticoïde effecten. Het mineralocorticoïde effect is het meest uitgesproken voor hydrocortison, voor prednison en prednisolon is dit effect geringer, en voor de overige synthetische producten nog geringer. 
  - Het mineralocorticoïde effect moet voldoende groot zijn in geval van primaire bijnierschorsinsufficiëntie. Daarom wordt vaak een mineralocorticoïd (fludrocortison, magistraal voorschrift, zie TMF) toegevoegd aan hydrocortison voor de substitutietherapie van bijnierschorsinsufficiëntie. 
  - Corticosteroïden hebben slechts een zeer beperkte plaats bij de behandeling van postoperatieve nausea en braken ([zie Folia juli 2016](http://www.bcfi.be/nl/articles/query?number=F43N07B)) en de acute behandeling van anafylactische shock ([zie Inl.7.3. Behandeling van anafylactische reacties](http://www.bcfi.be/nl/contents/9990326)). 
  - Dexamethason voor oraal gebruik is niet meer beschikbaar als specialiteit in België, maar kan magistraal worden voorgeschreven. Het is geïndiceerd voor remming van de bijnierschorssecretie voor diagnostische doeleinden en bij adrenogenitaal syndroom bij de volwassene. Dexamethason is ook geïndiceerd voor patiënten met COVID-19 die extra zuurstof nodig hebben; bij hen werd een daling van het aantal overlijdens aangetoond. 
  - Corticosteroïden worden niet aanbevolen bij niet-ernstig zieke COVID-19 patiënten (ambulant of gehospitaliseerd) omwille van een potentieel nefast effect [zie Folia november 2020 _en_ [Folia december 2020](http://www.bcfi.be/nl/articles/query?number=F47N12E)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Auto-immune of inflammatoire aandoeningen in de reumatologie, de gastro-enterologie, de dermatologie, de nefrologie. 
  - Ernstig bronchiaal astma, pseudokroep. 
  - Acute allergische reacties: serumziekte, angio-oedeem. 
  - Adjuverende therapie in de oncologie. 
  - Immunosuppressie na transplantatie. 
  - Adjuverende therapie bij levensbedreigende infecties en sepsis. 
  - Hydrocortison: substitutie bij primaire of secundaire bijnierschorsinsufficiëntie. 
 

**_Contra-indicaties_**

  
  - Niet gebruiken bij onbehandelde systemische infecties (tuberculose en andere bacteriële infecties; virale (bv. herpes), parasitaire of mycotische infecties), tenzij adjuverend bij levensbedreigende infecties en bij patiënten met bijnierschorsinsufficiëntie. 
 

**_Ongewenste effecten_**

  
  - De ongewenste effecten zijn bij systemische toediening frequent en soms ernstig, vooral wanneer de fysiologische dagdoses (20 à 30 mg hydrocortison of equivalent) langdurig overschreden worden. 
  - Zout- en waterretentie, soms met oedeem, hypertensie en congestief hartfalen; de ernst ervan hangt af van het mineralocorticoïde effect van de gebruikte substantie (_zie rubriek "Plaatsbepaling”_), kaliumverlies met spierzwakte en hartaritmieën als gevolg. 
  - Syndroom van Cushing met gewichtstoename, _moon face_, acne, huidatrofie en huidbroosheid, striemen, spieratrofie. 
  - Euforie, agitatie, slapeloosheid, psychotische reacties, depressie. 
  - Myopathieën, vooral bij kinderen en ouderen, en bij hoge doses. 
  - Hyperglykemie, met soms uitlokken van diabetes of verhoogde insulinebehoefte. 
  - Verminderde weerstand tegen infecties, in het bijzonder deze door _Mycobacterium tuberculosis, Candida albicans_ en virussen; daarenboven kunnen de klinische symptomen van de infectie worden gemaskeerd. 
  - Osteoporose met eventueel fracturen, vooral bij langdurige behandeling met dagdoses overeenkomend met minstens 7,5 mg prednisolon; het botverlies is meest uitgesproken tijdens de eerste 6 maanden van de behandeling [[zie Transparantiefiche "Geneesmiddelen bij osteoporose"](http://www.bcfi.be/nl/tf/NL/TN_Osteop.pdf)]. 
  - Cataract, open-hoekglaucoom. 
  - Secundaire bijnierschorsinsufficiëntie (zie de _rubriek "Bijzondere voorzorgen"_). 
  - Groeistilstand bij langdurig gebruik bij het kind. 
  - Zelden: aseptische botnecrose, vooral ter hoogte van de femurkop, peesrupturen. 
  - Intra-articulaire injectie: bacteriële besmetting; er bestaan controversiële gegevens over het mogelijk induceren van kraakbeenletsels. 
  - Epidurale injectie: visusstoornissen, verlamming en CVA (zeldzaam). 
 

**_Zwangerschap en borstvoeding_**

  
  - Bij een duidelijke indicatie voor corticosteroïden, kunnen ze gebruikt worden tijdens de zwangerschap. Predniso(lo)n en hydrocortison hebben de voorkeur in de zwangerschap aangezien de foetus slechts beperkt blootgesteld wordt. 
  - Een gering risico op gespleten verhemelte is niet uitgesloten, al tonen de meeste studies geen verhoogd risico. 
  - **Intra-uteriene groeivertraging bij langdurig gebruik, vooral aan hoge doses.** 
  - **Bijnierschorsinsufficiëntie bij pasgeborenen wiens moeder tijdens de zwangerschap behandeld werd met hoge doses corticosteroïden.** 
  - Bij vrouwen met bijnierschorsinsufficiëntie of congenitale bijnierschorshyperplasie moet de bestaande corticosteroïdbehandeling zeker voortgezet worden tijdens de zwangerschap. 
  - Bij risico van premature bevalling worden corticosteroïden opgestart om de foetale longrijping te bevorderen. 
 

**_Interacties_**

  
  - Verhoogd risico van peesruptuur door chinolonen. 
  - Verhoogd risico van gastro-intestinale ulceratie door NSAID’s. 
  - Verhoogd effect van vitamine K-antagonisten bij associëren met hooggedoseerde corticosteroïden. 
  - Verhoogd risico van bloeding bij associëren met heparines met laag moleculair gewicht. 
  - Orale corticosteroïden: verhoogd risico van gastro-intestinale bloedingen bij associëren met directe orale anticoagulantia. 
  - Verslechtering van de glykemieregeling bekomen met de antidiabetica. 
  - Verhoogd risico van hypokaliëmie bij associëren met andere geneesmiddelen die hypokaliëmie veroorzaken (bv. kaliumverliezende diuretica). 
  - De corticosteroïden (behalve beclometason) zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)), met bijvoorbeeld verhoogd risico van systemische effecten bij associëren met sterke CYP3A4-inhibitoren [[zie Folia december 2013](http://www.bcfi.be/nl/articles/query?number=F40N12F)]. Dexamethason, methylprednisolon en prednison zijn ook substraten van P-gp [[zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)]. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie ook Folia februari 2024](http://www.bcfi.be/nl/articles/query?number=F51N02D) 
  - Gezien de ongewenste effecten van de corticosteroïden, moeten de doses zo laag mogelijk en de behandelingsduur zo kort mogelijk gehouden worden. 
  - Voorzichtigheid vooral bij patiënten met obesitas, diabetes, osteoporose, ernstige hypertensie, hartfalen, ulcus pepticum, antecedenten van psychiatrische aandoeningen en bij patiënten met risico van infecties. Voorzichtigheid ook bij gelijktijdig gebruik van een heparine met laag moleculair gewicht of een direct oraal anticoagulans. 
  - INR-controle voorzien bij het starten en het stoppen van een behandeling met corticosteroïden bij gebruikers van een vitamine K-antagonist. 
  - Na chronisch gebruik van corticosteroïden (≥ 5 mg prednisolon of equivalent/d gedurende meer dan 4 weken), hoge doses (≥ 40 mg prednisolon of equivalent/d gedurende meer dan 1 week) of herhaaldelijk gebruik (&gt; 3 kuren/jaar), kan zich secundaire bijnierschorsinsufficiëntie voordoen bij het te bruusk stoppen van de behandeling, maar soms ook maanden later, in een stressvolle situatie (infectie, trauma of chirurgie). De insufficiëntie is meestal reversibel, maar kan meerdere maanden duren. Het is nuttig en belangrijk om de patiënt te informeren over dit risico. De dosis moet progressief afgebouwd worden en bij stress of chirurgische interventie is opnieuw toedienen van corticosteroïden of tijdelijke verhoging van de dosis nodig. 
  - Omdat corticosteroïden het risico op infecties verhogen, is seizoensgebonden vaccinatie tegen influenza, pneumokokken en COVID-19 aanbevolen. Levende vaccins zijn evenwel gecontra-indiceerd bij patiënten behandeld met corticosteroïden. In het vooruitzicht van een langdurige systemische behandeling kan het nuttig zijn na te gaan of de patiënt geïmmuniseerd werd tegen varicella en indien nodig een vaccinatie voor te stellen. 
  - Systemische ongewenste effecten zijn frequent bij herhaaldelijk gebruik in situ (bv. intra-articulair) en kunnen ook optreden bij langdurige toepassing van hoge doses op de huid of mucosa, en bij inhalatie ([zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525), [ 15. Dermatologie](http://www.bcfi.be/nl/contents/13789), [ 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) _en_ [ 17. Neus-Keel-Oren](http://www.bcfi.be/nl/contents/15602)). 
 

**_Dosering_**

  
  - De dosering van de corticosteroïden verschilt naargelang de indicatie en de ernst van de ziekte. In functie van de evolutie wordt afgebouwd tot een zo laag mogelijke dosis. 
  - Voor substitutietherapie wordt meestal 15 à 25 mg hydrocortison per dag in 2 à 3 doses gebruikt; bij stresstoestanden zijn hogere doses aangewezen. 
  - Om een immuunsuppressief effect te bekomen, worden hoge doses, soms tot 40 à 60 mg prednisolon per dag, gebruikt. Men tracht zo vlug mogelijk de dosis af te bouwen tot een zo laag mogelijke onderhoudsdosis. 
  - Een anti-inflammatoir effect wordt al bekomen met lage doses van ongeveer 5 à 10 mg prednisolon (of equivalent) per dag. 
  - Het anti-inflammatoir effect van 20 mg hydrocortison langs algemene weg is ongeveer equivalent met dit van  
    - 5 mg prednison of prednisolon 
    - 4 mg methylprednisolon of triamcinolon 
    - 0,75 mg betamethason of dexamethason.  
  - Behalve bij substitutie wordt de dagdosis indien mogelijk in één dosis toegediend. De meeste preparaten worden ''s morgens toegediend waardoor het dagritme van de cortisolemie beter wordt gerespecteerd en waardoor minder inhibitie van de hypothalamus-hypofyse-bijnier-as optreedt. 
  - Toediening om de 2 dagen (_alternate-day therapy_) vermindert het risico van bijnierschorsinsufficiëntie en van groeiproblemen bij het kind; bij sommige aandoeningen waarbij hoge doses corticosteroïden noodzakelijk zijn, verliest men echter met een dergelijk schema op de corticosteroïd-vrije dag het beoogd effect. 
  - De injecteerbare vormen hebben meestal een welbepaalde toedieningsweg, bv. intraveneus, intramusculair, intra-articulair. Men moet zich strikt houden aan de gespecifieerde toedieningsweg. 
  - Sommige preparaten voor injectie zijn depotpreparaten (ter hoogte van de specialiteit aangeduid als “verlengde afgifte”); de dosering voor deze preparaten staat niet vast, en de risico’s van ongewenste effecten zijn talrijker. Ze worden vaak gebruikt om lokale ontstekingen _in situ_ te behandelen (intra-articulair, weke delen). De risico-batenverhouding van gebruik bij meer systemische indicaties zoals hooikoorts of zonneallergie is ongunstig. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004895', 'EDA', 't', 'Beclometason', 'Beclometason wordt gebruikt langs orale weg bij colitis ulcerosa ([zie 3.7. Inflammatoire aandoeningen van de gastro-intestinale tractus](http://www.bcfi.be/nl/contents/3376)), en daarnaast ook via inhalatie bij bronchospasme ([zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525)) en nasaal bij allergische rhinitis ([zie 17.3.2.3. Nasale middelen bij allergische rinitis](http://www.bcfi.be/nl/contents/15909)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004903', 'EDB', 'f', 'Betamethason', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004911', 'EDBA', 't', 'Specialiteiten [Betamethason]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004929', 'EDC', 't', 'Budesonide', 'Budesonide wordt via orale of rectale weg aangewend bij inflammatoire darmaandoeningen ([zie 3.7. Inflammatoire aandoeningen van de gastro-intestinale tractus](http://www.bcfi.be/nl/contents/3376)), via inhalatie bij bronchospasme ([zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525)) en nasaal bij allergische rhinitis ([zie 17.3. Rinitis en sinusitis](http://www.bcfi.be/nl/contents/15735)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004937', 'EDD', 'f', 'Dexamethason', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004945', 'EDDA', 't', 'Specialiteiten [Dexamethason]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004952', 'EDE', 'f', 'Hydrocortison', 'Hydrocortison (cortisol), het endogene corticosteroïd, heeft een duidelijke mineralocorticoïde activiteit, en wordt vooral aangewend voor substitutietherapie bij bijnierschorsinsufficiëntie.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004960', 'EDEA', 't', 'Specialiteiten [Hydrocortison]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004978', 'EDF', 'f', 'Methylprednisolon', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004986', 'EDFA', 't', 'Specialiteiten [Methylprednisolon]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017210', 'EDG', 't', 'Prednison en prednisolon', 'Prednison wordt in de lever omgezet tot prednisolon; prednisolon is daarom te verkiezen in geval van leverinsufficiëntie. Er bestaat op dit ogenblik geen specialiteit op basis van prednison of prednisolon in België; prednison en prednisolon kunnen wel magistraal worden voorgeschreven (geen TMF formulering).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004994', 'EDH', 'f', 'Triamcinolon', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005009', 'EDHA', 't', 'Specialiteiten [Triamcinolon]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005017', 'EE', 'f', 'Hypofysaire en hypothalame hormonen', 'De gonadotropinen en oxytocine worden besproken in hoofdstuk [ 6. Gynaeco-obstetrie](http://www.bcfi.be/nl/contents/5173).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005025', 'EEA', 'f', 'Tetracosactide', 'Adrenocorticotroop hormoon (ACTH) bestaat niet meer als specialiteit en is vervangen door tetracosactide, een synthetisch polypeptide, dat vooral gebruikt wordt voor diagnostische doeleinden.
 

**_Contra-indicaties_**

  
  - Deze van de corticosteroïden ([zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)). 
 

**_Ongewenste effecten_**

  
  - Bij herhaalde toediening: in grote lijnen deze van de corticosteroïden, met inbegrip van het mineralocorticoïde effect ([zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005033', 'EEAA', 't', 'Specialiteiten [Tetracosactide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005041', 'EEB', 'f', 'Vasopressine-analogen', 'Het antidiuretisch hormoon (ADH of vasopressine) zelf is beschikbaar in de vorm van arginine-vasopressine (argipressine) en wordt gebruikt voor de behandeling van acute catecholamine-refractaire hypotensie ([zie 1.9.1. Middelen bij acute hypotensie](http://www.bcfi.be/nl/contents/1339)). Desmopressine en terlipressine, twee synthetische polypeptiden, analogen van vasopressine, zijn beschikbaar als specialiteiten.
 

**_Plaatsbepaling_**

  
  - Desmopressine is de basisbehandeling bij een tekort aan antidiuretisch hormoon van centrale oorsprong en heeft een beperkte plaats bij sommige stollingsstoornissen. 
  - Desmopressine heeft in de SKP de indicatie _enuresis nocturna_ bij kinderen ouder dan 5 jaar. De plaats van geneesmiddelen bij _enuresis nocturna_ is beperkt. Desmopressine kan worden overwogen bij enuresis nocturna bij kinderen ouder dan 7 à 8 jaar, na uitsluiten van organische afwijkingen. Hierbij moet men rekening houden met de mogelijke ernstige ongewenste effecten (o.a. uitgesproken hyponatriëmie met convulsies). 
  - Ook bij het gebruik van desmopressine bij nycturie bij de volwassene is grote voorzichtigheid geboden. Dit geldt zeker bij ouderen wegens het risico van ernstige hyponatriëmie en duizeligheid. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Desmopressine 
    - _Diabetes insipidus_ van centrale oorsprong. 
    - _Enuresis nocturna_ bij kinderen vanaf 5 jaar, na uitsluiten van organische afwijkingen (zie _rubriek “Plaatsbepaling”_). 
    - Lichte vormen van hemofilie A, ziekte van von Willebrand of plaatjesdisfunctie, en preventie en controle van bloedingen, bv. bij chirurgische of tandheelkundige ingreep. 
    - Nycturie door idiopatische nachtelijke polyurie bij de volwassene.   
  - Terlipressine: bloedende slokdarmvarices. 
 

**_Contra-indicaties_**

  
  - Desmopressine: hartfalen, gelijktijdige behandeling met diuretica, nierinsufficiëntie (SKP). Nasale toediening is gecontra-indiceerd bij _enuresis nocturna_ vanwege het verhoogde risico van waterretentie en hyponatriëmie in vergelijking met de orale toediening [[zie Folia juli 2009](http://www.bcfi.be/nl/articles/query?number=F36N07H)]. 
  - Terlipressine: risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn, duizeligheid, gastro-intestinale symptomen. 
  - Hemodilutie en hyponatriëmie (met convulsies), vooral bij hoge doses en bij nasale toediening. 
  - Terlipressine: ook QT-verlenging (voor de risicofactoren voor _torsades de pointes_ in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: 
    - Desmopressine: er zijn geen aanwijzingen voor een verhoogd risico op aangeboren afwijkingen. Er zijn meldingen van uteruscontracties bij intraveneus gebruik van desmopressine.  
  - Borstvoeding: 
    - Desmopressine gaat in geringe mate over in de moedermelk. Er zijn geen meldingen van ongewenste effecten bij de zuigeling.  
 

**_Interacties_**

  
  - Waterretentie en hyponatriëmie bij associëren met andere geneesmiddelen die waterretentie en hyponatriëmie geven (bv. NSAID’s, SSRI’s, carbamazepine). 
  - Terlipressine: verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Bijzondere voorzorgen_**

  
  - Desmopressine en terlipressine hebben, in tegenstelling tot vasopressine, vrijwel geen hypertensief effect. Toch kan nog een zekere vasoconstrictie optreden en daarom is voorzichtigheid geboden bij ernstige hypertensie, bij coronair lijden en bij zwangerschap. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017673', 'EEBA', 't', 'Desmopressine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017681', 'EEBB', 't', 'Terlipressine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005066', 'EEC', 'f', 'Groeihormonen (somatropine en analoog)', 'Het gaat om somatropine en somatrogon, en langwerkend somatropine-analoog.
 

**_Plaatsbepaling_**

  
  - Behalve bij een duidelijk en gedocumenteerd tekort, is de plaats van een behandeling met groeihormoon bij volwassenen controversieel. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Somatropine 
    - Kind: groeiachterstand door gebrek aan groeihormoon, door chronische nierinsufficiëntie, door syndroom van Turner of door syndroom van Prader-Willi. 
    - Volwassene: ernstig tekort aan groeihormoon in de context van een bewezen hypothalamo-hypofysaire pathologie.  
  - Somatrogon: groeiachterstand door een gebrek aan groeihormoon bij kinderen. 
 

**_Contra-indicaties_**

  
  - Maligne tumoren. 
  - Niertransplantatie. 
  - Bij gebruik ter bevordering van de groei: niet gebruiken bij kinderen met gesloten groeischijven. 
  - Bij gebruik bij Prader-Willi syndroom: niet gebruiken bij ernstige obesitas of ernstig respiratoir lijden (zoals slaapapneusyndroom). 
 

**_Ongewenste effecten_**

  
  - Reacties ter hoogte van de injectieplaats. 
  - Oedeem, spier- en gewrichtspijn, hoofdpijn, carpaaltunnelsyndroom (bij volwassenen). 
  - Insulineresistentie en hyperglykemie. 
  - Vermoeden van verhoogd risico van kanker bij adolescenten en jongvolwassenen die somatropine nodig hebben wegens een hypofysaire insufficiëntie ten gevolge van de behandeling van een pediatrische kanker. 
  - Zelden: benigne intracraniële hypertensie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005074', 'EECA', 't', 'Specialiteiten [Groeihormonen (somatropine en analoog)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005082', 'EED', 'f', 'Somatoreline', 'Somatoreline of _growth hormone releasing hormone_ (GHRH) wordt geproduceerd door de hypothalamus. Het stimuleert de hypofysaire secretie van groeihormoon. Het wordt gebruikt voor diagnostische doeleinden bij vermoeden van groeihormoondeficiëntie. Sinds juli 2023 bestaat er geen specialiteit meer op basis van somatoreline.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005090', 'EEDA', 't', 'Specialiteiten [Somatoreline]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005595', 'FCAAA', 't', 'Specialiteiten [Oestrogenen voor orale toediening]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005603', 'FCAB', 'f', 'Oestrogenen voor transdermale toediening', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005611', 'FCABA', 't', 'Specialiteiten [Oestrogenen voor transdermale toediening]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005629', 'FCAC', 'f', 'Oestrogenen voor vaginale toediening', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005637', 'FCACA', 't', 'Specialiteiten [Oestrogenen voor vaginale toediening]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005108', 'EEE', 'f', 'Somatostatine en analogen', 'Somatostatine is een natuurlijk polypeptide; lanreotide, octreotide en pasireotide zijn synthetische polypeptiden waarvan de effecten gelijkaardig zijn aan deze van somatostatine, maar ze hebben een veel langere werkingsduur.
 

**_Indicaties (synthese van de SKP)_**

  
  - Lanreotide: carcinoïdtumoren, acromegalie, thyreotrope hypofyseadenomen. 
  - Octreotide: endocriene tumoren van de gastro-intestinale tractus en de pancreas, acromegalie, diarree bij AIDS-patiënten, thyreotrope hypofyseadenomen. 
  - Pasireotide: acromegalie en ziekte van Cushing. 
  - Somatostatine: fistels van pancreas en darm, hypersecretie door endocriene tumoren van de gastro-intestinale tractus, bloedende slokdarmvarices. 
 

**_Ongewenste effecten_**

  
  - Reacties ter hoogte van de injectieplaats. 
  - Gastro-intestinale stoornissen, galsteenvorming, warmte-opwellingen, bradycardie bij te vlugge injectie. 
  - Hypo- of hyperglykemie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017699', 'EEEA', 't', 'Lanreotide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017707', 'EEEB', 't', 'Octreotide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904419', 'EEEC', 't', 'Pasireotide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017715', 'EEED', 't', 'Somatostatine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005124', 'EF', 'f', 'Diverse middelen i.v.m. het hormonale stelsel', 'Teriparatide wordt besproken [in 9.5.4. Teriparatide](http://www.bcfi.be/nl/contents/7393)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005132', 'EFA', 'f', 'Calcimimetica', 'Cinacalcet en etelcalcetide zijn calcimimetica die de plasmaconcentraties van parathyroïdhormoon (PTH) en calcium verlagen door het verhogen van de gevoeligheid van de calciumreceptoren ter hoogte van de bijschildklier voor extracellulair calcium.
 

**_Indicaties (synthese van de SKP)_**

  
  - Secundaire hyperparathyreoïdie bij nierdialysepatiënten. 
  - Cinacalcet: ook primaire hyperparathyreoïdie (indien chirurgie onmogelijk is) en hypercalciëmie bij patiënten met parathyroïdcarcinoom. 
 

**_Contra-indicaties_**

  
  - Hypocalciëmie. 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen. 
  - Myalgie, paresthesieën, hypocalciëmie (met mogelijkheid van verlenging van het QT-interval en verslechtering van hartfalen). 
 

**_Interacties_**

  
  - Cinacalcet is een inhibitor van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005140', 'EFAA', 't', 'Cinacalcet', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028670', 'EFAB', 't', 'Etelcalcetide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007419', 'EFB', 'f', 'Calcitonine', 'Calcitonine is een polypeptide dat vooral gesecreteerd wordt door de schildklier. Het inhibeert de botresorptie en komt tussen in de regeling van de calciëmie. De beschikbare specialiteit is een synthetische bereiding op basis van zalmcalcitonine.
 

**_Plaatsbepaling_**

  
  - Osteoporose is geen indicatie voor injecteerbaar calcitonine. Bij postmenopauzale osteoporose heeft intranasaal calcitonine (niet beschikbaar in België) een zeer beperkte plaats. Het EMA raadt het gebruik van calcitonine bij osteoporose af wegens een verhoogd risico van kanker bij langdurige behandeling. 
  - De plaats van calcitonine bij de ziekte van Paget is beperkt tot situaties waarin, indien een medicamenteuze behandeling noodzakelijk is, bisfosfonaten niet worden verdragen of gecontra-indiceerd zijn ([zie9.5. Osteoporose en ziekte van Paget](http://www.bcfi.be/nl/contents/7245)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Evolutieve vormen van de ziekte van Paget. 
  - Ernstige hypercalciëmie, vooral indien andere maatregelen gecontra-indiceerd of ondoeltreffend zijn. 
 

**_Contra-indicaties_**

  
  - Hypocalciëmie. 
 

**_Ongewenste effecten_**

  
  - Lokale irritatie bij subcutane toediening. 
  - Warmte-opwellingen, paresthesieën, gastro-intestinale stoornissen en pollakisurie, vooral bij het begin van de behandeling. 
  - Zelden: hypocalciëmie met tetanie, overgevoeligheidsreacties. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007427', 'EFBA', 't', 'Specialiteiten [Calcitonine]', null, 'ziekte van Paget: 100 IE p.d. _s.c._ of _i.m._');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005157', 'EFC', 'f', 'Pegvisomant', 'Pegvisomant is een analoog van humaan groeihormoon dat door recombinant-technologie gewijzigd wordt tot een groeihormoonreceptorantagonist.
 

**_Indicaties (synthese van de SKP)_**

  
  - Acromegalie, wanneer chirurgie en/of radiotherapie en andere medicamenteuze behandelingen onvoldoende doeltreffend zijn. 
 

**_Ongewenste effecten_**

  
  - Reacties ter hoogte van de injectieplaats. 
  - Zweten, jeuk, rash, hoofdpijn, asthenie, gastro-intestinale stoornissen, stijging van de leverenzymen, myalgie, artralgie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005165', 'EFCA', 't', 'Specialiteiten [Pegvisomant]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005173', 'F', 'f', 'Gynaeco-obstetrie', '- 6.1. Middelen bij vulvovaginale aandoeningen 
  - 6.2. Anticonceptie 
  - 6.3. Menopauze en hormonale substitutie 
  - 6.4. Middelen i.v.m. de uterusmotiliteit 
  - 6.5. Middelen in het kader van medisch begeleide voortplanting 
  - 6.6. Progestagenen 
  - 6.7. Antiprogestagenen 
  - 6.8. Lactatieremming en hyperprolactinemie 
  - 6.9. Diverse middelen gebruikt in de gynaeco-obstetrie 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005181', 'FA', 'f', 'Middelen bij vulvovaginale aandoeningen', '- Volgende groepen geneesmiddelen worden hier besproken: 
    - middelen bij vulvovaginale candidose 
    - middelen bij bacteriële vaginose 
    - diverse middelen voor vaginaal gebruik.  
 
De geneesmiddelen voor lokale en systemische toediening gebruikt bij vaginale atrofie worden besproken bij de geneesmiddelen i.v.m. de menopauze ([zie 6.3. Menopauze en hormonale substitutie](http://www.bcfi.be/nl/contents/5561)). De geneesmiddelen voor systemische toediening gebruikt bij vulvovaginale infecties worden besproken in de hoofdstukken _Antibacteriële middelen_ ([zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431)), _Antimycotica_ ([zie 11.2. Antimycotica](http://www.bcfi.be/nl/contents/10405)) en _Antiparasitaire middelen_ ([zie 11.3. Antiparasitaire middelen](http://www.bcfi.be/nl/contents/10546)).
 
Alle seksueel overdraagbare infecties (door gonokokken, _Trichomonas vaginalis_, _Chlamydia trachomatis_, syfilis of HIV) moeten per os behandeld worden. Bij seksueel overdraagbare infecties moeten ook de partners behandeld worden, zelfs al zijn ze asymptomatisch, gezien ze verantwoordelijk kunnen zijn voor reïnfectie.
 

**_Ongewenste effecten en interacties_**

  
  - Voor lokaal toegepaste middelen bestaat theoretisch hetzelfde risico van ongewenste effecten en interacties als bij hun systemische toediening. Gezien de hoeveelheid die na lokale toediening de algemene circulatie bereikt, meestal zeer laag is, is het risico van systemische ongewenste effecten of interacties gering. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005645', 'FCACB', 't', 'Combinatiepreparaten', 'In het algemeen zijn preparaten die meerdere werkzame bestanddelen bevatten, af te raden.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005991', 'FG', 'f', 'Antiprogestagenen', 'Mifepriston is een synthetisch steroïd met antiprogestagene werking.
 

**_Plaatsbepaling_**

  
  - Mifepriston wordt gebruikt voor zwangerschapsafbreking en voor inductie van de arbeid bij dood _in utero_. 
 

**_Contra-indicaties_**

  
  - **Borstvoeding.** 
  - Bijnierschorsinsufficiëntie. 
  - Ernstig astma. 
  - Ectopische zwangerschap. 
 

**_Ongewenste effecten_**

  
  - Vaginale bloedingen en uteriene contracties. 
  - Gastro-intestinale stoornissen, rash. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Borstvoeding is een contra-indicatie.** 
 

**_Interacties_**

  
  - Mifepriston is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  
**Nota**
 
De aflevering van mifepriston kan enkel gebeuren in een ziekenhuisapotheek na voorleggen van een voorschrift en een verklaring van een arts, in dubbel opgesteld. Gedetailleerde informatie kan bekomen worden bij de ziekenhuisapotheker.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006007', 'FGA', 't', 'Specialiteiten [Antiprogestagenen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005199', 'FAA', 'f', 'Vulvovaginale candidose', '**_Plaatsbepaling_**

  
  - [Zie Transparantiefiche “Fluor vaginalis”](http://www.bcfi.be/nl/tf/NL/TN_FLUOR.pdf). 
  - Vulvovaginale candidose (candida-vulvovaginitis) is frequenter in volgende situaties: gebruik van breedspectrumantibiotica en metronidazol, diabetes, immunosuppressie (behandeling met corticosteroïden of antitumorale middelen, HIV-infectie) en bij verhoogde oestrogeenspiegels (zwangerschap, hormonale anticonceptiva, oestrogeenbehandeling). 
  - Behandeling van candida-kolonisatie is alleen nodig bij klachten. Vulvovaginale candidose wordt niet beschouwd als een seksueel overdraagbare infectie. Mannelijke partners moeten dus niet worden behandeld tenzij ze symptomen vertonen, wat zelden het geval is. 
  - De werkzaamheid van de verschillende lokale en systemische behandelingsopties is vergelijkbaar, maar lokale behandeling geeft misschien iets sneller verlichting van de klachten en  een geringer risico van ongewenste effecten. De voorkeur van de patiënte kan echter gaan naar orale behandeling. 
  - Gelijktijdige toepassing van een oraal preparaat en een lokale behandeling heeft geen toegevoegde waarde. 
  - Lokale behandeling met een medisch hulpmiddel op basis van melkzuur of met _Lactobacillus_ heeft geen bewezen doeltreffendheid bij vulvovaginale candidose, noch bij acute, noch bij recidiverende infecties. 
  - **Voornaamste indicaties voor de ambulante praktijk (BAPCOC 2021)** 
    - Acute candida vulvovaginitis: een azoolderivaat lokaal (butoconazol (niet meer beschikbaar sinds februari 2023), fenticonazol, miconazol) of fluconazol oraal is een gelijkwaardige optie, en de keuze kan gebeuren op basis van de voorkeur van de patiënte (BAPCOC raadt de orale behandeling af tijdens de zwangerschap). 
    - Recidiverende candida vulvovaginitis: zelfbehandeling bij klachten of profylactische behandeling (lokaal of systemisch) ([zie 11.5.4.6. Acute Vulvo-vaginitis](http://www.bcfi.be/nl/contents/8001869) &gt; Recidiverende candida vulvovaginitis), zijn geschikte strategieën.  
  - De exacte plaats van nystatine voor vaginaal gebruik moet nog door BAPCOC worden bepaald [Zie Nieuwigheden geneesmiddelen februari 2023]. 
 

**_Ongewenste effecten_**

  
  - Lokale preparaten: irritatie, allergische reacties. 
 

**_Interacties_**

  
  - Miconazol: verhoogd effect van vitamine K-antagonisten, zelden bij lokale toepassing. 
 

**_Bijzondere voorzorgen_**

  
  - De hulpstoffen van vaginale crèmes kunnen het rubber van condooms en pessaria aantasten, waardoor de anticonceptieve betrouwbaarheid en de bescherming tegen seksueel overdraagbare infecties verminderen gedurende de behandeling en tot 3 dagen erna. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904047', 'FAAA', 'f', 'Azoolderivaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904054', 'FAAAA', 't', 'Clotrimazol', null, 'Acute infectie:     
- 1 applicator (5 g crème) per dag gedurende 3 d.;     
- of vaginale tablet of capsule 500 mg eenmalig   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904070', 'FAAAB', 't', 'Fenticonazol', null, 'Acute infectie:     
- ovule 600 mg eenmalig;     
- of ovule 200 mg per dag gedurende 3 d.;     
- 1  applicator (5 g crème) per dag in 2 giften gedurende 3 d     
Recidiverende infectie:     
- ovule 600 mg maandelijks op dag 5 van de cyclus, zo nodig op te drijven tot wekelijks 1 ovule ,gedurende 6 maanden   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904062', 'FAAAC', 't', 'Miconazol', null, 'Acute infectie:     
- 1 applicator (5 g crème) per dag gedurende 7 d.   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904088', 'FAAB', 'f', 'Polyenen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903296', 'FAABA', 't', 'Nystatine', null, 'acute vulvovaginale candidose:     
- vaginale tabletten: 2 tabletten 1 maal per dag gedurende 3 dagen of 1 tablet 1 maal per dag gedurende 6 dagen gecombineerd met uitwendig gebruik van zalf: 1 applicatie twee maal per dag gedurende 2 tot 4 weken   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005223', 'FAB', 'f', 'Bacteriële vaginose', '**_Plaatsbepaling_**

  
  - [Zie Transparantiefiche “Fluor vaginalis”](http://www.bcfi.be/nl/tf/NL/TN_FLUOR.pdf). 
  - Acute infectie:  
    - Bij bacteriële vaginose (ook Gardnerella-vaginitis of niet-specifieke vaginitis genoemd) is behandeling alleen nodig bij klachten. Behandeling van de partner heeft geen zin: bacteriële vaginose wordt niet beschouwd als een seksueel overdraagbare infectie. 
    - Vaginale behandeling met metronidazol of met clindamycine blijkt even doeltreffend als orale behandeling met metronidazol, met andere nitro-imidazoolderivaten ([zie 11.3.3. Nitro-imidazoolderivaten](http://www.bcfi.be/nl/contents/10645)) of met clindamycine ([zie 11.1.4. Clindamycine en lincomycine](http://www.bcfi.be/nl/contents/10116)). 
    - _Lactobacillus_ voor vaginaal gebruik (medisch hulpmiddel) is werkzaam, maar de keuze tussen de verschillende preparaten is niet duidelijk. Daarnaast ontbreekt ook goed vergelijkend onderzoek met andere behandelingsopties. 
    - De werkzaamheid van melkzuur voor vaginaal gebruik (medisch hulpmiddel) is slecht onderbouwd. 
    - Antiseptica voor vaginaal gebruik: de werkzaamheid van dequalinium bij vaginose wordt ondersteund door enkele studies, maar zijn exacte plaats is niet duidelijk; de werkzaamheid van andere antiseptica (bv. povidon-jood) bij vaginose is niet overtuigend. 
    - Sommige behandelingsopties worden niet terugbetaald.  
  - Recidiverende infectie: 
    - Behandeling met metronidazol langs vaginale weg tweemaal per week voorkomt recidieven, maar enkel zolang de behandeling voortgezet wordt. 
    - Vaginale behandeling met _Lactobacillus_ of met melkzuur lijkt werkzaam in de preventie, maar goed vergelijkend onderzoek met andere behandelingsopties ontbreekt.  
  - Behandelen van bacteriële vaginose bij zwangere vrouwen ter preventie van vroeggeboorte heeft geen bewezen effect [zie Transparantiefiche Fluor vaginalis]. 
  - **Voornaamste indicaties voor de ambulante praktijk (BAPCOC 2022)** 
    - Metronidazol oraal, metronidazol ovules, clindamycine ovules en clindamycine vaginale crème zijn gelijkwaardige opties. Tijdens zwangerschap bij storende klachten of met verhoogd risico op vroeggeboorte, wordt de voorkeur gegeven aan metronidazol oraal of clindamycine vaginaal.  
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: de gegevens over metronidazol (oraal, vaginaal) en clindamycine (vaginaal) zijn talrijk en geruststellend. 
 

**_Ongewenste effecten_**

  
  - Allergische reacties, irritatie. 
 

**_Interacties_**

  
  - Metronidazol vaginaal: een disulfiram-effect bij associëren met alcohol is niet uit te sluiten maar lijkt eerder zeldzaam en mild. 
 

**_Bijzondere voorzorgen_**

  
  - De hulpstoffen van vaginale crèmes kunnen het rubber van condooms en pessaria aantasten, waardoor de anticonceptieve betrouwbaarheid en de bescherming tegen seksueel overdraagbare infecties verminderen gedurende de behandeling en tot 3 dagen erna. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017905', 'FABA', 't', 'Clindamycine (vaginaal)', null, 'bacteriële vaginose:
ovule: 1 x 100 mg p.d. gedurende 3 dagen
vaginale crème: 1 x 100 mg p.d. gedurende 7 dagen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020792', 'FABB', 't', 'Dequalinium (vaginaal)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017947', 'FABC', 't', 'Metronidazol (vaginaal)', null, 'bacteriële vaginose: 1 x 500 mg p.d. gedurende 7 dagen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005264', 'FAC', 'f', 'Diverse middelen voor vaginaal gebruik', 'Er bestaan ook heel wat middelen voor vaginaal gebruik die niet als geneesmiddel vergund zijn.
 

**_Plaatsbepaling_**

  
  - De hieronder vermelde antiseptische preparaten hebben geen plaats in de ambulante praktijk; ze worden gebruikt in het kader van chirurgische en obstetrische interventies. 
 

**_Bijzondere voorzorgen_**

  
  - De hulpstoffen van vaginale crèmes kunnen het rubber van condooms en pessaria aantasten, waardoor de anticonceptieve betrouwbaarheid en de bescherming tegen seksueel overdraagbare infecties verminderen gedurende de behandeling en tot 3 dagen erna. 
 

**_Dosering_**

  
  - Er wordt geen dosering gegeven voor povidon-jood aangezien deze afhangt van de indicatie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005280', 'FACA', 't', 'Povidon-jood', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005306', 'FB', 'f', 'Anticonceptie', 'In het Repertorium worden volgende anticonceptiemethoden besproken
  
  - oestroprogestagene associaties: pil, vaginale ring, pleister 
  - progestagenen: oraal, driemaandelijkse injectie en implantaat 
  - IUD: koperhoudend of met progestageen. 
 
Deze anticonceptiemethoden worden niet in het Repertorium besproken
  
  - barrièremiddelen: mannen- of vrouwencondoom, pessarium 
  - "natuurlijke" methoden 
  - sterilisatie van de vrouw (afsluiten van de eileiders) of de man (vasectomie). 
 

**_Plaatsbepaling_**

  
  - [Zie Folia juli 2010](http://www.bcfi.be/nl/articles/query?number=F37N07B), [februari 2014](http://www.bcfi.be/nl/articles/query?number=F41N02E) _en_ _december 2020_. 
  - De keuze van de anticonceptiemethode wordt gemaakt in overleg met de patiënt, rekening houdend met haar voorkeuren en de eventuele risicofactoren. 
  - De meest doeltreffende omkeerbare methoden zijn de langwerkende methoden, die minder dan één keer per maand moeten worden toegediend: hormoon- of koperspiraaltje, implantaat en prikpil. 
  - Oestroprogestagene associaties 
    - De oestroprogestagene associaties worden, naast hun gebruik voor anticonceptie, ook gebruikt bij cyclusstoornissen, bij dysmenorroe [[zie Folia juni 2020](http://www.bcfi.be/nl/articles/query?number=F47N06B)], endometriose, om de menstruatie uit te stellen, bij acne [[zie Folia juli 2005](http://www.bcfi.be/nl/articles/query?number=F32N07B)], en sommige associaties in het kader van menopauzale klachten ([zie 6.3. Menopauze en hormonale substitutie](http://www.bcfi.be/nl/contents/5561)). 
    - Wanneer gekozen wordt voor een oestroprogestagene associatie zijn monofasische preparaten een geschikte optie bij de meeste vrouwen. 
    - Monofasische preparaten worden vaak onderverdeeld als volgt, maar er bestaat geen consensus over deze indeling, die de specifieke kenmerken van elke “generatie” niet weergeeft. 
      - Eerstegeneratie-anticonceptiva bevatten hoge doses oestrogeen (50 µg ethinylestradiol). 
      - Tweedegeneratie-anticonceptiva bevatten lage doses oestrogeen (20 of 30 µg ethinylestradiol) en levonorgestrel of norgestimaat als progestageen. 
      - Derdegeneratie-anticonceptiva bevatten lage doses oestrogeen (15 of 30 µg ethinylestradiol) en als progestageen desogestrel of gestodeen. 
      - Anticonceptiva die als progestageen chloormadinon, diënogest, drospirenon of nomegestrol bevatten, worden niet in een van deze drie categorieën geklasseerd. Deze worden (promotioneel)  soms “vierdegeneratie-anticonceptiva” genoemd.  
    - Monofasische preparaten van de tweede generatie lijken de beste risico-batenverhouding te vertonen: er is een hoger risico van diepe veneuze trombose met associaties op basis van een derdegeneratie-progestageen (desogestrel, gestodeen), drospirenon, cyproteron of diënogest. Wel is met de associaties die minder dan 30 µg ethinylestradiol bevatten, het risico van onregelmatig bloedverlies (_spotting_) en, vooral bij obese vrouwen, van pilfalen bij het vergeten van een pil, groter. 
    - Sommige recentere oestroprogestagene associaties bevatten geen ethinylestradiol, maar estradiol of estetrol; er zijn geen bewijzen dat deze oestrogenen minder metabole of cardiovasculaire ongewenste effecten veroorzaken. 
    - Bifasische preparaten kunnen gebruikt worden wanneer met een monofasisch preparaat bloedverlies optreedt in de eerste helft van de cyclus. 
    - Er zijn geen bewijzen dat trifasische preparaten een betere controle van de cyclus of minder ongewenste effecten geven. 
    - Ook bifasische en trifasische preparaten worden soms onderverdeeld in tweedegeneratie- en derdegeneratie-anticonceptiva, in functie van het progestageen. 
    - De anticonceptieve betrouwbaarheid van het sequentiële preparaat met estradiol en diënogest is niet groter dan deze van de andere oestroprogestagenen, en het trombo-embolisch risico met diënogest lijkt vergelijkbaar met dat van de derdegeneratie-progestagenen. 
    - Het gebruik van een preparaat met “verlengd doseringsschema” (4 maanden ononderbroken) vermindert de frequentie van de menstruaties, maar veroorzaakt frequenter _spotting_. De beschikbare specialiteit heeft geen meerwaarde ten opzichte van continu gebruik van een monofasisch preparaat van de tweede generatie, en is duurder. Suggesties over een licht verhoogd risico van trombo-embolie met de verlengde doseringsschema’s werden niet bevestigd in recentere observationele studies. 
    - De vaste associatie van cyproteron en ethinylestradiol ([zie 5.3.5. Anti-androgenen](http://www.bcfi.be/nl/contents/4812)) is, gezien de meer ernstige ongewenste effecten, enkel te overwegen als anticonceptivum als er ook therapieresistente acne aanwezig is. 
    - Voor de oestroprogestagene associaties voor vaginaal of transdermaal gebruik, zijn de langetermijngegevens beperkt; het risico van veneuze trombo-embolie is waarschijnlijk vergelijkbaar met dit van de derdegeneratie-anticonceptiva.  
  - Progestagenen 
    - In de aangepaste dosering hebben de meeste progestagenen - behalve progesteron en dydrogesteron - een anticonceptief effect. Maar voor anticonceptie worden ze meestal gebruikt in associatie met een oestrogeen ([zie 6.2.1. Oestroprogestagenen voor anticonceptie](http://www.bcfi.be/nl/contents/5314)) 
    - Orale progestageen-alleen anticonceptiva (voordien “minipil” genoemd) bevatten slechts zeer lage doses progestagenen. De specialiteit op basis van desogestrel dient zonder onderbreking vanaf de eerste dag van de cyclus genomen te worden. Ook de specialiteit op basis van drospirenon moet zonder onderbreking worden genomen, maar bevat vier placebopillen aan het einde van de cyclus (24+4). Het progestageen moet elke dag rond hetzelfde uur ingenomen worden. Als ongewenst effect wordt voornamelijk onregelmatig bloedverlies (_spotting_) vermeld. Het risico van zwangerschap is wat hoger dan met andere hormonale anticonceptiva. Een progestageen-alleen is vooral aangewezen tijdens de periode van borstvoeding of bij vrouwen bij wie er een contra-indicatie is voor de oestroprogestagene associaties. 
    - Etonogestrel wordt als implantaat gebruikt voor anticonceptie. De anticonceptieve betrouwbaarheid gedurende de aanbevolen gebruiksduur (tot 3 jaar) is bij correcte plaatsing minstens even hoog als deze van de oestroprogestagene associaties; onregelmatig bloedverlies (_spotting_) komt frequent voor. 
    - Medroxyprogesteron wordt intramusculair of subcutaan gebruikt als anticonceptivum (de “prikpil”); de anticonceptieve betrouwbaarheid is hoog maar de werkingsduur is onvoorspelbaar en ongewenste effecten zoals gewichtstoename en _spotting_ zijn frequent. Een amenorroe die enkele maanden aanhoudt na het stopzetten van de behandeling is mogelijk. 
    - Progestageen-alleen anticonceptiva worden algemeen beschouwd als een goede keuze bij vrouwen met verhoogd risico van veneuze trombose. Met de prikpil is er mogelijk wel een licht verhoogd risico van veneuze trombo-embolie; de prikpil wordt bijgevolg niet aangeraden bij vrouwen met een sterk verhoogd risico van veneuze trombose, zoals bijvoorbeeld vrouwen met voorgeschiedenis van veneuze trombo-embolie [[zie Folia februari 2014](http://www.bcfi.be/nl/articles/query?number=F41N02E)]. 
    - Beperkte veiligheidsgegevens tonen geen verband tussen het optreden van cardiovasculaire events of borstkanker en het gebruik van orale progestageen-alleen anticonceptiva. 
    - Met medroxyprogesteron injectie zou er een licht verhoogd (reversibel) risico van borst- of baarmoederhalskanker kunnen zijn, maar dit moet worden bevestigd. 
    - De amenorroe die frequent optreedt met progestageen-alleen anticonceptiva kan onnodige angst voor zwangerschap geven bij de vrouw, maar kan ook de diagnose van een reële zwangerschap uitstellen.  
  - Koperhoudende of levonogrestel-bevattende intra-uteriene devices (IUD''s) worden gebruikt voor anticonceptie. De anticonceptieve betrouwbaarheid is minstens even hoog als deze van de oestroprogestagene associaties. De hoeveelheid levonorgestrel die de systemische circulatie bereikt, is zeer gering. IUD’s worden ook gebruikt als noodanticonceptie (_off-label_ voor het levonogrestel-bevattende IUD), [Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp). 
  - Naast deze methoden kunnen ook condooms, pessaria of sterilisatie (van de man of de vrouw) overwogen worden als anticonceptie. 
  - Bepaalde vormen van “natuurlijke anticonceptie” kunnen een alternatief zijn bij gemotiveerde koppels [[zie Folia december 2010](http://www.bcfi.be/nl/articles/query?number=F37N12D)]. 
  - Voor orale noodanticonceptie (urgentie-anticonceptie; _morning after-pill_), [zie 6.2.4. Noodanticonceptie](http://www.bcfi.be/nl/contents/5538). 
 

**_Interacties_**

  
  - Sommige geneesmiddelen kunnen de werkzaamheid van hormonale anticonceptiva en noodanticonceptiva verminderen, en zo leiden tot **pilfalen en ongeplande zwangerschap**. Bij het starten van een potentieel interagerend geneesmiddel, dient de voorschrijver rekening te houden met de anticonceptiemethode van de patiënte. Indien het interagerend geneesmiddel nodig is, moet de anticonceptiemethode van de patiënte worden herzien. In de [Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B) worden de interacties besproken die kunnen leiden tot falen van hormonale anticonceptie en noodanticonceptie, en worden aanbevelingen gegeven om de interactie te vermijden. Het gaat om: 
    - **interacties met geneesmiddelen die de afbraak van het hormonale anticonceptivum en/of het noodanticonceptivum versnellen (enzyminductie)**: CYP3A4-enzyminductoren ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp), vooral bepaalde anti-epileptica, tuberculostatica en Sint-Janskruid), en ritonavir. Het enzym-inducerend effect kan tot 1 maand na stoppen van de enzyminductor aanhouden. 
    - **interacties met geneesmiddelen die de resorptie van orale hormonale anticonceptiva en/of noodanticonceptiva verminderen**, bijvoorbeeld door het veroorzaken van hevige waterdunne diarree of braken. 
    - **interacties tussen progestagenen en het noodanticonceptivum op basis van ulipristal**: [zie 6.2.4. Noodanticonceptie](http://www.bcfi.be/nl/contents/5538)  
  - Antibiotica zijn niet enzyminducerend, met uitzondering van rifampicine en rifabutine (CYP3A4-inductoren, [Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). De hypothese dat antibiotica de enterohepatische cyclus van oestroprogestagenen verstoren en zo hun resorptie verminderen, is verlaten. De meeste bronnen raden geen bijkomende anticonceptieve maatregelen aan bij behandeling met antibiotica (met uitzondering van rifampicine en rifabutine), tenzij de antibiotica leiden tot ernstig braken of hevige, waterdunne diarree. 
  - De betrouwbaarheid van het koperhoudend IUD (koperspiraaltje), het levonorgestrel bevattend IUD (hormoonspiraaltje) en medroxyprogesteron i.m./s.c. (prikpil) wordt niet beïnvloed door interactie met andere geneesmiddelen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005314', 'FBA', 'f', 'Oestroprogestagenen voor anticonceptie', '**_Plaatsbepaling_**

  
  - [Zie 6.2. Anticonceptie](http://www.bcfi.be/nl/contents/5306) 
 

**_Contra-indicaties_**

  
  - **Zwangerschap** (_zie rubriek “Zwangerschap en borstvoeding”_). 
  - Borstcarcinoom of andere hormoondependente tumoren, of antecedenten ervan. 
  - Aanwezigheid, antecedenten of hoog risico (bv. familiale antecedenten) van arteriële of veneuze trombo-embolie. 
  - Coronaire of cerebrovasculaire aandoeningen, of antecedenten ervan. 
  - Migraine met aura. 
  - Onverklaarde vaginale bloeding.  
  - Voor bepaalde specialiteiten worden nierinsufficiëntie, leverinsufficiëntie en levertumoren als contra-indicaties vermeld in de SKP 
  - Chloormadinon en nomegestrol: meningeoom of voorgeschiedenis van een meningeoom. 
 

**_Ongewenste effecten_**

  
  - De meeste gegevens zijn afkomstig van retrospectieve studies, en er wordt dikwijls geen onderscheid gemaakt tussen de verschillende toedieningswegen en de verschillende types (o.a. hoog of laag oestrogeengehalte). 
  - Gastro-intestinale stoornissen, chloasma, acne. 
  - Neiging tot depressie, prikkelbaarheid,  libidovermindering, hoofdpijn, migraine. 
  - Water- en zoutretentie, gewichtstoename, mastodynie. 
  - Menstruele stoornissen (_spotting_, doorbraakbloedingen); amenorroe bij stoppen van de behandeling, die zelden meerdere maanden duurt. 
  - Reversibele verhoging van de bloeddruk, dyslipidemie, gestoorde glucosetolerantie. 
  - Verstoring van bepaalde testen van de schildklierfunctie en de hypothalamus-hypofyse-bijnieras, zonder klinische gevolgen. 
  - Cardiovasculaire events (cerebrovasculair accident, myocardinfarct): vooral met de oestroprogestagenen met hoog oestrogeengehalte, bij rooksters en bij vrouwen boven de 35 jaar. 
  - Diepe veneuze trombose: hoger risico met de associaties die een derdegeneratie-progestageen (desogestrel, gestodeen), drospirenon, cyproteron of diënogest bevatten dan met levonogestrel of norgestimaat. De gegevens met de transdermale en vaginale toedieningsvormen tonen een gelijkaardig of hoger risico. Voor chloormadinon en nomegestrol blijft dit risico onduidelijk  [[zie Folia januari 2018](http://www.bcfi.be/nl/articles/query?number=F45N01B#chl) _en_ [Folia december 2020](http://www.bcfi.be/nl/articles/query?number=F47N12I)]. Een grootschalige observationele studie suggereert een licht verhoogd risico van trombo-embolie met de verlengde of continue doseringsschema’s vergeleken met het klassieke schema (21 dagen inname gevolgd door een week onderbreking). 
  - Cholestase, icterus, benigne levertumoren. Zelden: maligne levertumoren. 
  - Kankerrisico: licht verhoogd risico van borstkanker en van cervixkanker (dat 5 à 10 jaar na stopzetten verdwenen is), en lichte verlaging van het risico van endometrium-, ovarium- en colonkanker. 
  - Vroegtijdig sluiten van de groeischijven bij het kind. 
  - Transdermale en vaginale toedieningsweg: ook lokale reacties. 
  - Drospirenon: ook hyperkaliëmie (antimineralocorticoïd effect).  
  - Chloormadinon en nomegestrol: meningeoom (zelden). 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap en borstvoeding zijn contra-indicaties: stopzetten van de behandeling wordt aangeraden, maar de gegevens uit epidemiologisch onderzoek zijn geruststellend. 
  - **Blootstelling tijdens de zwangerschap aan progestagenen met androgene eigenschappen (levonorgestrel per os en in IUD, lynestrenol, norethisteron) kan leiden tot masculinisatie van de vrouwelijke foetus.** 
  - De lactatie kan geremd worden door oestrogenen tijdens de eerste 6 maanden; kleine hoeveelheden oestrogenen en progestagenen worden uitgescheiden in de moedermelk, met mogelijke gevolgen voor het kind. 
 

**_Interacties_**

  
  - Zie rubriek “Interacties” in 6.2. in verband met de interacties met geneesmiddelen die de werkzaamheid van hormonale anticonceptiva kunnen verminderen, en zo kunnen leiden tot pilfalen en ongeplande zwangerschap. [Zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B) voor details en voor aanbevelingen om de interactie te vermijden. 
  - De oestrogenen en de progestagenen zijn substraten van CYP3A4. **CYP3A4-inductoren** ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)) kunnen de betrouwbaarheid van oestroprogestatieve associaties (oraal, transdermaal, vaginaal) verminderen, en doorbraakbloedingen (_spotting_) veroorzaken: zie ook rubriek ”Interacties” in 6.2. _en_ [Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B). Het oestrogeen estetrol wordt niet gemetaboliseerd door CYP3A4, maar wel door glucuronidering. Omdat sommige CYP3A4-inductoren ook inductoren van de glucuronidering zijn, en bij gebrek aan in vivo studies, worden voor estetrol op dit ogenblik dezelfde interacties aangenomen als voor de oestrogenen in het algemeen. 
  - De oestrogenen zijn ook inhibitoren van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Een invloed van orale anticonceptiva op de farmacokinetiek van allerlei andere geneesmiddelen werd beschreven, maar is niet goed gedocumenteerd, tenzij voor de daling van de plasmaconcentraties van lamotrigine, waarbij niet-hormonale anticonceptie te verkiezen is. 
  - Orale oestrogenen kunnen de vrije thyroxineconcentratie in het bloed verlagen, waardoor het nodig kan zijn om de dosis levothyroxine te verhogen. Een controle van de schildklierfunctie bij starten of stoppen van orale oestrogenen is aangewezen. 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid is geboden bij rooksters, zeker vanaf de leeftijd van 35 jaar, en bij vrouwen met andere risicofactoren voor trombo-embolie (bv. persoonlijke of familiale voorgeschiedenis van trombo-embolische accidenten), in geval van migraine zonder aura, gestoorde leverfunctie, hypertriglyceridemie, hyperlipidemie, hartfalen, prolactinoom of antecedenten van zwangerschapshypertensie en -pruritus. 
  - Het gebruik van oestroprogestatieve associaties wordt afgeraden tot zes weken postpartum bij vrouwen met risicofactoren voor trombo-embolie. 
  - Voorzichtigheid is geboden in geval van diabetes, hypertensie of antecedenten van zwangerschapshypertensie. Wanneer hyperglykemie of bloeddrukverhoging optreedt bij het instellen van de behandeling met een oestroprogestagene associatie, dient een andere methode van anticonceptie te worden overwogen. 
  - Anticonceptiva moeten gestopt worden 4 weken voor een electieve ingreep die een risico van trombo-embolie met zich meebrengt; bij niet tijdig onderbreken kunnen maatregelen ter preventie van trombo-embolie aangewezen zijn, zoals toediening van een heparine met laag moleculair gewicht. Ook bij langdurige immobilisatie van de onderste ledematen worden de oestroprogestagene anticonceptiva best gestopt. 
  - Bij optreden van abnormale bloedingen moet een organische oorzaak, bv. maligniteit, uitgesloten worden. 
  - Het beleid bij het vergeten van de pil hangt af van het tijdstip van de cyclus, het aantal gemiste pillen en of er sexueel contact is geweest binnen de dagen vóór het vergeten van de pil. Voor concrete adviezen, _zie Plaatsbepaling_ [6.2.4. Noodanticonceptie](http://www.bcfi.be/nl/contents/5538)]. 
  - Inname van het anticonceptivum telkens op hetzelfde tijdstip van de dag is, zeker voor de preparaten die slechts lage doses ethinylestradiol bevatten, aan te bevelen. 
  - Orale anticonceptiva zijn mogelijk iets minder betrouwbaar bij ernstige diarree en braken. 
  - Bij vrouwen die meer dan 90 kg wegen, kan de pleister minder werkzaam zijn. 
  - Volgens sommige bronnen worden orale anticonceptiva best vermeden na bariatrische chirurgie. 
 

**_Dosering_**

  
  - Voor een onmiddellijke effectieve anticonceptie wordt de eerste tablet van de eerste behandelingscyclus meestal ingenomen op de eerste dag van de menstruatie. Indien gestart wordt in de loop van de cyclus, is bijkomende anticonceptie nodig gedurende de eerste 7 dagen [[voir Folia juli 2010](http://www.bcfi.be/nl/articles/query?number=F37F07B)]. Nadien wordt het anticonceptivum dagelijks ingenomen gedurende 21 dagen (of 22 dagen voor het bifasisch preparaat). Na een onderbreking van maximaal 7 dagen wordt een nieuwe cyclus van 21 of 22 dagen gestart, zonder rekening te houden met het ogenblik van het optreden van de menstruatie. Bij dergelijke strikte inname die vooral is aangewezen voor de laaggedoseerde associaties, is anticonceptieve betrouwbaarheid gewoonlijk verzekerd vanaf de eerste behandelingscyclus. Sommige preparaten bevatten 28 tabletten per blister, of 91 tabletten voor het preparaat met verlengd doseringsschema; voor deze preparaten is er geen onderbreking tussen de behandelingscycli, maar de volgorde van inname moet strikt worden nageleefd. 
  - De monofasische pil, de transdermale systemen en de vaginale ring mogen gedurende meerdere cycli continu worden gebruikt, wat nuttig kan zijn bij vrouwen die last hebben van menstruele ongemakken zoals dysmenorroe of premenstruele migraine. 
  
**Nota**
  
  - Het symbool J ter hoogte van de verpakking betekent dat er een “speciale tegemoetkoming” is 
    - bij personen jonger dan 25 jaar 
    - bij alle personen die in aanmerking komen voor “verhoogde tegemoetkoming”, ongeacht hun leeftijd of gender.  
  - Deze “speciale tegemoetkoming” voegt zich bij de reeds bestaande terugbetaling in categorie cx, en is ook van toepassing op niet-terugbetaalbare anticonceptiva. 
  - Het symbool aJ betekent dat het anticonceptivum gratis is 
    - bij personen jonger dan 25 jaar 
    - bij alle personen die in aanmerking komen voor “verhoogde tegemoetkoming”, ongeacht hun leeftijd of gender.  
  - [Zie Folia juni 2020](http://www.bcfi.be/nl/articles/query?number=F47N06J) _en_ [Folia oktober 2020](http://www.bcfi.be/nl/articles/query?number=F47N10F). 
 
**Tabel 6a Adviezen bij het vergeten* van de (monofasische) anticonceptiepil**
    
*Dit geldt pas als de pil meer dan 12 uur te laat ingenomen is is (24 uur als het gaat om het vergeten van de 1ste pil van de strip).
 
**Indien het seksueel contact ≤ 3 dagen (72 uur) geleden plaatsvond: levonorgestrel 1,5 mg. Indien het seksueel contact &gt; 3 dagen en ≤ 5 dagen geleden plaatsvond: IUD (ulipristal mogelijk minder werkzaam, _zie Plaatsbepaling_ [6.2.4. Noodanticonceptie](http://www.bcfi.be/nl/contents/5538)).
 
Bij braken binnen de 3 uur na inname van levonorgestrel, tablet opnieuw innemen. Voor meer informatie over noodanticonceptie,  _zie Plaatsbepaling_ [6.2.4. Noodanticonceptie](http://www.bcfi.be/nl/contents/5538)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005322', 'FBAA', 'f', 'Orale oestroprogestagenen voor anticonceptie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005330', 'FBAAA', 't', 'Monofasische preparaten van de eerste generatie', 'De combinatie van ethinylestradiol 50 µg + levonorgestrel is niet meer beschikbaar sinds december 2023.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005348', 'FBAAB', 't', 'Monofasische preparaten van de tweede generatie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005355', 'FBAAC', 't', 'Monofasische preparaten van de derde generatie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005363', 'FBAAD', 't', 'Andere monofasische preparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005371', 'FBAAE', 't', 'Bifasische preparaten', '**_Bijzondere voorzorgen_**

  
  - De volgorde van inname moet strikt worden nageleefd. 
  - Indien men de onttrekkingsbloeding wil uitstellen, gaat men na de 22ste dag verder met tabletten van fase II van een andere blister. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005389', 'FBAAF', 't', 'Trifasische preparaten', '**_Bijzondere voorzorgen_**

  
  - De volgorde van inname moet strikt worden nageleefd. 
  - Indien men de onttrekkingsbloeding wil uitstellen, gaat men na de 22ste dag verder met tabletten van fase III van een andere blister. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005397', 'FBAAG', 't', 'Sequentiële preparaten', '**_Bijzondere voorzorgen_**

  
  - De volgorde van inname van de tabletten moet strikt worden nageleefd. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021279', 'FBAAH', 't', 'Preparaten met verlengd doseringsschema', '**_Bijzondere voorzorgen_**

  
  - De volgorde van inname van de tabletten moet strikt worden nageleefd. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005405', 'FBAB', 'f', 'Transdermale oestroprogestagenen voor anticonceptie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005413', 'FBABA', 't', 'Specialiteiten [Transdermale oestroprogestagenen voor anticonceptie]', null, 'één applicatie om de week gedurende 3 weken, gevolgd door een onderbreking van 1 week');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005421', 'FBAC', 'f', 'Vaginale oestroprogestagenen voor anticonceptie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005694', 'FCB', 'f', 'Oestroprogestagene associaties in de menopauze', '**_Plaatsbepaling_**

  
  - [Zie 6.3. Menopauze en hormonale substitutie](http://www.bcfi.be/nl/contents/5561) 
  - De oestroprogestagene associaties voor hormonale substitutie worden oraal toegediend. De samenstelling van deze associaties is niet geschikt voor ovulatie-onderdrukking en ze zijn niet bruikbaar als anticonceptiva. 
  - De componenten van sommige oestroprogestagene associaties kunnen ook afzonderlijk worden voorgeschreven ([zie 6.3.1. Oestrogenen in de menopauze](http://www.bcfi.be/nl/contents/5579) en [6.6. Progestagenen](http://www.bcfi.be/nl/contents/5926)). 
  - Continue inname gaan dikwijls gepaard met onregelmatige doorbraakbloedingen (_spotting_), vooral tijdens de eerste maanden van de behandeling en bij vrouwen die recent menopauzaal zijn. 
  - Met de sequentiële associaties (bv. 28 dagen oestrogeen, met toevoeging van een progestageen gedurende de laatste 14 dagen) is er meestal een maandelijkse onttrekkingsbloeding. 
  - Voor sommige preparaten is er een onderbreking tussen de behandelingscycli, andere preparaten moeten continu genomen worden. 
  - De progestagenen spelen waarschijnlijk een rol bij het licht verhoogde langetermijnrisico van borstkanker door oestroprogestagene associaties ([zie Folia november 2019](http://www.bcfi.be/nl/articles/query?number=F46N11B), [Folia februari 2020](http://www.bcfi.be/nl/articles/query?number=F47N02E) _en_ [Folia november 2020](http://www.bcfi.be/nl/articles/query?number=F47N11C)). 
  - Er bestaat geen specialiteit meer op basis van norgestrel sinds april 2021. 
 

**_Contra-indicaties, ongewenste effecten, interacties en bijzondere voorzorgen_**

  
  - [Zie 6.2.1. Oestroprogestagenen voor anticonceptie](http://www.bcfi.be/nl/contents/5314) _en_ [ 6.3.1. Oestrogenen in de menopauze](http://www.bcfi.be/nl/contents/5579) 
  - Leverinsufficiëntie, acuut leverlijden (SKP). 
  - Estradiol + drospirenon: ernstige nierinsufficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016683', 'FCBA', 'f', 'Oestroprogestagenen voor orale toediening', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005702', 'FCBAA', 't', 'Specialiteiten [Oestroprogestagenen voor orale toediening]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016691', 'FCBB', 'f', 'Oestroprogestagenen voor transdermale toediening', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017145', 'FCBBA', 't', 'Specialiteiten [Oestroprogestagenen voor transdermale toediening]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005710', 'FCC', 'f', 'Tibolon', 'Tibolon is een synthetisch 19-nor-steroïd met progestagene, oestrogene en androgene eigenschappen.
 

**_Plaatsbepaling_**

  
  - [Zie 6.3. Menopauze en hormonale substitutie](http://www.bcfi.be/nl/contents/5561) 
  - Subjectieve menopauzale klachten: tibolon wordt gebruikt bij menopauzale warmte-opwellingen, maar met minder effect dan de oestroprogestagene associaties. De risico-batenverhouding is negatief. De gegevens over de veiligheid van tibolon op lange termijn zijn beperkt in vergelijking met deze van de oestroprogestagene associaties. Verhoogd risico van trombo-embolie en van borstkanker (vooral verhoogde kans op recidief). 
  - Osteoporose: tibolon heeft een bewezen beschermend effect op alle types osteoporotische fracturen maar de risico-batenverhouding op lange termijn is onduidelijk wegens het risico van trombo-embolie en een licht toegenomen risico van borstkanker ([zie Folia november 2019](http://www.bcfi.be/nl/articles/query?number=F46N11B) _en_ [Folia augustus 2020](http://www.bcfi.be/nl/articles/query?number=F47N08I)). 
 

**_Contra-indicaties_**

  
  - Oestrogeendependente tumoren (endometriumcarcinoom, borstcarcinoom) en arteriële of veneuze trombo-embolische accidenten, of antecedenten ervan. 
  - Onverklaarde vaginale bloeding. 
  - Leverinsufficiëntie, acuut leverlijden (SKP). 
 

**_Ongewenste effecten_**

  
  - _Spotting_, leucorroe, candida-vaginitis. 
  - Hoofdpijn, duizeligheid, gastro-intestinale stoornissen, rash, gewichtstoename, hypertrichose. 
  - Trombo-embolie. 
  - Verhoogd risico van borstkanker (vooral verhoogde kans op recidief) en van endometriumcarcinoom. 
 

**_Interacties_**

  
  - Verhoogd effect van vitamine K-antagonisten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005728', 'FCCA', 't', 'Specialiteiten [Tibolon]', null, '2,5 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029074', 'FCD', 'f', 'Prasteron', 'Prasteron, of dehydro-epiandrosteron (DHEA), is een natuurlijk steroïde, precursor van mannelijke (testosteron) en vrouwelijke (estradiol) geslachtshormonen.
 

**_Plaatsbepaling_**

  
  - Prasteron wordt voorgesteld voor de behandeling van matig tot ernstige symptomen gebonden aan vulvovaginale atrofie bij postmenopauzale vrouwen. 
  - Zijn effect op dyspareunie is bescheiden en zijn plaats ten opzichte van de andere behandelingen (bv. lubricerende gels of oestrogenen voor vaginale toediening) is niet duidelijk ([zie Folia september 2019](http://www.bcfi.be/nl/articles/query?number=F46N09H#pra)). 
  - De gegevens over de veiligheid op lange termijn zijn beperkt. Androgene en oestrogene systemische effecten zijn niet uit te sluiten. 
 

**_Contra-indicaties_**

  
  - [Zie 6.3.1. Oestrogenen in de menopauze](http://www.bcfi.be/nl/contents/5579) 
  - Leverinsufficiëntie, acuut leverlijden (SKP).  
 

**_Ongewenste effecten_**

  
  - Leucorroe, urineweginfecties, cervicale dysplasie, acne, erythema, hypertrichosis, hoofdpijn, hypertensie, gewichtsverlies of -toename. 
  - Androgene en oestrogene systemische effecten zijn niet uit te sluiten. 
 

**_Bijzondere voorzorgen_**

  
  - Een herevaluatie van de risico-batenverhouding moet minstens om de 6 maanden plaats vinden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029082', 'FCDA', 't', 'Specialiteiten [Prasteron]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903502', 'FCE', 'f', 'Oestrogenen + bazedoxifeen', 'Bazedoxifeen, een selectieve oestrogeenreceptor-modulator, heeft antagonistische eigenschappen ter hoogte van de oestrogeenreceptoren in het endometrium.
 

**_Plaatsbepaling_**

  
  - [Zie 6.3. Menopauze en hormonale substitutie](http://www.bcfi.be/nl/contents/5561) 
  - Associëren van bazedoxifeen aan de geconjugeerde oestrogenen zou het risico van endometriumhyperplasie door de oestrogenen verminderen bij vrouwen bij wie progestagenen niet aangewezen zijn. 
 

**_Contra-indicaties_**

  
  - [Zie 6.3.1. Oestrogenen in de menopauze](http://www.bcfi.be/nl/contents/5579) _en_ [9.5.3. Selectieve oestrogeenreceptor-modulatoren](http://www.bcfi.be/nl/contents/19695) 
  - Leverinsufficiëntie, acuut leverlijden (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 6.3.1. Oestrogenen in de menopauze](http://www.bcfi.be/nl/contents/5579) _en_ [9.5.3. Selectieve oestrogeenreceptor-modulatoren](http://www.bcfi.be/nl/contents/19695) 
  - Zowel bazedoxifeen als de oestrogenen verhogen het risico van veneuze trombo-embolie. oestrogenen geconjugeerd 0,45 mg + bazedoxifeen 20 mg tablet met gereguleerde afgifte (or.). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903494', 'FCEA', 't', 'Specialiteiten [Oestrogenen + bazedoxifeen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020560', 'FCF', 'f', 'Middelen op basis van planten', '**_Plaatsbepaling_**

  
  - Het droog extract van _Cimicifuga racemosa_ (syn. zilverkaars) wordt voorgesteld voor de behandeling van klachten te wijten aan de menopauze. Het werkingsmechanisme is niet bekend. Gezien de geringe evidentie van doeltreffendheid en de mogelijke ongewenste effecten is de risico-batenverhouding negatief [[zie Folia juli 2020](http://www.bcfi.be/nl/articles/query?number=F47N07B#cimic)]. 
 

**_Contra-indicaties_**

  
  - Leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Soms ernstige levertoxiciteit. 
  - Huidreacties. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020644', 'FCFA', 't', 'Specialiteiten [Middelen op basis van planten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005751', 'FD', 'f', 'Middelen i.v.m. de uterusmotiliteit', 'Volgende groepen geneesmiddelen worden hier besproken:
  
  - oxytocica 
  - tocolytica. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006072', 'GAAA', 't', 'Darifenacine', null, '7,5 à 15 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029116', 'GAAB', 't', 'Desfesoterodine', null, '3,5 à 7 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005769', 'FDA', 'f', 'Oxytocica', '**_Plaatsbepaling_**

  
  - Carbetocine (langwerkend oxytocine-analoog): preventie van uterusatonie na keizersnede. 
  - Carboprost (methylanaloog van prostaglandine F2α): postpartumbloeding ten gevolge van uterusatonie. 
  - Dinoproston (prostaglandine E2): stimulatie van de uterusmotiliteit ter pre-inductie en inductie van de arbeid. 
  - Methylergometrine (een moederkoornalkaloïd): postpartum voor de preventie of de behandeling van uterushypotonie en bloedingen. 
  - Misoprostol (een synthetisch prostaglandine E1-analoog): inductie van de arbeid. Een andere specialiteit op basis van misoprostol, eveneens voor orale toediening maar met een hogere sterkte en met als indicatie de preventie van ulcera bij bepaalde patiënten op NSAID’s ([zie 3.1.1.3. Misoprostol](http://www.bcfi.be/nl/contents/2600)), wordt off-label langs orale of vaginale weg gebruikt bij inductie vóór de 36ste zwangerschapsweek, bij postpartumbloeding en ter uitlokking van abortus. 
  - Oxytocine: stimulatie van de uterusmotiliteit in geval van ontoereikende uteruscontractiliteit, en preventie en behandeling van postpartumbloedingen. 
 

**_Contra-indicaties_**

  
  - Carbetocine: (pre-)eclampsie; epilepsie; leverinsufficiëntie; nierinsufficiëntie (SKP). 
  - Carboprost: niet-behandelde pelvisinfectie; hart-of longlijden; leverinsufficiëntie (SKP). 
  - Dinoproston: risicosituaties voor vaginale bevalling, nierinsufficiëntie (SKP). 
  - Methylergometrine: ernstige hypertensie, coronairlijden; (pre-)eclampsie. 
  - Misoprostol: risicosituaties voor vaginale bevalling; foetale nood. 
  - Oxytocine: risicosituaties voor vaginale bevalling. 
 

**_Ongewenste effecten_**

  
  - Risico van overdreven uteruscontracties, met nadelige gevolgen voor de foetus. 
  - Carboprost en dinoproston: ook: bij de moeder: gastro-intestinale stoornissen, cardiovasculaire effecten (vasovagale reacties); zelden  overgevoeligheidsreacties, convulsies, bronchospasme, longoedeem, dyspneu. 
  - Carbetocine en oxytocine: ook: bij de moeder: hypertensie, hypotensie, zout- en waterretentie; bij de pasgeborene, vooral de prematuur: hogere incidentie van hyperbilirubinemie. 
  - Methylergometrine: ook: bij de moeder: gastro-intestinale stoornissen, hoofdpijn, hypertensie, aritmieën, coronaire spasmen, dyspneu, longoedeem; zelden overgevoeligheidsreacties. 
  - Misoprostol: 
    - bij de moeder: ook gastro-intestinale stoornissen, rillingen en koorts, postpartumbloedingen; meer zeldzaam: abruptio placentae, baarmoederruptuur 
    - bij het kind: foetale nood; meer zeldzaam: convulsies, asfyxie.  
 

**_Zwangerschap_**

  
  - Carboprost, dinoproston, misoprostol en oxytocine: met uitzondering van de vastgestelde indicaties mogen deze producten niet tijdens de zwangerschap gebruikt worden. 
  - Carbetocine en methylergometrine: **zwangerschap is een contra-indicatie**. 
  - **Misoprostol: teratogeen effect bij toediening in het 1ste trimester.** 
 

**_Interacties_**

  
  - **Versterking van het stimulerend effect op de uterus wanneer verschillende weeën-opwekkende middelen tegelijkertijd worden toegediend.** 
 

**_Bijzondere voorzorgen_**

  
  - Toediening alleen onder strikte controle, meestal in hospitaalmilieu. 
  - Misoprostol: bij nier- en leverfalen de dosis verminderen en/of het doseringsinterval verlengen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005777', 'FDAA', 't', 'Specialiteiten [Oxytocica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005785', 'FDB', 'f', 'Tocolytica', '**_Plaatsbepaling_**

  
  - Tocolytica worden gebruikt tot de 34ste week van de zwangerschap, en dit als men vermoedt dat het voortzetten van de zwangerschap een voordeel heeft voor moeder en kind. 
  - Het is niet duidelijk in hoeverre uitstel van de geboorte dankzij tocolytica, leidt tot een betere prognose voor het kind. De tijdswinst bekomen door het gebruik van tocolytica kan wel belangrijk zijn om preventieve maatregelen (bv. transfer naar een ziekenhuis met dienst voor neonatale opvang, behandeling met corticosteroïden) uit te voeren. 
  - β2-mimetica (vooral salbutamol) ([zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525)) worden uitzonderlijk gedurende korte termijn gebruikt voor hun relaxerend effect op de uterus, voor zover er geen maternale contra-indicaties bestaan (tachycardie, hyperthyreoïdie, diabetes, meerlingzwangerschap...). 
  - Atosiban is een antagonist van oxytocine die intraveneus gebruikt wordt. De behandelingsduur mag niet meer dan 48 uur bedragen, eventueel te herhalen. 
  - Indomethacine ([zie 9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767)) wordt soms aangewend voor kortstondige tocolyse maar de risico-batenverhouding is negatief (indicatie niet opgenomen in de SKP). 
  - Calciumantagonisten ([zie 1.6. Calciumantagonisten](http://www.bcfi.be/nl/contents/703)), vooral nifedipine, worden ook als tocolytica gebruikt; de resultaten zijn minstens even goed als met β2-mimetica, met mogelijk minder ongewenste effecten; deze indicatie is niet vermeld in de SKP. 
 

**_Contra-indicaties_**

  
  - Eclampsie en ernstige pre-eclampsie; intra-uteriene infectie; foetale sterfte in utero; antepartumbloedingen_; placenta praevia; abruptio placentae_, vroegtijdig breken van de vruchtvliezen na 30 weken zwangerschap. 
  - β2-mimetica: ook hartlijden in de voorgeschiedenis; risicofactoren voor myocardischemie; niet oraal toedienen als tocolyticum [[zie Folia januari 2014](http://www.bcfi.be/nl/articles/query?number=F41N01E)]. 
 

**_Ongewenste effecten_**

  
  - β2-mimetica  
    - Bij de moeder: tachycardie, agitatie, beven, nausea, braken, zweten, congestie van het aangezicht, hyperglykemie, hypokaliëmie, longoedeem. 
    - Bij de pasgeborene: beven, hyperglykemie, ketoacidose.  
  - Atosiban: bij de moeder: irritatie ter hoogte van de injectieplaats, gastro-intestinale stoornissen, warmte-opwellingen, hoofdpijn, duizeligheid, tachycardie, hypotensie, hyperglykemie, keto-acidose. 
  - Calciumantagonisten: bij de moeder: hypotensie ([zie 1.6. Calciumantagonisten](http://www.bcfi.be/nl/contents/703)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005793', 'FDBA', 't', 'Specialiteiten [Tocolytica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005801', 'FE', 'f', 'Middelen in het kader van medisch begeleide voortplanting', 'In dit hoofdstuk worden besproken:
  
  - clomifeencitraat 
  - gonadotropinen. 
 
Natuurlijk progesteron (oraal, vaginaal of via injectie, [zie 6.6.1. Orale toediening](http://www.bcfi.be/nl/contents/5934), [ 6.6.3. Vaginale toediening](http://www.bcfi.be/nl/contents/5975) _en_ [ 6.6.4. Parenterale toediening](http://www.bcfi.be/nl/contents/20719)) of een afgeleide ervan (dydrogesteron, [zie 6.6.1. Orale toediening](http://www.bcfi.be/nl/contents/5934)) kan worden aangewend om de luteale fase te ondersteunen indien deficiëntie van het _corpus luteum_ wordt vermoed, dit vooral bij vrouwen bij wie de ovulatie werd geïnduceerd door gonadotropinen.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005819', 'FEA', 'f', 'Clomifeen', 'Clomifeen, een selectieve oestrogeenreceptor-modulator, verhoogt door zijn anti-oestrogeen effect t.h.v. de hypothalamus, de frequentie van de pulsatiele secretie van GnRH (gonadoreline), met tijdelijke verhoging van de concentraties van LH en FSH.
 

**_Plaatsbepaling_**

  
  - Toediening van clomifeen om de vruchtbaarheid te verhogen bij vrouwen met een normale ovulatoire cyclus heeft geen zin. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Stimulatie van de follikelrijping en inductie van de ovulatie bij anovulatie of oligo-ovulatie als gevolg van hypothalame disfunctie. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
  - Ovariumcysten. 
  - Onverklaarde vaginale bloeding. 
  - Hormoondependente tumoren. 
  - Leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Warmte-opwellingen, mastodynie, gastro-intestinale stoornissen. 
  - Verhoogde incidentie van multipele zwangerschap en van ectopische zwangerschap. 
  - Functionele ovariële cysten, waardoor de behandeling tijdelijk moet worden gestaakt. 
  - Zelden: ovariële hyperstimulatie, visusstoornissen, hoofdpijn. 
  - Vermoedens dat ovulatiestimulerende middelen het risico van ovariumkanker doen toenemen, werden niet bevestigd in studies met een behandelingsduur korter dan 12 cycli. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap is een contra-indicatie.** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005827', 'FEAA', 't', 'Specialiteiten [Clomifeen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005835', 'FEB', 'f', 'Gonadotropinen', 'Follikelstimulerend hormoon (FSH) en luteïniserend hormoon (LH) zijn gonadotropinen of gonadotrope hormonen die bij de man en de vrouw worden gesecreteerd door de hypofysevoorkwab. Het humane choriongonadotrofine (HCG) wordt afgescheiden door de placenta en door trofoblasttumoren. HCG en LH hebben grotendeels dezelfde structuur en eigenschappen, maar andere fysiologische effecten. Menotrofine (humane menopauzegonadotrofine, HMG) bevat bio-equivalente hoeveelheden LH en FSH.
 
Urofollitropine (gezuiverd FSH) wordt geëxtraheerd uit menselijke urine. Andere gonadotropinen worden geëxtraheerd uit urine van zwangere vrouwen (voor HCG) of van postmenopauzale vrouwen (voor HMG); men beschikt ook over biosynthetisch FSH (corifollitropine, follitropine), biosynthetisch LH (lutropine) en biosynthetisch HCG (choriogonadotropine). HCG van urinaire origine is niet meer beschikbaar sinds december 2021, en urofollitropine sinds januari 2022.
 

**_Indicaties (synthese van de SKP)_**

  
  - Vrouw  
    - Menotrofine, follitropine: 
      - verminderde vruchtbaarheid ten gevolge van anovulatie.  
    - Menotrofine, follitropine, corifollitropine:  
      - hyperstimulatie van de ovaria in het kader van medisch begeleide voortplanting.  
    - Humane choriongonadotrofine en synthetisch choriongonadotropine:  
      - uitlokken van de ovulatie na follikelrijping door HMG of follitropine; 
      - timing van de ovulatie in geval van intra-uteriene inseminatie, timing van de eicelpunctie bij IVF; 
      - ondersteuning van de luteale fase, voornamelijk bij kunstmatig geïnduceerde cycli.   
  - Man  
    - Follitropine-alfa, follitropine beta: inductie van de spermatogenese bij steriliteit berustend op oligo-azoöspermie of azoöspermie door hypogonatroop hypogonadisme. 
    - Corifollitropine: vertraagde puberteit als gevolg van hypogonadotroop hypogonadisme bij mannelijke adolescenten (14 jaar en ouder). 
    - Cryptorchidie met niet-retractiele testes.  
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  -  Ovariumcysten of, ovariuminsufficiëntie, bepaalde misvormingen van de geslachtsorganen, tumor van de hypothalamus of van de hypofyse, hormoondependente tumoren of carcinomen, onverklaarde vaginale bloeding. 
  - Corifollitropine alfa: ook risico op ovarieel hyperstimulatiesyndroom. 
  - Choriongonadotropine: ook ectopische zwangerschap in de voorbije 3 maanden en actieve trombo-embolische aandoening. 
 

**_Ongewenste effecten_**

  
  - Reacties ter hoogte van de injectieplaats. 
  - Hoofdpijn, stemmingsstoornissen. 
  - Multipele ovulaties, met risico van meerlingzwangerschap. 
  - Ovariële hyperstimulatie met risico van vorming van ovariumcysten met abdominale last, ascites, zelden ovariumtorsie en ruptuur. 
  - Allergische reacties. 
  - Urofollitropine: ook constipatie. 
  - Vermoedens dat ovulatiestimulerende middelen het risico van ovariumkanker doen toenemen, werden niet bevestigd. 
 

**_Bijzondere voorzorgen_**

  
  - Choriongonadotrofine: voorzichtig te gebruiken bij mannelijke patiënten met hartfalen. 
  - Gonadotrofines zijn voorzichtig te gebruiken bij patiënten met risicofactoren voor trombose (persoonlijke of familiale antecedenten, trombofilie, ernstige obesitas). 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap en borstvoeding zijn contra-indicaties.** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026062', 'FEBA', 't', 'Choriongonadotrofine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026070', 'FEBB', 't', 'Choriongonadotropine alfa (biosynthetisch HCG)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026088', 'FEBC', 't', 'Corifollitropine alfa (biosynthetisch FSH)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026096', 'FEBD', 't', 'Follitropine alfa (biosynthetisch FSH)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026104', 'FEBE', 't', 'Follitropine bèta (biosynthetisch FSH)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026419', 'FEBF', 't', 'Follitropine delta (biosynthetisch FSH)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026120', 'FEBG', 't', 'Menotrofine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026146', 'FEBH', 't', 'Follitropine alfa + lutropine alfa (biosynthetisch FSH + biosynthetisch LH)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901100', 'FEBI', 't', 'Urofollitropine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005926', 'FF', 'f', 'Progestagenen', '- Progesteron: alleen de gemicroniseerde vorm is actief langs orale weg; gemicroniseerd progesteron kan ook vaginaal worden toegediend om een systemisch effect te verkrijgen.
 
- Vooral synthetische progestagenen afgeleid van progesteron, 17-α-hydroxyprogesteron, testosteron, nortestosteron of norprogesteron worden gebruikt.
 
- Lynestrenol, norethisteron en levonorgestrel hebben androgene eigenschappen; desogestrel, diënogest en gestodeen zijn weinig androgeen. Dit kan belang hebben in verband met indicaties en contra-indicaties.
 
- Er bestaat geen specialiteit meer op basis van norgestrel sinds april 2021.
 
- Progestagenen en oestroprogestagene associaties voor anticonceptie en voor menopauzale klachten of hormonale substitutie worden besproken in [ 6.2. Anticonceptie](http://www.bcfi.be/nl/contents/5306) _en_ [ 6.3. Menopauze en hormonale substitutie](http://www.bcfi.be/nl/contents/5561)
 

**_Plaatsbepaling_**

  
  - Progestagenen kunnen cyclisch of continu worden toegediend; cyclische toediening (10 tot 14 dagen) heeft enkel zin indien er tijdens de vorige weken een voldoende oestrogene invloed is geweest. 
  - Progestagenen hebben geen plaats bij de behandeling van dysmenorroe, menorragie en premenstrueel syndroom, tenzij het levonorgestrel-bevattend intra-uterien device (IUD) dat kan gebruikt worden bij idiopathische menorragieën ([zie 6.2.3.2. Levonorgestrel-bevattend IUD (“hormoonspiraaltje”)](http://www.bcfi.be/nl/contents/20784)). 
  - Natuurlijk progesteron (oraal, vaginaal) of een afgeleide ervan (dydrogesteron) kan worden aangewend om de luteale fase te ondersteunen indien deficiëntie van het _corpus luteum_ wordt vermoed, dit vooral bij vrouwen bij wie de ovulatie werd geïnduceerd door gonadotropinen ([zie 6.5.2. Gonadotropinen](http://www.bcfi.be/nl/contents/5835)) of gonadoreline-analogen ([zie 5.3.6. Gonadoreline-analogen](http://www.bcfi.be/nl/contents/5850)). 
  - Bloedverlies in het eerste trimester van de zwangerschap (dreigend miskraam) is zelden het gevolg van progesterontekort, en vormt op zich geen indicatie voor een behandeling met progesteron. Bij vrouwen met herhaalde miskramen in de voorgeschiedenis zou progesteron in de vroege zwangerschap doeltreffend kunnen zijn om een miskraam te voorkomen. 
  - Bij endometriose heeft diënogest geen meerwaarde in vergelijking met andere progestagenen [[zie Folia januari 2019](http://www.bcfi.be/nl/articles/query?number=F46N01B#die)]. 
  - Progesteron voor lokaal gebruik wordt zonder veel evidentie aangewend bij benigne mastopathie en mastodynie. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Anticonceptie: alleen (oraal, prikpil, implantaat, IUD) of in associatie met oestrogenen ([zie 6.2.1. Oestroprogestagenen voor anticonceptie](http://www.bcfi.be/nl/contents/5314) _en_ [ 6.2.2. Progestagenen voor anticonceptie](http://www.bcfi.be/nl/contents/5447)). 
  - Noodanticonceptie (_morning after pill_, [zie 6.2.4. Noodanticonceptie](http://www.bcfi.be/nl/contents/5538)). 
  - Postmenopauzale substitutie (oraal, transdermaal): in associatie met oestrogenen ([zie 6.3.2. Oestroprogestagene associaties in de menopauze](http://www.bcfi.be/nl/contents/5694)). 
  - Inductie van onttrekkingsbloeding in geval van amenorroe of anovulatoire bloedingen. 
  - Onvruchtbaarheid of (dreigend) miskraam: enkel wanneer deze een gevolg zijn van een deficiënt _corpus luteum_. 
  - Dreigende vroeggeboorte bij sommige risicogroepen. 
  - Uitstellen van de menstruatie. 
  - Endometriose. 
  - Idiopathische menorragieën (levonorgestrel-bevattend IUD, [zie 6.2.3.2. Levonorgestrel-bevattend IUD (“hormoonspiraaltje”)](http://www.bcfi.be/nl/contents/20784)). 
  - Hormoondependente maligniteiten, bv. van endometrium of prostaat; dit wordt vermeld bij de specialiteiten die hiervoor in aanmerking komen. 
  - Essentiële mastodynie of mastodynie geassocieerd met benigne mastopathie (transdermaal). 
 

**_Contra-indicaties_**

  
  - ** Zwangerschap** (_zie rubriek “Zwangerschap en borstvoeding”_). 
  - Borstkanker of gynaecologische kanker, of antecedenten ervan (tenzij in het kader van behandeling). 
  - Onverklaarde vaginale bloeding. 
  - Ernstig arterieel lijden. 
  - Dydrogesteron en nomegestol: meningeoom of een voorgeschiedenis van meningeoom. 
  -  Antecedenten van idiopathische geelzucht of ernstige pruritus tijdens de zwangerschap. 
  - Voor bepaalde specialiteiten worden leverinsufficiëntie, ernstige leverinsufficiëntie en levertumoren als contra-indicaties vermeld in de SKP. 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen, water- en zoutretentie, gewichtstoename. 
  - Libidovermindering, hoofdpijn, moeheid, neiging tot depressie. 
  - Menstruele stoornissen (_spotting_) tijdens de behandeling, min of meer langdurige amenorroe na stoppen van langdurige behandeling. 
  - Dyslipidemie en gestoorde glucosetolerantie:  de klinische betekenis ervan is onduidelijk. 
  - Zelden: cholestatische icterus en urticaria. 
  - Derivaten met androgene werking: acne, seborroe, alopecie en hirsutisme. 
  - Dydrogesteron en nomegestrol: meningeoom (zelden). Het risico is onduidelijk voor andere progestagenen [[zie Folia november 2022](http://www.bcfi.be/nl/articles/query?number=F49N11I)]. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Blootstelling tijdens de zwangerschap aan progestagenen met androgene eigenschappen (levonorgestrel per os en in IUD, lynestrenol, norethisteron) kan leiden tot masculinisatie van de vrouwelijke foetus.** 
 

**_Interacties_**

  
  - [Zie 6.2.2. Progestagenen voor anticonceptie](http://www.bcfi.be/nl/contents/5447) 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid bij vrouwen met antecedenten van of risicofactoren voor trombo-embolie, bij hypertensie, en bij associatie met oestrogenen bij vrouwen met hoog risico van borstcarcinoom. 
 

**_Dosering_**

  
  - De hieronder gegeven doseringen gelden enkel voor de niet-oncologische indicaties; gezien de noodzaak voor individuele dosisaanpassing wordt geen dosering gegeven voor gebruik bij hormoondependente tumoren. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005934', 'FFA', 'f', 'Orale toediening', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005942', 'FFAA', 't', 'Specialiteiten [Orale toediening]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005959', 'FFB', 'f', 'Transdermale toediening', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005967', 'FFBA', 't', 'Specialiteiten [Transdermale toediening]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005975', 'FFC', 'f', 'Vaginale toediening', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0005983', 'FFCA', 't', 'Specialiteiten [Vaginale toediening]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020719', 'FFD', 'f', 'Parenterale toediening', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020735', 'FFDA', 't', 'Specialiteiten [Parenterale toediening]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006080', 'GAAC', 't', 'Fesoterodine', null, '4 à 8 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019653', 'GAAD', 't', 'Mirabegron', null, '50 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006106', 'GAAE', 't', 'Oxybutynine', null, '- _per os_: 10 à 15 mg p.d. in 2 à 3 doses 
- _transdermaal_: 1 transdermale pleister 2 x per week');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006114', 'GAAF', 't', 'Propiverine', null, '15 à 30 mg p.d. in 1 à 2 doses (in 1 dosis voor gereguleerde afgifte)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006122', 'GAAG', 't', 'Solifenacine', null, '5 à 10 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006015', 'FH', 'f', 'Lactatie en hyperprolactinemie', '**_Plaatsbepaling_**

  
  - _Stimulatie van de lactatie_ 
    - [Zie Folia november 2017](http://www.bcfi.be/nl/articles/query?number=F44N11C). 
    - Domperidon en metoclopramide worden soms gebruikt om de lactatie te bevorderen (indicatie niet vermeld in de SKP). Bij moeders van premature kinderen kan domperidon in sommige gevallen en op korte termijn een optie zijn, maar er zijn veel onzekerheden en men dient bedacht te zijn op het risico van QT-verlenging met domperidon; metoclopramide is in deze indicatie steeds af te raden.  
  - _Remming van de lactatie_ 
    - [Zie Folia november 2014](http://www.bcfi.be/nl/articles/query?number=F41N11F). 
    - Voor lactatieremming worden de dopamine-agonisten bromocriptine en cabergoline, beiden ergotderivaten, gebruikt. Bromocriptine wordt vooral gebruikt bij de ziekte van Parkinson, en wordt besproken in [ 10.6.2. Dopamine-agonisten](http://www.bcfi.be/nl/contents/8540) 
    - Gezien de ongewenste effecten van de gebruikte geneesmiddelen, zijn voor preventie en suppressie van lactatie niet-medicamenteuze maatregelen te verkiezen (bv. degelijke ondersteuning van de borsten, koude kompressen). Indien nodig, gebruikt men een analgeticum zoals paracetamol of een NSAID.  
  - _Hyperprolactinemie_ 
    - Bij hyperprolactinemie worden cabergoline en quinagolide (een niet-ergotderivaat) gebruikt.  
 

**_Indicaties (synthese van de SKP)_**

  
  - Cabergoline: suppressie van lactatie en hyperprolactinemie. 
  - Quinagolide: hyperprolactinemie. 
 

**_Contra-indicaties_**

  
  - Cabergoline: psychose, ernstige cardiovasculaire aandoeningen, pulmonaire fibrose of hartkleplijden, of antecedenten ervan; niet-gecontroleerde hypertensie; zwangerschapshypertensie, (pre-)eclampsie. 
  - Quinagolide: ernstige nierinsufficiëntie, leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Orthostatische hypotensie, hoofdpijn, gastro-intestinale stoornissen. 
  - Compulsief gedrag, bv. gokverslaving [[zie Folia maart 2019](http://www.bcfi.be/nl/articles/query?number=F46N03I)] en hyperseksualiteit bij chronisch gebruik van dopamine-agonisten. 
  - Cabergoline: zelden ook, zoals met de andere ergotderivaten ([zie 10.6.2. Dopamine-agonisten](http://www.bcfi.be/nl/contents/8540)), inflammatoire reacties zoals pleuritis, pericarditis, retroperitoneale fibrose en hartklepletsels bij chronisch gebruik, vaatspasmen, hallucinaties, psychotische reacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - Bij zwangerschapswens tijdens een behandeling van hyperprolactinemie moet, zodra de diagnose van zwangerschap is gesteld, de inname van bromocriptine, cabergoline of quinagolide gestaakt worden. Bij grote hypofysetumoren wordt de behandeling soms tijdens de zwangerschap voortgezet, onder nauwgezette supervisie. 
  - In afwezigheid van zwangerschapswens wordt best niet-hormonale anticonceptie gestart. 
 

**_Interacties_**

  
  - Cabergoline is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006023', 'FHA', 't', 'Cabergoline', null, '- preventie van lactatie: éénmalig 1 mg de eerste dag post partum 
- suppressie van lactatie: 0,25 mg om de 12 uur gedurende 2 dagen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006031', 'FHB', 't', 'Quinagolide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902991', 'FI', 'f', 'Middelen gebruikt bij fibromen', 'De Gonadoreline-analogen busereline, gosereline en triptroline ([zie 5.3.6. Gonadoreline-analogen](http://www.bcfi.be/nl/contents/5850)) kunnen gebruikt worden pre-operatief bij de behandeling van uterusfibromen.
 
Ulipristal ([zie 6.9.1. Selectieve progestageenreceptor-modulatoren](http://www.bcfi.be/nl/contents/19612)) wordt gebruikt als sequentiële behandeling bij behandeling van fibromen bij falen of contra-indicatie voor embolisatie of chirurgie.
 
Relugolix in combinatie met geslachtshormonen ([zie 6.9.2. Gonadoreline-antagonisten in associatie met geslachtshormonen](http://www.bcfi.be/nl/contents/8903007)) wordt gebruikt bij de behandeling van matige tot ernstige symptomen van uterusfibromen en van endometriose.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019612', 'FIA', 'f', 'Selectieve progestageenreceptor-modulatoren', 'Ulipristal is een selectieve progestageenreceptor-modulator.
 
Voor gebruik voor urgentie-anticonceptie, [zie 6.2.4. Noodanticonceptie](http://www.bcfi.be/nl/contents/5538)
 

**_Plaatsbepaling_**

  
  - De risico-batenverhouding van ulipristal bij de aanpak van uterusfibromen is ongunstig. De specialiteit op basis van ulipristal voor gebruik bij uterusfibromen is opnieuw beschikbaar gekomen in mei 2021 [[zie Folia juni 2021](http://www.bcfi.be/nl/articles/query?number=F48N06G)], met een beperktere indicatie omwille van het risico van ernstige levertoxiciteit (met soms nood voor levertansplantantie). Het is niet mogelijk om de risicofactoren voor het optreden van levertoxiciteit te definiëren. Veiliger medicamenteuze alternatieven zijn beschikbaar. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Sequentiële behandeling van matige tot ernstige symptomen van uterusfibromen bij niet-gemenopauzeerde vrouwen bij falen van of contra-indicatie voor embolisatie of chirurgie. 
 

**_Contra-indicaties_**

  
  - Zwangerschap en borstvoeding. 
  - Onverklaarde vaginale bloedingen; baarmoeder-, ovarium-, cervix- en borstkanker. 
  - Leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Amenorroe, verdikking van het endometrium, pijnlijke opzetting van de borsten, ovariumcysten, bekkenpijn, vermoeidheid, gewichtstoename. 
  - Leverinsufficiëntie en ernstige leveraantasting met noodzaak van levertransplantatie werden gerapporteerd [[zie Folia januari 2019](http://www.bcfi.be/nl/articles/query?number=F46N01B#uli)]. 
 

**_Zwangerschap en borstvoeding_**

  
  - Ulipristal is gecontra-indiceerd tijdens de zwangerschap en borstvoeding. 
 

**_Interacties_**

  
  - Ulipristal is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - De behandelingsduur mag maximum 4 behandelingscycli van 3 maanden bedragen, met telkens een onderbreking van minimum 2 menstruele cycli. 
  - Leverfunctietesten moeten uitgevoerd worden voor en tijdens de behandeling, en 2 à 4 weken na het stoppen. 
  - Bij herhaalde sequentiële behandelingen wordt een jaarlijkse echografie van het endometrium aanbevolen. Deze moet uitgevoerd worden tijdens een periode zonder behandeling, na terugkeer van de menstruatie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901787', 'FIAA', 't', 'Specialiteiten [Selectieve progestageenreceptor-modulatoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903007', 'FIB', 'f', 'Gonadoreline-antagonisten in associatie met geslachtshormonen', 'Relugolix is een gonadoreline-receptorantagonist die de afgifte van LH en FSH remt en daardoor de serumconcentraties van oestradiol en progesteron verlaagt. Het wordt voorgesteld in combinatie met oestradiol en norethisteron om de bijwerkingen tegen te gaan die verband houden met overmatige oestrogeendepletie.
 
Relugolix bestaat ook als monopreparaat voor de behandeling van een gevorderd hormoondependent prostaatcarcinoom ([zie 5.3.7. Gonadoreline-antagonisten](http://www.bcfi.be/nl/contents/13441)).
 

**_Plaatsbepaling_**

  
  - Na minstens een maand gebruik is de anticonceptieve betrouwbaarheid van de associatie relugolix + estradiol + norethisteron verzekerd en dient er geen bijkomende anticonceptieve methode gebruikt te worden. 
  - Uterusfibromen: de plaats van relugolix + oestradiol + norethisteron tegenover andere therapeutische opties (medicamenteus of chirurgisch) is nog onduidelijk, vooral op de langetermijn. Beperkte gegevens na 1 jaar tonen behoud van werkzaamheid zonder extra veiligheidsproblemen. 
  - Endometriose: Het combinatiepreparaat is niet vergeleken met andere behandelingen. Het is effectief ten opzichte van placebo bij het verminderen van dysmenorroe en niet-menstruele bekkenpijn. Het is onbekend of dit effect aanhoudt na 6 maanden. 
 

**_Indicaties (synthese van de SKP)_**

  
  - De behandeling van matige tot ernstige symptomen van uterusmyomen bij volwassen vrouwen in de vruchtbare leeftijd. 
  - De symptomatische behandeling van endometriose bij vrouwen met een voorgeschiedenis van eerdere medische of chirurgische behandelingen voor hun endometriose. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  - Aanwezigheid, antecedenten of hoog risico (bv. familiale antecedenten) van arteriële of veneuze trombo-embolie. 
  - Coronaire of cerebrovasculaire aandoeningen, of antecedenten ervan. 
  - Migraine met aura. 
  - Borstcarcinoom of andere hormoondependente tumoren, of antecedenten ervan. 
  - Osteoporose. 
  - Levertumoren. 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Opvliegers, uterusbloedingen, prikkelbaarheid, alopecia, hyperhidrosis, nachtelijk zweten, borstcystes, verminderd libido en dyspepsie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Ryeqo is gecontra-indiceerd tijdens de zwangerschap en borstvoeding. 
 

**_Interacties_**

  
  - De interacties van de oestrogenen (door de aanwezigheid van estradiol) en van de progestagenen (door de aanwezigheid van norethisteron): [zie 6.2.1. Oestroprogestagenen voor anticonceptie](http://www.bcfi.be/nl/contents/5314)). 
  - Concomitante inname met hormonale anticonceptie is gecontra-indiceerd. 
  - Relugolix is een substraat van P-gp, met mogelijkheid van interacties met inhibitoren en inductoren van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - In de SKP wordt gelijktijdige toediening van P-gp-inhibitoren ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)) en van krachtige CYP3A4- en/of P-gp-inductoren ([Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)) afgeraden. 
 

**_Bijzondere voorzorgen_**

  
  - Hormonale anticonceptie moet voor het begin van de behandeling worden gestaakt, aangezien het gelijktijdige gebruik van hormonale anticonceptie is gecontraïndiceerd. Niet-hormonale anticonceptie moet gedurende ten minste een maand na de start van de behandeling worden gebruikt om adequate anticonceptie te verzekeren. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903015', 'FIBA', 't', 'Specialiteiten [Gonadoreline-antagonisten in associatie met geslachtshormonen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020354', 'FJ', 'f', 'Diverse middelen gebruikt in de gynaeco-obstetrie', '**_Plaatsbepaling_**

  
  - Het droog extract van Vitex agnus-castus wordt zonder veel argumenten voorgesteld voor de behandeling van premenstrueel syndroom [[zie Folia juli 2020](http://www.bcfi.be/nl/articles/query?number=F47N07B#vitex%20agnus)]. **Het droog extract van _Vitex agnus-castus_ is niet meer beschikbaar sinds september 2022.** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020370', 'FJA', 't', 'Specialiteiten [Diverse middelen gebruikt in de gynaeco-obstetrie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006049', 'G', 'f', 'Urogenitaal stelsel', '- 7.1. Blaasfunctiestoornissen 
  - 7.2. Benigne prostaathypertrofie 
  - 7.3. Erectiestoornissen 
  - 7.4. Diverse middelen bij urogenitale problemen 
 
De geneesmiddelen gebruikt bij urogenitale infecties worden besproken in hoofdstuk [ 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431); de middelen gebruikt bij neoplastische aandoeningen worden besproken in [ 5. Hormonaal stelsel](http://www.bcfi.be/nl/contents/4150) en in hoofdstuk [ 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559). Soms worden bij bedwateren (_enuresis nocturna_) en nycturie, naast een niet-medicamenteuze aanpak, ook geneesmiddelen gebruikt (vooral desmopressine, [zie 5.5.2. Vasopressine-analogen](http://www.bcfi.be/nl/contents/5041)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006056', 'GA', 'f', 'Blaasfunctiestoornissen', '**_Plaatsbepaling_**

  
  - Hygiënische maatregelen (vochtbeperking ''s avonds, gewichtsverlies bij obesitas) worden klassiek aangeraden. Niet-medicamenteuze maatregelen zoals blaastraining en bekkenbodemspieroefeningen verbeteren de urine-incontinentie in een aantal gecontroleerde studies. 
  - _Overactieve blaas met incontinentie (syn. urge-incontinentie of aandrangincontinentie) of zonder incontinentie_ 
    - Blaastraining is doeltreffend gebleken in gecontroleerde studies en heeft minimale ongewenste effecten. De risico-baten verhouding is dus positief. 
    - Anticholinergica geven een beperkte symptomatische verbetering; de doeltreffendheid van de verschillende anticholinergica is vergelijkbaar, en er is een belangrijk placebo-effect. Ze lijken niet effectiever dan blaastraining en geven een belangrijk risico op ongewenste effecten. 
    - Mirabegron, een β3-adrenerge receptoragonist, is niet méér werkzaam dan de anticholinergica. Zeldzame cardiovasculaire ongewenste effecten (hypertensie, CVA) zijn beschreven [[zie Folia december 2016](http://www.bcfi.be/nl/articles/query?number=F43N12C) en [Folia januari 2019](http://www.bcfi.be/nl/articles/query?number=F46N01B#mir)]. 
    - Botulinetoxine ([zie 10.8. Middelen bij spierspasticiteit](http://www.bcfi.be/nl/contents/9084)). De effectiviteit van botulinetoxine bij het verminderen van het gemiddelde aantal episoden van aandrangsincontinentie is vergelijkbaar met die van anticholinergica, maar het gaat gepaard met een hogere incidentie van blaasfunctiestoornissen en urineweginfecties. Gezien deze afweging tussen risico en baten wordt het gebruik van botulinetoxine beperkt tot gevallen van therapieresistente blaasdisfunctie.  
  - _Inspanningsincontinentie (syn. stressincontinentie)_ 
    - Bekkenbodemoefeningen zijn in klinische studies doeltreffend gebleken in de behandeling van inspanningsincontinentie. Ze gaan gepaard met weinig ongewenste effecten en worden daarom als basis van de behandeling gezien. Medicatie heeft geen belangrijke rol vanwege de beperkte doeltreffendheid en de hoge kans op ongewenste effecten. 
    - Duloxetine (een antidepressivum, [zie 10.3.2.2. Serotonine- en noradrenaline-heropnameremmers (SNRI’s)](http://www.bcfi.be/nl/contents/18127)) gezien het beperkt effect en de frequente ongewenste effecten is de risico-batenverhouding van duloxetine negatief. De associatie van duloxetine met bekkenbodemoefeningen biedt geen klinisch relevante meerwaarde ten opzichte van bekkenbodemoefeningen alleen.  
  - _Blaasatonie_: bethanechol, een parasympathicomimeticum heeft behandeling van blaasatonie als indicatie in de SKP maar de werkzaamheid ervan is beperkt en de behandeling gaat vaak gepaard met ongewenste effecten. Alfa-blokkers tonen in studies bij blaasatonie een toename van de hoeveelheid uitgeplaste urine en een vermindering van het blaasresidu , maar ze hebben geen invloed op de blaascontractiliteit en deze indicatie wordt niet in de SKP vermeld. 
  - _Overloopincontinentie_: de aanpak hangt af van de etiologie, en vergt dikwijls intermitterende zelfsondage of een chirurgische ingreep. 
  - Meer en meer wordt volgende indeling van blaasfunctiestoornissen gebruikt:  
    - Symptomen te wijten aan stoornissen van de vulling van de blaas: inspanningsgebonden incontinentie, overactieve blaas, nycturie, bedwateren. 
    - Symptomen te wijten aan problemen met de blaaslediging: obstructie ([zie 7.2. Mictieklachten bij mannen](http://www.bcfi.be/nl/contents/6189)), sfincterdisfunctie, blaasatonie.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006064', 'GAA', 'f', 'Middelen bij overactieve blaas', '**_Plaatsbepaling_**

  
  - [Zie 7.1. Blaasfunctiestoornissen](http://www.bcfi.be/nl/contents/6056) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Urge-incontinentie door overactieve blaas. 
 

**_Contra-indicaties_**

  
  - Darifenacine, desfesoterodine, fesoterodine, oxybutynine (ook transdermaal en intravesicaal), propiverine, solifenacine, tolterodine: deze van de anticholinergica ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - Mirabegron: ongecontroleerde ernstige hypertensie. 
  - Darifenacine, desfesoterodine, fesoterodine, propiverine, solifenacine: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Darifenacine, desfesoterodine, fesoterodine, oxybutynine (ook transdermaal en intravesicaal), propiverine, solifenacine, tolterodine: perifere en centrale anticholinerge effecten ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)), zeker bij ouderen (risico van cognitieve stoornissen, constipatie, urineretentie en duizeligheid). Met oraal oxybutynine bestaat er een groter risico van monddroogte dan met oxybutynine transdermaal of met de nieuwere anticholinergica. 
  - Oxybutynine transdermaal: ook huidreacties. 
  - Mirabegron: urineweginfecties, gastro-intestinale stoornissen, hoofdpijn, tachycardie, voorkamerfibrillatie; zelden: ernstige arteriële hypertensie, hypertensieve crisis, cerebrovasculaire en cardiale events. 
 

**_Zwangerschap en borstvoeding_**

  
  - Darifenacine, desfesoterodine, fesoterodine, mirabegron, oxybutynine, propiverine, solifenacine en tolterodine: omdat de doelgroep voor deze medicatie vooral 50-plussers betreft, zijn er zeer weinig gegevens over veilig gebruik tijdens de zwangerschap. Het is dus niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap. 
 

**_Interacties_**

  
  - Anticholinergica: verhoogd risico van anticholinerge effecten bij associëren met andere geneesmiddelen met anticholinerge eigenschappen (o.a. antipsychotica, antidepressiva), en verminderd effect van gastroprokinetica. 
  - Darifenacine is een substraat van CYP2D6 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Desfesoterodine, fesoterodine, oxybutynine en solifenacine zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Mirabegron is een inhibitor van CYP2D6 en een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Tolterodine is een substraat van CYP2D6 en van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Ouderen zijn gevoeliger voor de ongewenste effecten van anticholinergica. 
  - Mirabegron: Bij patiënten met nier- of leverinsufficiëntie is afhankelijk van de graad van nier-of leverinsufficiëntie een dosisaanpassing vereist (zie SKP); controle van de bloeddruk vóór de start van de behandeling, en regelmatige controle tijdens de behandeling worden aanbevolen [[zie Folia januari 2016](http://www.bcfi.be/nl/articles/query?number=F43N01D) en [Folia januari 2019](http://www.bcfi.be/nl/articles/query?number=F46N01B#mir)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006148', 'GAB', 'f', 'Middelen bij inspanningsincontinentie', 'Duloxetine is een noradrenaline- en serotonine-heropnameremmer, die ook gebruikt wordt als antidepressivum ([zie 10.3.2.2. Serotonine- en noradrenaline-heropnameremmers (SNRI’s)](http://www.bcfi.be/nl/contents/18127)).
 

**_Plaatsbepaling_**

  
  - [Zie 7.1. Blaasfunctiestoornissen](http://www.bcfi.be/nl/contents/6056) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Inspanningsincontinentie bij de vrouw (bij onvoldoende effect van niet-medicamenteuze maatregelen). 
 

**_Contra-indicaties_**

  
  - Niet-gecontroleerde hypertensie. 
  - Gebruik samen met een MAO-inhibitor. 
  - Ernstige nierinsufficiëntie, leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Deze van de antidepressiva ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)), vooral misselijkheid, gedaalde eetlust en vermageren; ook obstipatie, monddroogte, slaperigheid, suïcidaliteit, hoofdpijn, bloedingen; dervingsverschijnselen bij plots stoppen van de behandeling (bv. beven, vertigo, nausea, diarree). 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van duloxetine tijdens het eerste en tweede trimester van de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Voor het derde trimester zijn de gegevens over duloxetine tegenstrijdig: er is misschien meer kans op vroeggeboorte en postpartum bloeding bij gebruik op einde van de zwangerschap [[zie Folia mei 2020](http://www.bcfi.be/nl/articles/query?number=F47N05R)]. 
  - Problemen bij het pasgeboren kind in geval van gebruik door de moeder van SSRI’s en sommige andere antidepressiva kort voor de bevalling: 
    - ademhalingsproblemen, problemen bij het drinken, convulsies, aanhoudend huilen, spierrigiditeit.  
 

**_Interacties_**

  
  - Serotoninesyndroom bij associëren met andere stoffen met serotoninerge werking ([zie Inl.6.2.4. Serotoninesyndroom](http://www.bcfi.be/nl/contents/9990185)). 
  - Duloxetine is een substraat van CYP1A2 en CYP2D6 en inhibitor van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006155', 'GABA', 't', 'Duloxetine', null, '80 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006163', 'GAC', 'f', 'Middelen bij blaasatonie', 'Bethanechol, een parasympathicomimeticum, is een quaternair ammoniumderivaat van acetylcholine.
 

**_Plaatsbepaling_**

  
  - [Zie 7.1. Blaasfunctiestoornissen](http://www.bcfi.be/nl/contents/6056) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Postoperatieve urineretentie. 
  - Blaasatonie bij neurologische aandoeningen. 
  - Aanvullende behandeling bij revalidatie van de blaasfunctie. 
 

**_Contra-indicaties_**

  
  - Urogenitale of gastro-intestinale obstructie, astma. 
 

**_Ongewenste effecten_**

  
  - Cholinerge stimulatie (nausea, braken, zweten, speekselvloed, onwillekeurige mictie of defecatie, bronchospasme, bradycardie, hypotensie). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006171', 'GACA', 't', 'Bethanechol', null, 'tot 50 mg p.d. in 3 à 4 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006189', 'GB', 'f', 'Mictieklachten bij mannen', '**_Plaatsbepaling_**

  
  - Gezien het wisselende patroon van mictieklachten bij mannen kan een afwachtende houding worden aangenomen. Bij veel patiënten volstaat het algemene adviezen te geven, zoals vochtinname beperken, stoppen met roken of behandelen van obstipatie, en uit te leggen dat het effect van de geneesmiddelen louter symptomatisch is. 
  - Gedragstherapie kan helpen om het aantal micties te verminderen. 
  - α1-blokkers zijn bij matige tot ernstige symptomen van prostaathypertrofie het meest bestudeerd. Ze geven een beperkte winst op scores en urodynamische parameters; de winst treedt op binnen de maand. De verschillende α1-blokkers hebben waarschijnlijk eenzelfde doeltreffendheid; ze beïnvloeden het prostaatvolume niet. 
  - 5α-reductase-inhibitoren hebben een beperkt en traag optredend effect op de symptomen. Het duurt 6 maanden vooraleer hun effect kan geëvalueerd worden. Ze kunnen bij patiënten met een sterk vergrote prostaat (≥ 30 ml op echo) het risico van urinaire retentie verminderen. Na het stoppen van de behandeling neemt het prostaatvolume weer toe. 
  - α1-blokker + 5α-reductase-inhibitor: een dergelijke associatie biedt enkel bij een sterk vergrote prostaat (prostaatvolume &gt; 40 mL) t.o.v. placebo een statistisch significante winst op de urinaire klachten. Ten opzichte van alleen een α1-blokker reduceert de associatie de kans op  progressie van symptomen, acute retentie en nood aan heelkunde. Er zijn geen gegevens beschikbaar over het effect van deze associatie op de kwaliteit van leven. Het risico van ongewenste effecten is groter met de associatie; de ongewenste effecten zijn deze van de beide bestanddelen, en een dergelijke vaste associatie laat geen dosisaanpassing toe. 
  - Solifenacine (een anticholinergicum, [zie 7.1.1. Middelen bij overactieve blaas](http://www.bcfi.be/nl/contents/6064)) + tamsulosine: Studies onderzochten de mogelijke meerwaarde van deze associatie ten opzichte van een α1-blokker in monotherapie, maar de resultaten zijn tegenstrijdig. De ongewenste effecten zijn deze van de beide bestanddelen, en een dergelijke vaste associatie laat geen dosisaanpassing toe. 
  - Tadalafil: met laaggedoseerd tadalafil (5 mg p.d.), dat ook erectiestoornissen als indicatie heeft ([zie 7.3.1. Fosfodiësterase type 5-inhibitoren](http://www.bcfi.be/nl/contents/6353)), werd een bescheiden effect gevonden op de symptomen van benigne prostaathypertrofie. 
  - _Serenoa repens_-extract: het gaat om verschillende extracten van de vruchten van _Serenoa repens_ (syn. _Sabal serrulata_ of zaagpalm). _Serenoa repens_ gaf in enkele studies een resultaat vergelijkbaar met finasteride en α1-blokkers. In andere studies vond men geen superioriteit ten opzichte van placebo. 
  - Invasieve behandeling, waaronder chirurgie, is bij onvoldoende respons van een medicamenteuse aanpak of bij ernstige symptomen of complicaties vaak noodzakelijk. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006197', 'GBA', 'f', 'Alfa<SUB>1</SUB>-blokkers', 'Alfa1-blokkers hebben een relaxerend effect op de gladde spiercellen ter hoogte van de prostatische urethra en de blaashals, maar ook ter hoogte van de bloedvaten.
 

**_Plaatsbepaling_**

  
  - [Zie 7.2. Mictieklachten bij mannen](http://www.bcfi.be/nl/contents/6189) 
  - Alfuzosine, silodosine [[zie Folia januari 2017](http://www.bcfi.be/nl/articles/query?number=F44N01B#sil)] en tamsulosine zijn enkel geregistreerd voor gebruik bij benigne prostaathypertrofie. Terazosine is ook geregistreerd voor gebruik bij hypertensie. 
  - Alfa-blokkers (vooral tamsulosine) worden soms _off-label_ gebruikt bij niersteenkolieken om steenlozing te versnellen. Er zijn studies die succes rapporteren bij stenen groter dan 5 mm. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Benigne prostaathypertrofie. 
  - Terazosine: ook hypertensie. 
 

**_Contra-indicaties_**

  
  - Antecedenten van orthostatische hypotensie of van syncope. 
  - Alfuzosine, tamsulosine: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Orthostatische hypotensie en duizeligheid, vooral bij ouderen en bij associatie met andere antihypertensiva. 
  - Moeheid en sedatie, hoofdpijn. 
  - Ejaculatiestoornissen (retrograde ejaculatie, vooral met silodosine, of afwezige ejaculatie). 
  - _Floppy Iris Syndrome_ tijdens operatieve behandeling van cataract. 
  - Tamsulosine: ook allergische reacties (jeuk, rash, zelden angioneurotisch oedeem). 
 

**_Interacties_**

  
  - Meer uitgesproken orthostatische hypotensie bij associëren met andere antihypertensiva, nitraten, molsidomine en fosfodiësterase type 5-inhibitoren. 
  - Alfuzosine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Silodosine is een substraat van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Tamsulosine is een substraat van CYP2D6 en van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Waarschuwen voor mogelijke orthostatische hypotensie bij de start van de behandeling; de dosis langzaam verhogen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006205', 'GBAA', 't', 'Alfuzosine', null, 'benigne prostaathypertrofie:      
  - 10 mg p.d. in 1 dose 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017079', 'GBAB', 't', 'Silodosine', null, 'benigne prostaathypertrofie:      
  - 4 à 8 mg p.d. in 1 dosis 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006213', 'GBAC', 't', 'Tamsulosine', null, 'benigne prostaathypertrofie:      
  - 0,4 mg p.d. in 1 dosis 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006221', 'GBAD', 't', 'Terazosine', null, 'benigne prostaathypertrofie: 
  - 1 mg p.d., geleidelijk verhogen tot 5 à 10 mg p.d., in 1 dosis 
  
hypertensie: 
  - 1 à 2 mg p.d. in 1 dosis ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006239', 'GBB', 'f', '5-alfa-reductase-inhibitoren', 'Finasteride en dutasteride verminderen het prostaatvolume door remming van de omzetting van testosteron tot dihydrotestosteron.
 

**_Plaatsbepaling_**

  
  - [Zie 7.2. Mictieklachten bij mannen](http://www.bcfi.be/nl/contents/6189) 
  - Finasteride wordt in lage dosis ook soms _off-label_ gebruikt bij _alopecia androgenetica_. Het effect is tijdelijk en beperkt, en er is weinig geweten over de veiligheid op lange termijn [[zie Folia juli 2017](http://www.bcfi.be/nl/articles/query?number=F44N07I)]. Deze indicatie wordt niet vermeld in de SKP. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Benigne prostaathypertrofie met prostaatvolume ≥ 30 ml. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap bij de partner.** 
  - Dutasteride: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Anti-androgene effecten: frequente en zelden onomkeerbare seksuele stoornissen (erectiestoornissen, verminderde libido, ejaculatiestoornissen), gynaecomastie, pijn ter hoogte van de testes. 
  - Gewichtstoename; rash. 
  - Depressie, zelfmoordgedachten [[zie Folia juli 2017](http://www.bcfi.be/nl/articles/query?number=F44N07I)]. 
  - Daling van het prostaatspecifiek antigeen (PSA), waarmee rekening moet gehouden worden bij screening naar prostaatcarcinoom. 
  - Vermoeden van verhoogd risico van borstkanker bij mannen [[zie Folia november 2010](http://www.bcfi.be/nl/articles/query?number=F37N11F)]. 
  - Er is blijvend controverse rond het verhoogd risico van hooggradige prostaattumoren in observationeel onderzoek. Een beschermend effect tegen prostaatkanker werd niet gevonden bij familiaal belaste patiënten. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Finasteride en dutasteride zijn teratogeen.** Men raadt daarom aan dat mannen die deze producten innemen, een condoom gebruiken in geval van seksuele betrekkingen met een zwangere vrouw of een vrouw die kan zwanger worden. Zwangere vrouwen mogen geen geneesmiddelen op basis van finasteride of dutasteride manipuleren. 
 

**_Interacties_**

  
  - Dutasteride is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Het is aanbevolen prostaatkanker uit te sluiten vooraleer een behandeling te starten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006247', 'GBBA', 't', 'Dutasteride', null, '0,5 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017913', 'GBC', 'f', 'Combinatiepreparaten', '**_Plaatsbepaling_**

  
  - [Zie 7.2. Mictieklachten bij mannen](http://www.bcfi.be/nl/contents/6189) 
 

**_Contra-indicaties_**

  
  - **Combodart: Zwangerschap bij de partner.** 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Zwangerschap en borstvoeding_**

  
  - Dutasteride is teratogeen. Men raadt daarom aan dat mannen die dit product innemen, een condoom gebruiken in geval van seksuele betrekkingen met een zwangere vrouw of een vrouw die kan zwanger worden. Zwangere vrouwen mogen geen geneesmiddelen op basis van dutasteride manipuleren. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006270', 'GBCA', 't', 'Specialiteiten [Combinatiepreparaten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006288', 'GBD', 'f', 'Middelen op basis van planten', '**_Plaatsbepaling_**

  
  - [Zie 7.2. Mictieklachten bij mannen](http://www.bcfi.be/nl/contents/6189) 
 

**_Bijzondere voorzorgen_**

  
  - Wegens mogelijke gastro-intestinale ongewenste effecten is inname tijdens de maaltijd aanbevolen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017939', 'GBDA', 't', 'Serenoa repens', null, '320 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006304', 'GC', 'f', 'Erectiestoornissen', '**_Plaatsbepaling_**

  
  - Niet-medicamenteuze maatregelen zoals rookstop, gewichtsverlies bij obesitas, beperking van het alcoholgebruik en lichaamsbeweging hebben een positief effect op erectiestoornissen. 
  - Het gebruik van bepaalde medicatie, zoals 5-alfa-reductase remmers (ook in lage doses), antidepressiva, antipsychotica en sommige antihypertensiva (bijvoorbeeld beta-blokkers en calciumantagonisten), kan in verband worden gebracht met ongewenste effecten zoals erectiestoornissen. 
  - In geval van erectiestoornissen van voornamelijk psychogene oorsprong wordt uitleg en advisering en zo nodig doorverwijzing naar een seksuoloog aangeraden; medicatie kan nuttig zijn als kortdurende ondersteuning. 
  - Fosfodiësterade type 5-inhibitoren zijn effectief bij de behandeling van erectiestoornissen van voornamelijk somatische oorsprong. 
  - Intracaverneuze injecties en lokale toediening van alprostadil moeten voorbehouden worden voor bepaalde urologische aandoeningen. 
  - Yohimbine wordt sinds lange tijd gebruikt bij erectiestoornissen ondanks het gebrek aan effect. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006353', 'GCA', 'f', 'Fosfodiësterase type 5-inhibitoren', 'Avanafil, sildenafil, tadalafil en vardenafil leiden bij seksuele stimulatie tot erectie.
 

**_Plaatsbepaling_**

  
  - [Zie 7.3. Erectiestoornissen](http://www.bcfi.be/nl/contents/6304) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Erectiestoornissen van diverse oorsprong. 
  - Tadalafil 5 mg: ook benigne prostaathypertrofie ([zie 7.2. Mictieklachten bij mannen](http://www.bcfi.be/nl/contents/6189)). 
  - Sildenafil en tadalafil: ook arteriële pulmonale hypertensie ([zie 1.13. Middelen bij pulmonale hypertensie](http://www.bcfi.be/nl/contents/1768)). 
 

**_Contra-indicaties_**

  
  - Gebruik samen met nitraten, molsidomine, α1-blokkers of riociguat (risico van ernstige hypotensie). 
  - Hypotensie (&lt; 90 mmHg systolisch), instabiele angor, recent cerebrovasculair accident of myocardinfarct. 
  - Ischemische optische neuropathie. 
  - Sikkelcelanemie. 
  - Avanafil: ook ernstige nierinsufficiëntie. 
  - Avanafil, sildenafil, vardenafil: ook ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn, warmte-opwellingen, dyspepsie, nausea. 
  - Hypotensie, duizeligheid; zelden cerebrovasculair accident, TIA en myocardinfarct. 
  - Tijdelijke visusstoornissen; gevallen van ischemische optische neuropathie zijn gerapporteerd. 
  - Priapisme (vooral bij anatomische afwijkingen van de penis of bij sikkelcelanemie). 
  - Verergering van slaapapneu. 
 

**_Interacties_**

  
  - Ernstige hypotensie bij associëren met antihypertensiva, nitraten, molsidomine, α1-blokkers of riociguat (_zie ook rubriek “Contra-indicaties”)_; ook bij associëren van alcohol. 
  - Fosfodiësterase type 5-inhibitoren zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - De veiligheid van deze geneesmiddelen bij ernstig leverlijden of erfelijke degeneratieve stoornissen van de retina staat niet vast. 
  - In sommige bronnen wordt aangeraden de behandeling te onderbreken drie dagen vóór een chirurgische ingreep, om het risico van hypotensie tijdens anesthesie te beperken. 
 

**_Dosering_**

  
  - Deze middelen dienen 30 minuten à 1 uur voor de seksuele betrekkingen te worden ingenomen. Het effect van avanafil, sildenafil en vardenafil houdt enkele uren aan; tadalafil werkt meer dan 24 uur door zijn langere halfwaardetijd. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020453', 'GCAA', 't', 'Avanafil', null, '50 à 200 mg (max. 1 x p.d.)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019430', 'GCAB', 't', 'Sildenafil', null, '25 à 100 mg (max. 1 x p.d.)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019448', 'GCAC', 't', 'Tadalafil', null, 'erectiestoornissen: 10 à 20 mg (max. 1 x p.d.)     
benigne prostaathypertrofie: 5 mg p.d.   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019455', 'GCAD', 't', 'Vardenafil', null, '5 à 20 mg (max. 1 x p.d.)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006338', 'GCB', 'f', 'Yohimbine', '**_Plaatsbepaling_**

  
  - [Zie 7.3. Erectiestoornissen](http://www.bcfi.be/nl/contents/6304) 
 

**_Contra-indicaties_**

  
  - Ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Bloeddrukstijging. 
  - Neurologische ongewenste effecten en tachycardie bij hoge doses. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006346', 'GCBA', 't', 'Specialiteiten [Yohimbine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006312', 'GCC', 'f', 'Alprostadil', 'Alprostadil (prostaglandine E1) heeft vasodilaterende eigenschappen. De hieronder vermelde specialiteiten zijn bedoeld voor intracaverneuze of intra-urethrale toediening.
 
Een specialiteit op basis van alprostadil voor intraveneuze toediening ([zie 1.14. Alprostadil](http://www.bcfi.be/nl/contents/1784)) wordt gebruikt voor het openhouden van de _ductus arteriosus_ bij neonati met bepaalde congenitale hartafwijkingen.
 

**_Plaatsbepaling_**

  
  - [Zie 7.3. Erectiestoornissen](http://www.bcfi.be/nl/contents/6304) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Erectiedisfunctie: intracaverneuze injectie of lokale toepassing ter hoogte van de top van de penis (_meatus_). 
 

**_Contra-indicaties_**

  
  - Risico van verlengde erectie (bv. bij sikkelcelanemie, multipel myeloom, leukemie), penismisvorming, hypotensie, hartinfarct, syncope, risico van trombose, uretritis, balanitis. 
 

**_Ongewenste effecten_**

  
  - Intracaverneuze toediening: lokale pijn en priapisme. 
  - Lokale toepassing: branderig gevoel, tintelingen en priapisme. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006320', 'GCCA', 't', 'Specialiteiten [Alprostadil]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006379', 'GD', 'f', 'Diverse middelen bij urogenitale problemen', '**_Plaatsbepaling_**

  
  - _Arctostaphylos uva-ursi_ (beredruif) wordt zonder veel wetenschappelijke argumenten voorgesteld voor de behandeling van niet-gecompliceerde cystitis bij de vrouw. 
  - Citraatzouten kunnen, door alkalinisatie van de urine, uraat- en cystinestenen oplossen of voorkomen. Ze zijn ook nuttig bij de preventie van de vorming van recidiverende calciumoxalaatstenen, zeker bij patiënten met hypocitraturie. 
  - Dapoxetine is een selectieve serotonine-heropnameremmer (SSRI) met premature ejaculatie als (enige) indicatie in de SKP. De risico-batenverhouding in deze indicatie is onduidelijk [[zie Folia januari 2022](http://www.bcfi.be/nl/articles/query?number=F49N01B) _en_ [10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)]. 
  - Tolvaptan, een vasopressine-antagonist ter hoogte van de nieren, heeft als indicatie in de SKP het vertragen van de progressie van cysten en nierinsufficiëntie bij autosomaal dominante polycysteuze nierziekte bij volwassenen [[zie Folia november 2016](http://www.bcfi.be/nl/articles/query?number=F43N11C)]. 
  - _Vaccinium macrocarpon_ (droog extract van veenbessensap) wordt voorgesteld voor de preventie van recidiverende cystitis bij vrouwen. Het bewijs van werkzaamheid ervan is tegenstrijdig. 
 

**_Contra-indicaties_**

  
  - _Arctostaphylos uva-ursi_: nierinsufficiëntie. 
  - Dapoxetine: ernstig hartlijden; antecedenten van syncope, van bipolaire stoornissen of van ernstige depressie. 
  - Tolvaptan: hypovolemie, hypernatriëmie, leverinsufficiëntie (SKP). 
  - De associatie citroenzuur/citraat: ernstige nierinsufficiëntie (SKP). 
  - _Vaccinium macrocarpon_: nierlijden. 
 

**_Ongewenste effecten_**

  
  - _Arctostaphylos uva-ursi_: gastro-intestinale stoornissen, hepatotoxiciteit. 
  - Dapoxetine: deze van de SSRI''s ([zie Inl.6.2.4. Serotoninesyndroom](http://www.bcfi.be/nl/contents/9990185) _en_ [10.3.1. Selectieve heropnameremmers](http://www.bcfi.be/nl/contents/18168)); daarenboven orthostatische hypotensie, syncope. 
  - Tolvaptan: dorst, monddroogte, ernstige polyurie, pollakisurie, hypernatriëmie, hepatotoxiciteit. 
  - _Vaccinium macrocarpon_: gastro-intestinale last en rash. 
 

**_Interacties_**

  
  - Dapoxetine is een SSRI: farmacodynamische interacties met MAO-inhibitoren en met andere middelen met serotoninerge werking kunnen niet uitgesloten worden ([zie 10.3.1. Selectieve heropnameremmers](http://www.bcfi.be/nl/contents/18168)). 
  - Dapoxetine: risico van ernstige hypotensie, toename van sedatie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
  - Dapoxetine is een substraat van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Tolvaptan is een substraat van CYP3A4 en van P-gp ([Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - _Vaccinium macrocarpon_: risico van bloedingen bij associëren met een anticoagulans; risico van verminderde werkzaamheid van immunosuppressieve behandelingen en chemotherapieën. 
 

**_Zwangerschap en borstvoeding_**

  
  - Arctostaphylos uva-ursi , citraatzouten, tolvaptan en vaccinium macrocarpon: Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - Citraatzouten: let op bij patiënten op streng zoutarm dieet gezien het hoge gehalte aan natrium, en bij patiënten met nierinsufficiëntie gezien het hoge gehalte aan kalium. 
  - Tolvaptan: de leverfunctie controleren vóór starten van de behandeling en tijdens de behandeling. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006387', 'GDA', 't', 'Specialiteiten [Diverse middelen bij urogenitale problemen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006395', 'H', 'f', 'Pijn en koorts', '- 8.1. Medicamenteuze koorts- en pijnbestrijding 
  - 8.2. Analgetica - antipyretica 
  - 8.3. Opioïden 
  - 8.4. Opioïdantagonisten 
 

 
De NSAID’s worden besproken in [9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006403', 'HA', 't', 'Medicamenteuze koorts- en pijnbestrijding', '**_Plaatsbepaling_**

  
  - _Koorts_ 
    - Koorts op zich hoeft niet noodzakelijk behandeld te worden. Dit geldt ook bij kinderen. 
    - Antipyretica hebben geen effect op het optreden of het verloop van koortsstuipen [[zie Folia september 2015](http://www.bcfi.be/nl/articles/query?number=F42N09B) _en_ [Folia december 2018](http://www.bcfi.be/nl/articles/query?number=F45N12C)]. 
    - Paracetamol ([zie 8.2.1. Paracetamol](http://www.bcfi.be/nl/contents/6429)) en ibuprofen ([zie 9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767)) zijn even doeltreffend bij koorts, maar paracetamol heeft een beter veiligheidsprofiel. Paracetamol oraal ([zie 8.2.1. Paracetamol](http://www.bcfi.be/nl/contents/6429)) heeft een zeer gunstige risico-batenverhouding bij koorts. 
    - Bij kinderen met koorts en risico op dehydratie (ten gevolge van braken of diarree, vaak voorkomende symptomen bij kinderen met koorts) worden anti-inflammatoire middelen zoals ibuprofen best vermeden vanwege het risico op acuut nierfalen (zie Folia mei 2018). Indien ibuprofen gebruikt wordt bij een kind moet speciale aandacht worden besteed aan een goede hydratie. 
    - Ibuprofen, en mogelijk ook andere NSAID''s, kunnen de symptomen van een onderliggende infectie maskeren, bijvoorbeeld in de context van een “community acquired” bacteriële pneumonie en bacteriële complicaties van varicella (zie Folia juli 2020). 
    - Paracetamol en ibuprofen combineren of alternerend geven, heeft een iets sterker  antipyretisch effect dan paracetamol alleen, maar het verschil lijkt niet klinisch relevant. 
    - Acetylsalicylzuur ([zie 8.2.2. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/6445)) heeft slechts een heel beperkte plaats in de behandeling van koorts vanwege de ongewenste effecten. Het zou daarenboven het risico van optreden van het (zeer zeldzame) syndroom van Reye verhogen bij kinderen met virale infecties (influenza, varicella). Het gebruik van acetylsalicylzuur bij kinderen jonger dan 12 jaar wordt daarom afgeraden. 
    - Metamizol heeft een antipyretische werking maar is geen eerste keuze bij koorts, onder andere wegens de ongewenste effecten.  
  - _Pijn_ 
    - Pijn wordt  op verschillende manieren ingedeeld. 
      - Op basis van het onderliggende mechanisme: 
        - nociceptief (pijn die ontstaat door schade of risico op schade van niet-neurologisch weefsel en wordt veroorzaakt door een activatie van de nociceptoren). Indien ter hoogte van de huid, botten, spieren of tussenliggend weefsel, is dit _somatische pijn_; indien ter hoogte van de holle organen zoals de maag, de darmen, het hart en de urineleiders, spreekt men van _viscerale pijn_. 
        - neuropathisch (door beschadiging of ziekte van het somatosensorisch zenuwstelsel). 
        - nociplastisch (door veranderingen in nociceptieve processen zonder dat er - nog - bewijs is van actuele schade van weefsel of zonder bewijs van schade of ziekte van het zenuwstelsel).  
      - Op basis van tijdsduur: acute pijn (minder dan 3 maanden) vs. chronische pijn (langer dan 3 maanden). 
      - Op basis van de aandoening (b.v. kankerpijn vs. niet-kankerpijn, inflammatoire vs. mechanische pijn).   
  - _Acute nociceptieve somatische pijn_ 
    - Bij acute pijn tracht men eerst de oorzaak te achterhalen en te behandelen, maar dit mag geen uitstel geven voor adequate pijnstilling; dit voor het comfort van de patiënt maar ook om de evolutie naar chronische pijn te voorkomen. 
    - Paracetamol ([zie 8.2.1. Paracetamol](http://www.bcfi.be/nl/contents/6429)) wordt bij acute nociceptieve somatische pijn als eerste stap gegeven vanwege de gunstige risico-batenverhouding. 
    - Acetylsalicylzuur: de juiste plaats van acetylsalicylzuur ([zie 8.2.2. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/6445)) bij acute pijn is onduidelijk: de risico-batenverhouding is vrij ongunstig en een eventuele meerwaarde ten opzichte van paracetamol is niet bewezen. 
    - NSAID’s: indien de eerste stap onvoldoende is, is de volgende stap kortdurend een NSAID ([zie 9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767)); indien een laag gedoseerd NSAID onvoldoende lijkt kan men de dosis verhogen of combineren met paracetamol. 
    - Metamizol is een reservemiddel in de behandeling van pijn (en koorts). Voor de meeste patiënten zijn  veiligere analgetica beschikbaar. Het is vooral onderzocht bij postoperatieve pijn en wordt ook gebruikt bij krampen, niersteenkoliek, kankerpijn, spanningshoofdpijn en migraine. Metamizol kan een plaats hebben bij patiënten met contra-indicaties voor NSAID’s. 
    - Opioïde analgetica ([zie 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544)) zijn slechts geïndiceerd als de pijn onvoldoende reageert op de niet-opioïde analgetica. Ze mogen slechts kortdurend worden gebruikt. Men voegt eerst een zwakwerkend opioïd toe, zoals codeïne of tramadol, ofwel vervangt men het niet-opioïd door het zwak opioïd. Slechts in laatste instantie gebruikt men een sterkwerkend opioïd. 
    - In principe zijn vaste associaties te vermijden bij acute pijn: de meerwaarde is zelden bewezen en bij ongewenste effecten is vaak onduidelijk wat er aan de basis ligt. 
    - Bij musculoskeletale en traumatische pijn (andere dan lage rugpijn - zie hieronder) hebben niet-medicamenteuze maatregelen of lokale NSAID’s de voorkeur boven orale geneesmiddelen. Indien de pijn niet te hevig is en systemische behandeling nodig is, heeft paracetamol als pijnstiller een gunstige risico-batenverhouding. Bij de meeste vormen van musculokeletale en traumatische acute pijn is het niet bewezen dat opioïden een sterkere pijnstilling geven dan orale NSAID’s. 
    - Voor _niet-gecompliceerde acute lage rugpijn_ ligt de nadruk op niet-medicamenteuze behandeling: de patiënt geruststellen en aanmoedigen tot bewegen. Medicamenteuze behandeling wordt slechts aanbevolen als tweede stap. Voor acute lage rugpijn met of zonder radiculaire pijn stellen de meeste richtlijnen orale NSAID''s voor wanneer paracetamol onvoldoende effect heeft, waarbij rekening wordt gehouden met de ongewenste effecten en het profiel van de patiënt. De plaats van opioïden bij de behandeling van lage rugpijn is beperkt [[zie Folia februari 2018](http://www.bcfi.be/nl/articles/query?number=F45N02B) _en_ [Folia februari 2019](http://www.bcfi.be/nl/articles/query?number=F46N02B)]. 
    - Bij pijn door acute artritis zijn rust en NSAID’s aangewezen. 
    - In verband met _acute jicht_, [zie 9.3. Jicht](http://www.bcfi.be/nl/contents/7138). 
    - Bij _acute spanningshoofdpijn_ blijken paracetamol, acetylsalicylzuur en NSAID''s werkzaam. Paracetamol heeft de beste risico-batenverhouding 
    - In verband met _migraine_, [zie 10.9. Antimigrainemiddelen](http://www.bcfi.be/nl/contents/9142).  
  - De aanpak van _acute nociceptieve viscerale pijn_ is niet goed onderbouwd, met uitzondering van NSAID''s bij nierkolieken en opioïden bij ernstige abdominale pijn zoals darmkolieken. Ook bij galblaaskolieken worden op basis van enkele studies NSAID''s aangeraden. Voor darmkolieken worden soms, zonder veel evidentie, spasmolytica gegeven ([zie 3.2. Spasmolytica](http://www.bcfi.be/nl/contents/2667)). 
  - _Acute neuropathische pijn_ zoals ischias heeft vaak inflammatoire pijncomponenten die reageren op de behandeling die wordt ingezet bij acute nociceptieve somatische pijn.  
  - _Chronische nociceptieve pijn_ 
    - Bij chronische pijn zijn precieze diagnosestelling, grondige bio-psychosociale evaluatie, nauwkeurige medische opvolging en periodieke herevaluatie noodzakelijk. Medicamenteuze behandeling is slechts één aspect van de globale pijnbenadering en moet geïntegreerd worden in een multidisciplinaire aanpak. 
    - Bij chronische pijn is gebruik van pijnstillers volgens een vast tijdsschema te verkiezen: men wacht niet tot de pijn opnieuw optreedt. Ook hier gebruikt men zo mogelijk eerst paracetamol, tot 3 à 4 x 1 g per dag bij de gezonde volwassene, 2 à 3 g bij zeer magere volwassenen (&lt;50 kg), bij hoogbejaarde personen en bij alcoholisme, chronische ondervoeding, lever- of nierinsufficiëntie [[zie Folia april 2011](http://www.bcfi.be/nl/articles/query?number=F38N04F) _en_ [Folia april 2015](http://www.bcfi.be/nl/articles/query?number=F42N04G)]. Daarna volgt men dezelfde stappen als bij acute nociceptieve somatische pijn. 
    - In principe zijn vaste associaties te vermijden wegens een grotere kans op ongewenste effecten en meer risico bij intoxicaties. 
    - Chronisch gebruik van analgetica geeft waarschijnlijk geen aanleiding tot nefropathie, maar voorzichtigheid blijft geboden, in het bijzonder bij hogere dosissen. 
    - Er is een erg beperkte plaats voor het gebruik van krachtige opioïden ([zie 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544)) voor _chronische pijn bij niet-oncologische patiënten_ [[zie Folia september 2016](http://www.bcfi.be/nl/articles/query?number=F43N09B)]. De wetenschappelijke evidentie over de meerwaarde bij langdurige behandelingen (meer dan 3 maanden) ontbreekt. Een grondig bio-psychosociaal bilan, nauwkeurige medische opvolging en periodieke herevaluaties zijn hier noodzakelijk. Zeker bij patiënten met antecedenten van middelenafhankelijkheid, psychische comorbiditeit of alcoholisme zal men zeer terughoudend zijn op zich. 
    - In verband met _chronische artritis_, [zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088). De aanpak berust op verschillende soorten geneesmiddelen: DMARD’s, analgetica en NSAID’s, en corticosteroïden. Corticosteroïden kunnen gebruikt worden om een snelle controle van acute opstoten te bekomen. Ze hebben een snel effect op de ontsteking en de zwelling van het gewricht, maar zijn geen behandeling voor de pijn op zich. 
    - In verband met _chronische pijn bij artrose_, [zie 9.4. Artrose](http://www.bcfi.be/nl/contents/7211). 
    - Bij de behandeling van _chronische lage rugpijn_ hebben NSAID’s en opioïden slechts een heel beperkte plaats, rekening houdend met hun ongewenste effecten en onvoldoende bewijs dat langdurig gebruik ervan de controle van chronische pijn en het functioneren op lange termijn verbetert [[zie Folia februari 2018](http://www.bcfi.be/nl/articles/query?number=F45N02B)].  
  -  _Chronische neuropathische pijn_ 
    - Bepaalde antidepressiva (amitriptyline en duloxetine, [zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)) en bepaalde anti-epileptica (carbamazepine, gabapentine en pregabaline, [zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706)) worden gebruikt [[zie Transparantiefiche “Aanpak van neuropathische pijn”](http://www.bcfi.be/nl/tf/NL/TN_Neuralg.pdf)]. Wanneer monotherapie onvoldoende effect heeft bij pijnlijke diabetische neuropathie, lijkt de combinatie van een antidepressivum met een anti-epilepticum een sterkere pijnstilling te geven ([zie Folia januari 2023](http://www.bcfi.be/nl/articles/query?number=F50N01B)). Gabapentine en pregabaline worden soms off-label gebruikt bij chronische lage rugpijn of radiculaire pijn; in deze indicaties hebben ze een ongunstige risico-batenverhouding [[zie Folia februari 2018](http://www.bcfi.be/nl/articles/query?number=F45N02B)]. 
    - Tramadol heeft geen gunstige risico-batenverhouding in de behandeling van chronische neuropathische pijn. 
    - De plaats van cannabisderivaten bij chronische neuropathische pijn is slechts beperkt aangetoond [[zie Folia december 2019](http://www.bcfi.be/nl/articles/query?number=F46N12B)]. Deze producten zijn geen eerste keuze.  
  - _Nociplastische pijn_: 
    - De behandeling van dit type pijn vraagt een multidisciplinaire aanpak, met periodieke evaluaties, waarbij er sterke focus is op het functioneren van de patiënt. Deze aanpak omvat o.a. een bio-psychosociale evaluatie en psychologische begeleiding. 
    - De medicamenteuze behandeling is slechts één aspect van de globale pijnbenadering. Opioïden hebben geen plaats bij de aanpak van nociplastische pijn.  
  - _Chronische hoofdpijn_ 
    - Hoofdpijn door medicatieovergebruik (of “medicatie-afhankelijke hoofdpijn”): langdurig en te frequent gebruik van antimigrainemiddelen (triptanen, ergotderivaten) of analgetica (paracetamol, acetylsalicylzuur, of combinaties met bv coffeïne) bij patiënten met frequente migraine of spanningshoofdpijn, kan hoofdpijn veroorzaken te wijten aan deze geneesmiddelen. Dit type hoofdpijn ontwikkelt zich sneller met antimigrainemiddelen dan met analgetica [[zie 10.9.1. Middelen bij de acute migraineaanval](http://www.bcfi.be/nl/contents/9159), [Transparantiefiche “Geneesmiddelen bij migraine”](http://www.bcfi.be/nl/tf/NL/TN_MIG_Lng.pdf) _en_ [Folia februari 2006](http://www.bcfi.be/nl/articles/query?number=F33N02F)]. 
    - Voor acute opstoten worden paracetamol, acetylsalicylzuur en/of NSAID voorgesteld. 
    - Bij frequente spanningshoofdpijn kan profylactische behandeling worden overwogen. In sommige studies werden positieve resultaten gemeld met amitriptyline en mirtazapine, en in mindere mate met venlafaxine. 
    - Bij frequente migraine-aanvallen is het nut van medicamenteuze profylaxe voor verschillende geneesmiddelen bewezen ([zie 10.9.2. Profylactische middelen](http://www.bcfi.be/nl/contents/9282)).  
  - _Pijnbestrijding bij palliatieve zorg_ 
    - **Meer informatie over de verschillende aspecten van de palliatieve zorg is te vinden op Pallialine.be** 
    - In het kader van de palliatieve zorg is adequate pijnstilling cruciaal, maar slechts één facet van de symptoomcontrole. 
    - De pijnladder van de Wereldgezondheidsorganisatie voorziet een aantal stappen voor de pijnstilling in de palliatieve zorg. De onderbouwing van deze pijnladder is heel beperkt. 
      - Eerste stap: een niet-opioïde pijnstiller zoals paracetamol, een NSAID of - steeds minder - acetylsalicylzuur. 
      - Tweede stap: toevoegen van of overschakelen naar een zwakwerkend opioïd zoals codeïne of tramadol. 
      - Derde stap: toevoegen van of overschakelen naar een sterkwerkend opioïd oraal of transdermaal. 
      - Vierde stap: parenterale toediening van een krachtig opioïd via subcutane pijnpomp, intraveneus, eventueel epiduraal of intrathecaal, met behoud van paracetamol of een NSAID.  
    - Morfine: drinkbare morfine-oplossing of -siroop, om de 4 uur te nemen, bestaat als specialiteit ([zie 8.3.1. Enkelvoudige preparaten](http://www.bcfi.be/nl/contents/6551)), en kan ook worden voorgeschreven als magistrale bereiding (die afgeschermd van het licht zeker 1 maand bewaard kan worden), bv. als volgt: 
      - R/ Siroop met vijf milligram* morfinehydrochloride/5 ml TMF, DT x ml 
      - (* vijf milligram tot vijfentwintig milligram/5ml) 
      - of 
      - R/ Oplossing met twintig milligram morfinehydrochloride/ml TMF, DT x ml  
    - Morfine als vast, oraal preparaat met normale afgifte kan om de 4 uur gegeven worden. 
    - De dosis morfine wordt opgedreven in functie van de noden, trapsgewijs met 25% of meer. 
    - Na het vinden van de dosis morfine die voldoende pijnstilling geeft, zal men meestal overschakelen naar een oraal morfinepreparaat met verlengde afgifte [[8.3. Opioïden](http://www.bcfi.be/nl/contents/6544#opio1)]. 
    - Wanneer orale inname moeilijk is, kan morfine parenteraal worden gegeven, bv. in subcutaan infuus via pijnpomp, waarbij meestal gestart wordt met de helft van de orale dosis. Ook pleisters op basis van buprenorfine of van fentanyl kunnen gebruikt worden. Ze hebben echter bij palliatieve zorg slechts een beperkte plaats wanneer snelle aanpassing van de dosis noodzakelijk is ([zie 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544)). 
    - In verband met _rescue_ medicatie bij doorbraakpijnen en in verband met opioïdrotatie, [zie 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544). 
    - Bij chronisch gebruik van opioïden dient rekening gehouden te worden met de ongewenste effecten ([zie 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544)), en associëren van een laxativum is de regel; dikwijls is ook een anti-emeticum aangewezen. 
    - Bij neuropathische pijn wordt dikwijls gebruik gemaakt van bepaalde anti-epileptica of antidepressiva (zie hoger); bij neuropathische pijn door tumorale compressie en oedeem gebruikt men corticosteroïden. Bij moeilijk behandelbare neuropathische pijn wordt soms esketamine gebruikt (indicatie niet in de SKP, [zie 18.1.1. Intraveneuze anesthetica](http://www.bcfi.be/nl/contents/16105)) al dan niet gecombineerd met morfine in een spuitpomp; dit gebruik is controversieel en men moet rekening houden met de ongewenste effecten (o.a. hallucinaties). 
    - Botpijnen door metastasen reageren vaak slecht op opioïden. NSAID’s en corticosteroïden worden soms gebruikt bij dit type pijn voor hun pijnstillend effect. 
    - Bij dyspneu tonen oraal of parenteraal toegediende opioïden een gunstig effect (evidentie van lage kwaliteit).  
  - Bij patiënten met chronische pijn kunnen bepaalde pijnstillers terugbetaald worden via hoofdstuk IV (a priori controle, categorie b, levenslang geldig). 
  - In magistrale bereiding worden acetylsalicylzuur, paracetamol, codeïne, codeïnefosfaat en coffeïne, onderling geassocieerd of afzonderlijk voorgeschreven, vergoed voor behandeling van chronische pijn, mits toelating van de adviserend arts van de verzekeringsinstelling. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006411', 'HB', 'f', 'Niet-opioïde analgetica - Antipyretica', 'In dit hoofdstuk worden besproken:
  
  - paracetamol 
  - acetylsalicylzuur 
  - metamizol 
  - nefopam 
  - combinatiepreparaten. 
 

 
De NSAID''s worden besproken in [9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006429', 'HBA', 'f', 'Paracetamol', 'Paracetamol heeft analgetische en antipyretische eigenschappen, maar geen anti-inflammatoir effect.
 

**_Plaatsbepaling_**

  
  - [Zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403) 
  - Omwille van zijn goede tolerantie en gunstig veiligheidsprofiel heeft paracetamol een gunstige risico-batenverhouding bij de symptomatische aanpak van pijn en koorts, zeker bij kinderen, zwangeren en ouderen. 
  - Gebruik van paracetamol laat, bv. bij artrosepijnen ([zie 9.4. Artrose](http://www.bcfi.be/nl/contents/7211)), dikwijls toe het chronisch gebruik van niet-steroïdale anti-inflammatoire middelen te vermijden. Afhankelijk van het profiel van de patiënt worden doses van 2 à 4 g paracetamol per dag in vast schema aangeraden. Een aantal studies stellen het gebruik van paracetamol als eerste keuze voor de behandeling van artrosepijnen in vraag [[zie Folia november 2016](http://www.bcfi.be/nl/articles/query?number=F43N11B) en [Folia februari 2018](http://www.bcfi.be/nl/articles/query?number=F45N02B)]. Een systematische verschuiving naar het gebruik van orale NSAID’s of opioïden lijkt echter zeer risicovol, zeker als het gaat om oudere patiënten. 
  - Het associëren van codeïne of tramadol met paracetamol ([zie 8.3.2. Combinatiepreparaten](http://www.bcfi.be/nl/contents/6718)) zou chronisch gebruik en misbruik ervan in de hand werken. De associatie dient te worden voorbehouden voor een behandeling gedurende korte termijn bij acute pijn. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Nociceptieve (niet-neuropathische) pijn. 
  - Koorts. 
 

**_Contra-indicaties_**

  
  - Ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP, maar paracetamol wordt op de website “geneesmiddelenbijlevercirrose.nl”als “veilig” bij levercirrose beoordeeld). 
 

**_Ongewenste effecten_**

  
  - Zelden irritatie van de gastro-intestinale tractus, wat een voordeel is ten opzichte van de NSAID’s. 
  - Bij overdosering: hepatotoxiciteit met icterus en soms fatale necrose, dikwijls pas 24 à 48 uur na massale ingestie. **Omwille van het initieel vaak asymptomatische verloop van een intoxicatie met paracetamol vergt elk vermoeden van overdosering een dringende ziekenhuisopname.** Bij volwassenen zijn problemen te verwachten vanaf een inname van 10 g. Bij bestaan van risicofactoren kan reeds toxiciteit worden gezien vanaf lagere hoeveelheden, zelfs bij chronisch gebruik van de gebruikelijke maximale dagdosis (4 g) (_zie rubriek “Bijzondere voorzorgen”_). Bij kinderen kan hepatotoxiciteit optreden vanaf 150 mg/kg. Indien uit meting van de plasmaconcentratie van paracetamol blijkt dat het gevaar op hepatotoxiciteit reëel is, wordt ter preventie zo vlug mogelijk intraveneus acetylcysteïne gegeven ([zie Inl.7.1. Geneesmiddelenintoxicaties](http://www.bcfi.be/nl/contents/9990300) _en_ [20.1.1.7. Acetylcysteïne bij paracetamolintoxicatie](http://www.bcfi.be/nl/contents/19257)). 
  - Er zijn geen argumenten voor een causaal verband tussen het gebruik van paracetamol op jonge leeftijd en het risico van astma en wheezing, in tegenstelling tot wat gesuggereerd werd in observationeel onderzoek. 
  - Hemolyse bij patiënten met glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie (zeldzaam, [zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Paracetamol lijkt veilig tijdens de zwangerschap en de periode van borstvoeding. 
 

**_Bijzondere voorzorgen_**

  
  - De drempel voor levertoxiciteit is verlaagd bij volgende _risicopatiënten_: kinderen, zeer magere volwassenen (&lt;50 kg), hoogbejaarde personen en patiënten met alcoholafhankelijkheid, chronisch ondervoede patiënten en patiënten met lever- of nierinsufficiëntie [[zie Folia april 2011](http://www.bcfi.be/nl/articles/query?number=F38N04F)]. 
  - In geval van leverlijden (leverinsufficiëntie, chronisch alcoholgebruik) moet de maximale dagelijkse dosis beperkt worden tot 3 g per dag (tot 2 g bij patiënten &lt; 50 kg). Bij personen met acute leverinsufficiëntie is paracetamol te mijden. 
  - In geval van nierinsufficiëntie moet de dosis worden verminderd en moet een langer doseringsinterval van 6 à 8 u worden gerespecteerd [[zie Folia februari 2018](http://www.bcfi.be/nl/articles/query?number=F45N02F)]. 
  - Het is belangrijk om patiënten met pijn te vragen naar de reeds ingenomen hoeveelheid paracetamol, ook in _over the counter_ (OTC) en zowel in mono- als combinatiepreparaten. 
  - Patiënten met tandpijn blijken een belangrijke risicogroep te zijn voor accidentele paracetamolintoxicatie [[zie Folia februari 2018](http://www.bcfi.be/nl/articles/query?number=F45N02F)]. 
  - De resorptie van paracetamol vanuit suppositoria is wisselend; orale toediening is te verkiezen, ook bij zuigelingen. 
  - Orodispergeerbare tabletten bieden geen voordelen in termen van snelheid van werking of doeltreffendheid. 
  - De preparaten op basis van paracetamol met gereguleerde afgifte zijn in 2018 uit de markt genomen omwille van de risico’s bij overdosering [[zie Folia februari 2018](http://www.bcfi.be/nl/articles/query?number=F45N02F)]. 
  - Het natriumgehalte in bruispreparaten (tabletten, poeders, granulaten) kan problemen geven bij patiënten op zoutarm dieet. 
  - Voorzichtigheid bij G6PD-deficiëntie wegens beperkt risico van hemolytische anemie ([zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
  
**Nota**
 
Voor de verpakkingen die meer dan 10,05 g paracetamol bevatten, moet er een medisch voorschrift zijn, of een schriftelijke aanvraag van de patiënt ([zie Inl.2.2. De specialiteiten](http://www.bcfi.be/nl/contents/9990037)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006437', 'HBAA', 't', 'Specialiteiten [Paracetamol]', null, '- _In afwezigheid van risicofactoren: _ 
    - volw. ≥ 50 kg: _per os_: 500 mg à 1 g, tot 4 x p.d. (max. 4 g p.d.); _parenteraal_: tot max. 4 x 1 g p.d. 
    - kind en volw. &lt; 50 kg: _per os_: 15 mg/kg tot 4 x p.d. (max. 60 mg/kg/d.)  
  - _In aanwezigheid van risicofactoren (zie Bijzondere voorzorgen):_  
    - volw. ≥ 50 kg: _per os_: max. 3 g p.d. 
    - volw. &lt; 50 kg: _per os_: max. 2 g p.d.  
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006445', 'HBB', 'f', 'Acetylsalicylzuur', 'Acetylsalicylzuur heeft analgetische en antipyretische eigenschappen, en in hoge doses een anti-inflammatoir effect.
 

**_Plaatsbepaling_**

  
  - [Zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403) 
  - Acetylsalicylzuur heeft slechts een zeer beperkte plaats bij koorts en pijn ([zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403)); bij acute migraine zijn er enkele studies met gunstig effect ([zie 10.9.1. Middelen bij de acute migraineaanval](http://www.bcfi.be/nl/contents/9159)). 
  - Laaggedoseerd acetylsalicylzuur wordt als antiaggregans in de cardiovasculaire preventie als eerste keuze beschouwd. Preparaten met uitsluitend cardiovasculaire preventie als indicatie worden vermeld in [2.1.1.1. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/1859) 
  - Voor een anti-inflammatoir effect zijn hoge doses acetylsalicylzuur noodzakelijk; dit is zelden geïndiceerd en de niet-steroïdale anti-inflammatoire middelen ([zie 9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767)) hebben een gunstiger risico-batenverhouding. 
  - Acetylsalicylzuur wordt in lage dosis ook gebruikt bij een hoog risico op pre-eclampsie (indicatie niet vermeld in de SKP) (zie _rubriek “Zwangerschap en borstvoeding”_). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Nociceptieve (niet-neuropathische) pijn. 
  - Koorts. 
  - Ontsteking (hoge doses). 
  - Cardiovasculaire preventie (lage doses); acute fase van myocardinfarct en cerebrovasculair accident en instabiele angor ([zie 2.1.1.1. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/1859)). 
 

**_Contra-indicaties_**

  
  - Actieve bloeding en verhoogd bloedingsrisico. 
  - (Voorgeschiedenis) van gastro-duodenaal ulcus. 
  - Kinderen onder 12 jaar met virale infectie (vooral influenza en varicella). 
  - Ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (hoge dosis) (SKP). 
 

**_Ongewenste effecten_**

  
  - Verhoogd risico van bloedingen door een systemisch effect, ongeacht de toedieningsvorm of de dosis. Oudere studies suggereren dat het lokaal etsend effect op de maag kan worden gecorrigeerd door een opgeloste of maagsapresistente vorm te gebruiken. Maagbescherming met een PPI wordt voorgesteld bij risicopatiënten ([zie 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493)). 
  - Bij gebruik van hoge doses acetylsalicylzuur in eender welke vorm (ook bij parenterale toediening) is er eveneens risico van gastro-intestinale letsels ten gevolge van de prostaglandineremming, zoals dit met de NSAID''s wordt gezien. 
  - Overgevoeligheidsreacties (bv. bronchospasme), vooral bij het syndroom van Widal (gekenmerkt door triade astma, neuspoliepen en overgevoeligheid voor NSAID’s); er is kruisovergevoeligheid met NSAID''s. 
  - Langdurige remming van de plaatjesaggregatie, met daardoor een plaats in de cardiovasculaire preventie ([zie 2.1.1.1. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/1859)), maar ook met bloedingsproblemen, zoals nabloeding bij tandextractie, gastro-intestinale of centrale bloedingen, en dit soms reeds na een éénmalige dosis. 
  - Bij hoge doses: oorsuizen. 
  - Bij acute overdosering (meestal met doses hoger dan 10 g bij volwassenen): convulsies, respiratoire depressie met metabole acidose, koorts, verwardheid en coma. 
  - Mogelijk risico van syndroom van Reye [[zie Folia maart 2003](http://www.bcfi.be/nl/articles/query?number=F30N03I) _en_ [Folia september 2003](http://www.bcfi.be/nl/articles/query?number=F30N09F)]. 
  - Hemolyse bij patiënten met glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie (zeldzaam, [zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** 
    - Inname van acetylsalicylzuur **in antiaggregerende dosis** (tot 300 mg/dag) is mogelijk tijdens de zwangerschap. 
    - Inname van acetylsalicylzuur **in anti-inflammatoire dosis** (≥ 500 mg/d) is tijdelijk mogelijk vóór 24 weken zwangerschap, maar is strikt gecontra-indiceerd na 24 weken zwangerschap. 
    - Risico’s: 
      - **Eerste en tweede trimester: vermoeden van een teratogeen en abortief effect bij chronisch gebruik van hoge doses.** 
      - **Derde trimester: verlengde zwangerschap en arbeid, vervroegde sluiting van de _ductus arteriosus_ en verminderde nierfunctie voor de foetus, bij gebruik van hoge doses.** 
      - **Perinataal: risico van bloedingen bij moeder, foetus en pasgeborene.** 
      - Gebruik van acetylsalicylzuur in lage dosis (&lt; 100 mg p.d.) vanaf het einde van het eerste trimester is bij bepaalde vrouwen met hoog risico van pre-eclampsie nuttig; er wordt aanbevolen om de inname van acetylsalicylzuur 5 à 10 dagen vóór de geplande bevallingsdatum te stoppen [[zie Folia april 2016](http://www.bcfi.be/nl/articles/query?number=F43N04E)].   
  - Borstvoeding: inname van acetylsalicylzuur in analgetische of anti-inflammatoire dosis is gecontra-indiceerd wegens het risico van intoxicatie bij de pasgeborene. Occasioneel of chronisch gebruik van acetylsalicylzuur als antiaggregans is mogelijk. 
 

**_Interacties_**

  
  - Verhoogd risico van bloeding (vooral gastro-intestinaal) bij associëren met antitrombotische of anticoagulerende middelen, NSAID’s, SSRI’s, serotonine- en noradrenaline-heropnameremmers (SNRI’s) of vortioxetine en bij chronisch of overmatig alcoholgebruik. 
  - Verhoogd risico van gastro-intestinale letsels bij gelijktijdig gebruik van NSAID’s. 
  - Acetylsalicylzuur + NSAID’s (indometacine, ibuprofen, naproxen): vermoeden van verminderen van het cardioprotectief effect van acetylsalicylzuur. Bij ibuprofen zou het cardioprotectief effect van acetylsalicylzuur kunnen behouden blijven door ibuprofen enkele uren na acetylsalicylzuur toe te dienen. 
  - Acetylsalicylzuur en methotrexaat: verhoogd risico van ongewenste effecten van methotrexaat, vooral wanneer methotrexaat gebruikt wordt aan hoge doses in de oncologie. Bij patiënten met een normale nierfunctie op laaggedoseerd methotrexaat is het risico van verhoogde methotrexaattoxiciteit zeer laag. 
  - Ernstige acidose en centrale toxiciteit bij associëren van hoge doses salicylaten en acetazolamide. 
  - Een risico van syndroom van Reye werd beschreven bij associëren met varicellavaccin. 
 

**_Bijzondere voorzorgen_**

  
  - Het natriumgehalte in bruispreparaten (tabletten, poeders, granulaten) kan problemen geven bij patiënten op streng zoutarm dieet. 
  - Voorzichtigheid bij G6PD-deficiëntie wegens beperkt risico van hemolytische anemie ([zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
 ', 'pijn en koorts: 
  - tot 4 à 6 x p.d. 300 mg of meer (max. 4 g p.d.) 
  
ontsteking: 
  -  3 à 6 g p.d. in meerdere doses 
  
antiaggregerend: 
  - 75 à 100 mg p.d. in 1 dosis ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006452', 'HBBA', 't', 'Niet-maagsapresistente preparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900482', 'MB', 'f', 'Targeted therapie', '**_Contra-indicaties_**

  
  - Voor de verschillende moleculen bestaan specifieke contra-indicaties die opgenomen zijn in de SKP''s. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013193', 'MBA', 'f', 'Monoklonale antilichamen', 'Monoklonale antilichamen horen bij de zogenaamde “targeted therapie”. Ze richten zich specifiek op kankercellen of op weefsel rond de tumor. Sommige worden vaak gecombineerd met chemotherapie.
 
Belantamab mafodotine is niet meer beschikbaar sinds februari 2024.
 

**_Plaatsbepaling_**

  
  - De hier besproken monoklonale antilichamen worden gebruikt bij kanker. Ze beïnvloeden de mutaties die leiden tot maligne transformatie van cellen, of zijn gericht tegen de tumorangiogenese. 
  - Monoklonale antilichamen die het immuunsysteem inzetten tegen kanker worden vermeld in [13.3. Immuuntherapie](http://www.bcfi.be/nl/contents/8900755). 
  - Sommige monoklonale antilichamen zijn gekoppeld aan een cytotoxisch middel: belantamab mafodotin, brentuximab vedotin, enfortumab vedotin, gemtuzumab ozogamicine, inotuzumab ozogamicine, polatuzumab vedotine, sacituzumab govitecan, trastuzumab deruxtecan en trastuzumab emtansine. 
  - Bevacizumab wordt _off-label_ soms ook gebruikt bij maculadegeneratie ([zie 16.9. Middelen gebruikt bij netvliesaandoeningen](http://www.bcfi.be/nl/contents/15560)). 
  - Rituximab heeft in de SKP ook als indicaties reumatoïde artritis resistent tegen de andere _disease modifying antirheumatic drugs_ ([zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088)), granulomatose met polyangiitis en microscopische polyangiitis (voor MabThera®) en pemfigus. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  - Inotuzumab ozogamycine: risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Overgevoeligheidsreacties gaande tot anafylactische shock. 
  - Belantamab mafodotin: infecties (pneumonie, bovenste luchtweginfecties), hematologische stoornissen, oogaandoeningen (bv. keratopathie), gastro-intestinale stoornissen, infuusreacties, koorts, vermoeidheid, verhoogde leverenzymen en stijging creatinekinase. 
  - Brentuximab vedotin: leuko-encefalopathie, perifere neuropathie, syndroom van Stevens-Johnson, hematologische stoornissen. 
  - Cetuximab: dyspneu, diarree, huidletsels zoals rash en huiddroogte, hypomagnesiëmie, hypocalciëmie. 
  - Daratumumab: infuusreacties, pneumonie, hypertensie, hematologische stoornissen. 
  - Dinutuximab: infuusreacties, ernstige neuropathische pijn, perifere neuropathie, visusstoornissen, capillaire extravasatie met hypotensie. 
  - Elotuzumab: infuusreacties, diarree, pneumonie, hematologische stoornissen. 
  - Enfortumab vedotin: perifere sensorische neuropathie, gastro-intestinale stoornissen, huidreacties (waaronder ernstige voorvallen en fataal), anemie, stijging leverenzymen, hyperglykemie (waaronder ketoacidose en fataal), droge ogen. 
  - Gemtuzumab ozogamicine: bloedingen, infecties, gastro-intestinale stoornissen, vermoeidheid, stomatitis, hoofdpijn, hepatotoxiciteit. 
  - Inotuzumab ozogamicine: thrombocytopenie, neutropenie, gastro-intestinale stoornissen, infuusreacties, hoofdpijn, infecties, verhoogde leverenzymen, veno-occlusieve leverziekte, bloedingen (o.a. gastro-intestinaal en ter hoogte van het centraal zenuwstelsel), **QT-verlenging met risico van _torsades de pointes_** ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Isatuximab: ook infusiegerelateerde reacties, hypertensie, dyspneu, slapeloosheid, rugpijn, verminderde eetlust en gewichtsverlies, voorkamerfibrillatie. Zelden: hartfalen. 
  - Mogamulizumab: Infuusreacties, ernstige huidreacties tot syndroom van Stevens-Johnson en toxische epidermale necrolyse, ernstige infecties. 
  - Obinutuzumab: zie de ongewenste effecten van rituximab. 
  - Panitumumab: interstitiële longziekte, hypomagnesiëmie, hypocalciëmie. 
  - Pertuzumab: cardiale toxiciteit (reversibel). 
  - Polatuzumab vedotine: infecties, hematologische stoornissen, hypokaliëmie, perifere neuropathie, gastro-intestinale stoornissen, alopecia, infuusreacties. 
  - Ramucirumab: gastro-intestinale effecten zoals fistels en perforatie, bloedingen, trombo-embolische events, arteriële hypertensie, stomatitis. 
  - Rituximab: leuko-encefalopathie, infuusreacties, tumorlysis-syndroom, cardiale toxiciteit. 
  - Sacituzumab govitecan: hematologische stoornissen, infecties, gastro-intestinale stoornissen, verminderde eetlust, elektrolytenstoornissen, hyperglykemie, insomnia, angst, dysgeusie, alopecie, rash, pruritus, rugpijn, artralgie. 
  - Tafasitamab: infecties, hematologische stoornissen, gastro-intestinale stoornissen, leverfunctiestoornissen, huidkanker (basaalcelcarcinoom), dermatologische reacties, hypogammaglobulinemie, elektrolytenstoornissen, paresthesie, dysgeusie, stijging serumcreatinine. 
  - Trastuzumab (al dan niet in combinatie met chemotherapie): infecties, hematologische stoornissen, pulmonale problemen waaronder interstitiële pneumonie, cardiotoxiciteit, gastro-intestinale stoornissen, hepatotoxiciteit, nierstoornissen, neurotoxiciteit (o.a. paresthesie, dysgeusie), musculoskeletale pijn, dermatologische problemen (o.a. alopecia, rash, nagelveranderingen), oogaandoeningen, psychische stoornissen (o.a. insomnia) overgevoeligheidsreacties, infusiegerelateerde reacties, mastitis, perifeer oedeem. 
  - Trastuzumab deruxtecan: luchtweginfecties, pulmonale problemen waaronder interstitiële pneumonie, hematologische stoornissen, linkerventrikeldisfunctie (LVEF), dysgeusie, gastro-intestinale stoornissen, musculoskeletale pijn, dermatologische problemen (o.a. alopecia, rash), visusstoornissen, perifeer oedeem, hypokaliëmie, stijging van de leverenzymen en creatinine. 
  - Trastuzumab emtansine: urineweginfecties, pulmonale problemen waaronder interstitiële pneumonie, hematologische stoornissen, cardiotoxiciteit (LVEF-verlaging, hypertensie), bloedingen, neurotoxiciteit (o.a. perifere neuropathie, dysgeusie), gastro-intestinale stoornissen, hepatotoxiciteit, musculoskeletale pijn, dermatologische problemen (o.a. alopecia, rash, nagelveranderingen), oogaandoeningen, perifeer oedeem, hypokaliëmie, stijging van de leverenzymen. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Inotuzumab ozogamycine: verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het QT-interval verlengen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Bij sommige monoklonale antilichamen wordt een ladingsdosis gegeven en wordt, omwille van overgevoeligheidsreacties, de eerste dosis langzamer toegediend. De patiënt dient nauwlettend opgevolgd te worden. Soms wordt ook premedicatie zoals antihistaminica en corticosteroïden, gegeven. 
  - Gemtuzumab ozogamicine kan mogelijk fatale hepatotoxiciteit veroorzaken. Biologische en klinische monitoring is aanbevolen. 
  - Trastuzumab, trastuzumab deruxtecan en trastuzumab emtansine: regelmatige controle van de cardiale ejectiefractie is vereist. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006478', 'HBC', 'f', 'Metamizol', 'Metamizol is een pyrazolonderivaat met antipyretische, en matige analgetische en spasmolytische eigenschappen. Het kan een gering anti-inflammatoir effect hebben.
 

**_Plaatsbepaling_**

  
  - Metamizol is een reservemiddel in de behandeling van pijn en koorts, onder andere wegens de ongewenste effecten. Voor de meeste patiënten zijn veiligere analgetica beschikbaar. 
  - Het is vooral onderzocht bij postoperatieve pijn en wordt ook gebruikt bij krampen, niersteenkoliek, kankerpijn, spanningshoofdpijn en migraine. Metamizol kan een plaats hebben bij patiënten met contra-indicaties voor NSAID’s. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Acute of chronische ernstige pijn wanneer andere behandelingen niet geïndiceerd zijn. 
  - Hoge koorts die niet reageert op andere behandelingen. 
 

**_Contra-indicaties_**

  
  - Hypotensie, onstabiele hemodynamische toestand. 
  - Hematologische afwijkingen. 
 

**_Ongewenste effecten_**

  
  - Ernstige hematologische toxiciteit (zelden agranulocytose). 
  - Allergische reacties: astma, anafylactoïde reacties tot anafylactische shock. 
  - Ernstige huidreacties tot syndroom van Lyell en syndroom van Stevens-Johnson. 
  - Intraveneuze toediening: hypotensie en veneuze irritatie. 
  - Maagbloedingen (zelden). 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: metamizol mag niet gebruikt worden in het 3de zwangerschapstrimester (verminderde nierfunctie en vernauwing van de ductus arteriosus bij het kind). 
  - Borstvoeding: af te raden. 
 

**_Bijzondere voorzorgen_**

  
  - Niet gebruiken bij patiënten met een voorgeschiedenis van astma of atopie. 
  - Bij verminderde nier- en leverfunctie en bij ouderen: hoge doses vermijden en bij langdurig gebruik de dosering verlagen  gezien de eliminatie vertraagd is. 
 

**_Dosering_**

  
  - Vanaf 15 jaar of ouder (&gt; 53 kg): 500 à 1000 mg elke 6 à 8 uur (max. 4000 mg per dag) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006486', 'HBCA', 't', 'Specialiteiten [Metamizol]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006510', 'HBD', 'f', 'Combinatiepreparaten', 'De vaste associaties van paracetamol met codeïne en met tramadol worden vermeld bij de opioïden in [ 8.3.2. Combinatiepreparaten](http://www.bcfi.be/nl/contents/6718).
 

**_Plaatsbepaling_**

  
  - In principe zijn preparaten met één enkel actief bestanddeel te verkiezen. 
  - Associëren van hoge doses coffeïne (meer dan 100 mg) met paracetamol of een NSAID zou mogelijk een beperkt additief analgetisch effect geven. De combinatiepreparaat op basis van acetylsalicylzuur en coffeïne is niet meer beschikbaar sinds april 2023. 
  - Toevoegen van ascorbinezuur (vitamine C) heeft geen bewezen meerwaarde. 
  - Het associëren van codeïne of coffeïne met acetylsalicylzuur of paracetamol, zou chronisch gebruik en misbruik ervan in de hand werken ([zie 8.3.2. Combinatiepreparaten](http://www.bcfi.be/nl/contents/6718)). De preparaten die codeïne bevatten, zijn steeds onderworpen aan een voorschrift. 
  - De vaste associatie paracetamol + ibuprofen kan het risico van overdosering door paracetamol ([zie 8.2.1. Paracetamol](http://www.bcfi.be/nl/contents/6429)) verhogen. Deze combinatie mag door de aanwezigheid van een NSAID niet langer dan een paar dagen worden gebruikt en is dus niet geïndiceerd voor de behandeling van chronische pijn. 
 

**_Contra-indicaties_**

  
  - Voor acetylsalicylzuur, [zie 8.2.2. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/6445) 
  - Voor ibuprofen, [zie 9.1.1. Systemische toediening van NSAID''s](http://www.bcfi.be/nl/contents/6775) 
  - Voor de meeste combinatiepreparaten worden nierinsufficiëntie en leverinsufficiëntie als contra-indicatie vermeld in de SKP. 
 

**_Ongewenste effecten_**

  
  - [Zie 8.2.1. Paracetamol](http://www.bcfi.be/nl/contents/6429), [8.2.2. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/6445) _en_ [9.1.1. Systemische toediening van NSAID''s](http://www.bcfi.be/nl/contents/6775) 
  - Of chronisch gebruik van de analgetische combinatiepreparaten aanleiding kan geven tot analgetica-nefropathie blijft controversieel. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 8.2.1. Paracetamol](http://www.bcfi.be/nl/contents/6429), [8.2.2. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/6445) _en_ [9.1.1. Systemische toediening van NSAID''s](http://www.bcfi.be/nl/contents/6775) 
 

**_Interacties_**

  
  - [Zie 8.2.1. Paracetamol](http://www.bcfi.be/nl/contents/6429), [8.2.2. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/6445) _en_ [9.1.1. Systemische toediening van NSAID''s](http://www.bcfi.be/nl/contents/6775) 
  - Coffeïne is een substraat en inhibitor van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 8.2.1. Paracetamol](http://www.bcfi.be/nl/contents/6429), [8.2.2. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/6445) _en_ [9.1.1. Systemische toediening van NSAID''s](http://www.bcfi.be/nl/contents/6775) 
  - Het natriumgehalte in bruispreparaten (tabletten, poeders, granulaten) kan problemen geven bij patiënten op streng zoutarm dieet. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019943', 'HBDA', 't', 'Paracetamol + coffeïne', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019927', 'HBDB', 't', 'Acetylsalicylzuur + coffeïne', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019919', 'HBDC', 't', 'Acetylsalicylzuur + ascorbinezuur', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019901', 'HBDD', 't', 'Paracetamol + acetylsalicylzuur + coffeïne', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019893', 'HBDE', 't', 'Paracetamol + acetylsalicylzuur + ascorbinezuur', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903114', 'HBDF', 't', 'Paracetamol + AINS', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006544', 'HC', 'f', 'Opioïden', 'Opiaten zijn (natuurlijke of semi-synthetische) moleculen structureel verwant aan opium (bv. morfine). Opioïden (vroeger “narcotische analgetica”) groeperen alle moleculen die binden op de opioïdreceptoren in de hersenen.
 

**_Plaatsbepaling_**

  
  - [Zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403) voor de plaats van opioïden bij chronische pijn en bij de pijnbestrijding in de palliatieve zorg. 
  - Er is de laatste jaren een enorme toename van gebruik van opioïden buiten de context van palliatieve zorg. In sommige landen spreekt men van een echte ‘opioïd-crisis’ wegens sterk toegenomen sterfte hierdoor. 
  - Bij het opstarten van opioïden moeten de individuele doelstellingen en risicofactoren voor ongewenste effecten ingeschat worden, bv. het risico op afhankelijkheid. Duidelijke informatie over voor- en nadelen, de duur van gebruik, de nood aan regelmatige opvolging en de afbouw (indien van toepassing) dienen op voorhand te worden besproken [i.v.m. afbouw, [zie Folia juni 2021](http://www.bcfi.be/nl/articles/query?number=F48N06B)]. Het gebruik van opioïden dient steeds samen te gaan met een multidisciplinaire aanpak van de onderliggende pathologie. 
  - De opioïden kunnen geklasseerd worden volgens hun pijnstillend vermogen.  
    - _Zwakwerkende opioïden_: codeïne, dihydrocodeïne, tramadol. 
    - _Matig werkende opioïden_: pethidine, tilidine. 
    - _Sterkwerkende opioïden_: buprenorfine, fentanyl, hydromorfon, methadon, morfine, oxycodon, piritramide, sufentanil, tapentadol.  
  - Opioïden zijn agonisten ter hoogte van de opioïdreceptoren (vooral μ, κ en δ), en worden ook als volgt geklasseerd.  
    - _Zuivere agonisten_: codeïne, dihydrocodeïne, fentanyl, hydromorfon, methadon, morfine, oxycodon, pethidine, piritramide, sufentanil, tapentadol, tilidine, tramadol. 
    - _Partiële agonisten_: buprenorfine. 
    - _Gemengde agonisten/antagonisten:_ het vroegere pentazocine.  
  - Gelijktijdig gebruik van meerdere opioïden is meestal zinloos. Het kan zelfs leiden tot verminderde pijnstilling als zuivere agonisten gelijktijdig gebruikt worden met partiële agonisten of gemengde agonisten/antagonisten (_zie rubriek “Interacties”_). Wel kan morfine (als siroop, in subcutane injectie of als preparaat met normale afgifte) als _rescue_ medicatie bij doorbraakpijnen gebruikt worden bij kankerpatiënten die reeds behandeld zijn met morfine met verlengde afgifte of met of buprenorfinepleisters. 
  - Bij onvoldoende pijnstilling of bij ernstige ongewenste effecten kan van opioïd worden veranderd ("opioïdrotatie”). Conversietabellen tussen verschillende middelen geven echter slechts benaderende informatie en individuele aanpassing moet gebeuren. Bij rotatie omwille van ongewenste effecten geeft men 50 tot 75% van de equivalente 24-uursdosis van het nieuw te gebruiken opioïd; bij rotatie omwille van onvoldoende pijnstilling geeft men de equivalente dosis van het nieuw te gebruiken opioïd. Opioïdrotatie moet steeds gebeuren door een ervaren clinicus; bij twijfel dient het advies van een expert gevraagd te worden. In [8.3. Opioïden](http://www.bcfi.be/nl/contents/6544#opio1) _en_ [% in 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544#opio2) wordt een benaderende equivalentielijst van opioïden vermeld. 
  - Er bestaat geen overtuigend bewijs van de werkzaamheid van opioïden bij neuropathische pijn [[zie Folia juni 2017](http://www.bcfi.be/nl/articles/query?number=F44N06B)]. 
  - Bij chronische niet-kankerpijn is de plaats van opioïden zeer beperkt: opioïden zijn waarschijnlijk op lange termijn niet doeltreffender dan niet-opioïden, en geven aanleiding tot meer ongewenste effecten [[zie Folia september 2016](http://www.bcfi.be/nl/articles/query?number=F43N09B) _en_ [Folia februari 2018](http://www.bcfi.be/nl/articles/query?number=F45N02B)]. Zeker hier dient men vooraf een grondig bio-psychosociaal bilan te maken en zijn nauwkeurige medische opvolging en periodieke herevaluaties noodzakelijk. Wanneer de chronische niet-kankerpijn niet onder controle is met een opioïd, moet nagegaan worden of het opioïd moet worden voortgezet en moet afbouwen van het opioïd overwogen worden. Indien er toch met een opioïd behandeld wordt, geven de richtlijnen het advies om de duur van de behandeling ervan te beperken tot 3 maanden, de dosis te beperken tot &lt; 50 mg morfine-equivalent per dag, en een dosisverhoging tot ≥ 90 mg te vermijden. Om onttrekkingsverschijnselen te vermijden worden opioïden best geleidelijk aan afgebouwd via afbouwschema’s (zie ook e-learnings in ons Auditorium: "Opioïdgebruik en chronische pijn" en "Afbouwen van opioïden", en [Folia juni 2021](http://www.bcfi.be/nl/articles/query?number=F48N06B)). 
  - Codeïne wordt gebruikt bij matig ernstige pijn, in combinatie met paracetamol of met ibuprofen ([zie 8.3.2. Combinatiepreparaten](http://www.bcfi.be/nl/contents/6718)), en als antitussivum ([zie 4.2.1. Antitussiva](http://www.bcfi.be/nl/contents/3897)). Ook voor codeïne zijn er de ongewenste effecten en is er het risico van afhankelijkheid van opioïden. Codeïne is een prodrug die in de lever omgezet wordt tot morfine. Het associëren van codeïne met paracetamol of met ibuprofen ([zie 8.3.2. Combinatiepreparaten](http://www.bcfi.be/nl/contents/6718)), zou chronisch gebruik en misbruik ervan in de hand werken. Dergelijke associaties dienen te worden voorbehouden voor een behandeling gedurende korte termijn bij acute pijn. 
  - Tramadol: het pijnstillend effect van tramadol berust zowel op een morfineachtig effect als op noradrenerge en serotoninerge effecten. In de pijnladder van de Wereldgezondheidsorganisatie ([zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403)) wordt tramadol beschouwd als alternatief voor codeïne. Tramadol is een prodrug die in de lever omgezet wordt tot zijn actieve metaboliet. Tramadol wordt in toenemende mate voorgeschreven bij chronische pijn hoewel de werkzaamheid hierbij zeer weinig onderbouwd is en het, zoals andere opioïden, aanleiding geeft tot belangrijke ongewenste effecten en afhankelijkheid [[zie Folia februari 2018](http://www.bcfi.be/nl/articles/query?number=F45N02B)]. 
  - De plaats van de matig werkende opioïden is weinig onderbouwd. In sommige bronnen worden eerder lage doses sterkwerkende opioïden vooropgesteld. Laaggedoseerde sterkwerkende opioïden zijn beter bestudeerd. 
  - Fentanyl en buprenorfine zijn beschikbaar als pleisters voor transdermale toediening bij chronische pijn. Deze pleisters zijn enkel bruikbaar bij stabiele pijn, gezien bij aanbrengen of verwijderen van de pleister of bij aanpassen van de dosis, de plasmaconcentraties en het effect slechts traag wijzigen; de nieuwe _steady-state_ wordt pas na meer dan 36 uur bereikt. Verhogen van de dosis vóór de _steady-state_, dient dan ook vermeden te worden. 
  - Sufentanil sublinguaal wordt voorgesteld voor de behandeling van matige tot ernstige pijn. Sufentanil is een krachtig opioïd. Het wordt enkel gebruikt in het ziekenhuis, gedurende zeer korte termijn. 
  - Tapentadol: het pijnstillend effect van tapentadol berust zowel op een morfineachtig effect als op noradrenerge effecten. De ervaring met tapentadol is beperkt, en de equivalente dosis ten opzichte van morfine of andere opioïden is niet goed bekend. 
  - Methadon en buprenorfine kunnen ook aangewezen zijn als substitutiebehandeling bij patiënten met opioïdafhankelijkheid ([zie 10.5.3. Middelen bij opioïdafhankelijkheid](http://www.bcfi.be/nl/contents/8466)). 
  - De opioïden die specifiek gebruikt worden in het kader van anesthesie, worden vermeld in [18.1.2. Opioïden gebruikt in het kader van anesthesie](http://www.bcfi.be/nl/contents/16618). 
  - De tinctuur van Papaver somniferum (Opium, onvermengd; opiumtinctuur) heeft als indicatie in de SKP - zonder specifieke studies - de behandeling van ernstige diarree bij volwassenen wanneer andere behandelingen falen ([zie 3.6.6. Papaver somniferum](http://www.bcfi.be/nl/contents/8904104)). 
  
**Tabel 8a. Benaderende equivalentielijst voor perorale (or.), subcutane (s.c.), intramusculaire (i.m.), intraveneuze (i.v.) en sublinguale (subling.) opioïden (bron British National Formulary, Farmacotherapeutisch Kompas en SKP''s) (online versie, laatst geraadpleegd op 01/12/2020)**
    
**Tabel 8b. Benaderende equivalentielijst voor transdermale (transderm.) opioïden (bron British National Formulary, Farmacotherapeutisch Kompas en SKP''s (online versie, laatst geraadpleegd op 01/12/2020))**
    

**_Indicaties (synthese van de SKP)_**

  
  - Matig tot ernstige pijn wanneer niet-opioïde analgetica onvoldoende zijn. 
  - Methadon en buprenorfine: ook gebruikt als substitutiebehandeling bij opioïdafhankelijkheid ([zie 10.5.3. Middelen bij opioïdafhankelijkheid](http://www.bcfi.be/nl/contents/8466)). 
 

**_Contra-indicaties_**

  
  - Acute respiratoire depressie, acute astma-aanval, ernstig COPD; coma; verhoogde intracraniële druk; patiënten met risico van paralytische ileus. 
  - Buprenorfine: ook ernstige leverinsufficiëntie (SKP). 
  - Codeïne: ook _ultrarapid metabolizers_ voor CYP2D6 [zie Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243); vrouwen die borstvoeding geven; kinderen en adolescenten tot 18 jaar wanneer gebruikt bij pijn na tonsillectomie; na adenoïdectomie omwille van slaapapneu. Codeïne wordt op de website “geneesmiddelenbijlevercirrose.nl” als “onveilig” (te vermijden) bij levercirrose beoordeeld. 
  - Hydromorfon: ook ernstige leverinsufficiëntie (SKP). 
  - Methadon: ook risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Morfine: ook acuut leverlijden (SKP). 
  - Pethidine: ook ernstige leverinsufficiëntie (SKP). 
  - Tapentadol: wordt op de website “geneesmiddelenbijlevercirrose.nl” als “onveilig” (te vermijden) bij levercirrose beoordeeld. 
  - Tramadol: ook niet-gecontroleerde epilepsie; leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Obstipatie; er treedt hiervoor geen tolerantie op. 
  - Sedatie die vooral de eerste dagen aanwezig is (met mogelijk impact op veiligheid in verkeer of werk). Bij sedatie die lang aanhoudt of opnieuw optreedt, alsook bij respiratoire depressie, moet gedacht worden aan overdosering, vertraagde afbraak of potentialisatie door interactie met andere geneesmiddelen of alcohol. 
  - Euforie. 
  - Nausea en braken, vooral in de eerste weken van de behandeling of bij te snel verhogen van de dosis. 
  - Orthostatische hypotensie. 
  - Respiratoire depressie, vooral met de krachtige opioïden. 
  - Zweten. 
  - Pylorusspasme, contractie van de galwegen en van de sfincter van Oddi. 
  - Opioïd-geïnduceerde hyperalgesie: goed aangetoond bij gebruik van opioïden bij acute postoperatieve pijn, meer controversieel maar ook mogelijk bij gebruik bij chronische pijn. 
  - Tolerantie voor de therapeutische en de ongewenste effecten, naargelang dosis en duur van toediening; het obstiperend effect blijft wel bestaan. Dosisverhoging is vereist om te compenseren voor de tolerantie. 
  - Psychische afhankelijkheid, tot toxicomanie. 
  - Lichamelijke afhankelijkheid bij langdurig gebruik, met ontwenningsverschijnselen bij plots onderbreken van de behandeling. Dit risico bestaat voor alle opioïden, ook voor zwakwerkende opioïden. Bij stoppen van de behandeling moet de dosis steeds progressief worden verminderd [[zie Folia juni 2021](http://www.bcfi.be/nl/articles/query?number=F48N06B)]. 
  - **Methadon: ook QT-verlenging** (voor de risicofactoren voor _torsades de pointes_ in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Tapentadol: ook duizeligheid, hoofdpijn, beven, agressief gedrag; convulsies werden ook gezien, vooral bij patiënten met epilepsie of die andere epileptogene geneesmiddelen nemen ([zie Inl.6.2.8. Convulsies en epileptische aanvallen uitgelokt door geneesmiddelen](http://www.bcfi.be/nl/contents/9990227)). 
  - Tramadol: ook anafylactische reacties, monddroogte, vertigo, beven, hypoglykemie; ook convulsies, vooral bij patiënten met epilepsie of die andere epileptogene geneesmiddelen nemen ([zie Inl.6.2.8. Convulsies en epileptische aanvallen uitgelokt door geneesmiddelen](http://www.bcfi.be/nl/contents/9990227)). 
  - Sufentanil: bradycardie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Opioïden zijn af te raden tijdens de zwangerschap.** 
  - **Bij de pasgeborene: respiratoire depressie bij gebruik tijdens de bevalling en ontwenningsverschijnselen indien chronisch gebruik door de moeder.** 
  - In verband met zwangere vrouwen met opioïdafhankelijkheid, [zie Folia december 2006](http://www.bcfi.be/nl/articles/query?number=F33N12B). 
  - Borstvoeding: gebruik van opioïden mag, maar moet voorzichtig gebeuren. 
 

**_Interacties_**

  
  - Verminderd pijnstillend effect van zuivere agonisten (bv. morfine, methadon) bij het toevoegen van een partiële agonist zoals buprenorfine of een opioïdantagonist. 
  - Overdreven sedatie bij associëren met andere geneesmiddelen met sederend effect (o.a. benzodiazepines) of met alcohol [[zie Folia januari 2019](http://www.bcfi.be/nl/articles/query?number=F46N01E)]. 
  - Fentanyl, hydromorfon, oxycodon, pethidine, tapentadol en tramadol: serotoninesyndroom bij associëren met andere stoffen met serotonerge werking (vooral MAO-inhibitoren of SSRI''s) ([zie Inl.6.2.4. Serotoninesyndroom](http://www.bcfi.be/nl/contents/9990185)). 
  - Methadon: verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Tramadol en tapentadol: verhoogd risico van convulsies bij associëren met andere geneesmiddelen die de convulsiedrempel verlagen ([zie Inl.6.2.8. Convulsies en epileptische aanvallen uitgelokt door geneesmiddelen](http://www.bcfi.be/nl/contents/9990227)). 
  - Sufentanil: verhoogd risico van bradycardie en hypotensie bij gelijktijdig gebruik van een bèta-blokker of calciumantagonist. 
  - Codeïne (prodrug) en tramadol (prodrug) zijn substraten van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)) met o.a. verminderde omzetting naar de actieve metaboliet door CYP2D6-inhibitoren, en daardoor mogelijk verminderd analgetisch effect. Tramadol (prodrug) is ook een substraat van CYP2B6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Buprenorfine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Fentanyl is een substraat van CYP3A4 en van P-gp ([Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _et_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Methadon is een substraat van CYP2B6 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Morfine is een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Oxycodon is een substraat van CYP2D6 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Sufentanil is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Het risico van misbruik en verslaving met opioïden is groter bij patiënten met een voorgeschiedenis van afhankelijkheid of alcoholisme. 
  - Bij chronisch gebruik zijn langwerkende preparaten te verkiezen en is systematisch gebruik van kortwerkende preparaten te vermijden, tenzij bij doorbraakpijnen. 
  - Gebruik van krachtige opioïden voor chronische pijn bij niet-oncologische patiënten is controversieel [[zie Folia september 2016](http://www.bcfi.be/nl/articles/query?number=F43N09B)]. Zeker hier dient men vooraf een grondig bio-psychosociaal bilan te maken. Nauwkeurige medische opvolging en periodieke herevaluaties zijn noodzakelijk. 
  - Zowel miosis als mydriase zijn alarmsignalen bij intoxicatie. Miosis wijst op een overdosis in een acute situatie, maar kan bij chronische gebruikers afwezig zijn bij intoxicatie. Bij acute overdosis met ernstige respiratoire depressie met zuurstoftekort kan mydriase ontstaan. 
  - Voorzichtigheid is geboden bij ouderen en bij patiënten met nier- of leverinsufficiëntie omwille van een meer uitgesproken effect. 
  - Codeïne is een prodrug waaruit via CYP2D6 morfine wordt gevormd. Een overdreven effect werd gezien bij _ultrarapid metabolizers_ van codeïne [[zie Folia december 2006](http://www.bcfi.be/nl/articles/query?number=F33N12C)]. Bij trage metaboliseerders (5 à 10% van de Europese bevolking) daarentegen geeft codeïne mogelijk onvoldoende pijnstillend effect. 
  - Bij chronisch gebruik van een opioïd dient reeds preventief de obstipatie bestreden te worden door gebruik van een laxativum [[zie Folia januari 2003](http://www.bcfi.be/nl/articles/query?number=F30N01C)]. Ook methylnaltrexon ([zie 8.4. Opioïdantagonisten](http://www.bcfi.be/nl/contents/6734)) kan gebruikt worden. In de vaste associatie oxycodon + naloxon ([zie 8.3.2. Combinatiepreparaten](http://www.bcfi.be/nl/contents/6718)) heeft naloxon als doel de obstipatie door oxycodon tegen te gaan: er is echter geen bewijs van superioriteit ten opzichte van een klassieke laxatieve behandeling. 
  - Transdermale pleisters: het is zeer belangrijk de praktische modaliteiten zoals beschreven in de SKP goed te volgen. Bij verkeerd gebruik werden ernstige ongewenste effecten beschreven, zelfs met gebruikte opioïdpleisters, bv. bij kinderen [[zie Folia september 2012](http://www.bcfi.be/nl/articles/query?number=F39N09G)]. De transdermale absorptie vergroot door koorts, overvloedig zweten en blootstelling aan warmtebronnen (b.v. douche, warmwaterkruik). Voor de fentanylpleisters is het mogelijk dat bij magere patiënten de pleister reeds na 48 uur (i.p.v. na 72 uur) moet vervangen worden. Bij cachectische patiënten is de duur van het effect vrij onvoorspelbaar. De pleisters mogen niet verknipt worden volgens de SKP’s [[zie Folia september 2012](http://www.bcfi.be/nl/articles/query?number=F39N09G) _en_ [Folia december 2019](http://www.bcfi.be/nl/articles/query?number=F46N12C)]. Voor de huidige matrix-pleisters (alle fentanyl en buprenorfine pleisters in België) is dit waarschijnlijk geen probleem maar blijft dit onduidelijk en ‘off-label’ gebruik. Beschadigde pleisters mogen niet gebruikt worden. 
  - Het natriumgehalte in bruispreparaten (tabletten, poeders, granulaten) kan problemen geven bij patiënten op streng zoutarm dieet. 
  
Voor magistrale bereidingen op basis van methadon: [zie 10.5.3. Middelen bij opioïdafhankelijkheid](http://www.bcfi.be/nl/contents/8466).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006551', 'HCA', 'f', 'Enkelvoudige preparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006635', 'HCAA', 't', 'Buprenorfine', null, '_- sublinguaal: _200-400 µg elke 6 tot 8 uur 
_- transdermaal:_ 
  - bij patiënten zonder voorafgaande behandeling met opioïden: 35 µg/u elke 96 u (steeds op hetzelfde moment te vervangen); daarna eventueel te verhogen met een pleister van de volgende sterkte 
  - bij patiënten na voorafgaande behandeling met opioïden: dosis berekenen met de equivalentietabel ([zie % in 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544#opio2)), daarna de dosis individueel aanpassen 

Behandelingsduur zo kort mogelijk houden in de niet-palliatieve situatie');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006601', 'HCAB', 't', 'Fentanyl', null, '_- transdermaal:_ 
  - bij chronische pijn zonder voorafgaande behandeling met opioïden: transdermaal fentanyl niet gebruiken bij opioïd-naïeve patiënten 
  - bij chronische pijn met voorafgaande behandeling met opioïden: dosis berekenen met de equivalentietabel ([zie % in 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544#opio2)), daarna de dosis individueel aanpassen met stappen van 12,5-25 µg/u elke 48 tot 72 u 

Behandelingsduur zo kort mogelijk houden in de niet-palliatieve situatie');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006650', 'HCAC', 't', 'Hydromorfon', null, 'per os bij ernstige pijn bij kankerpatiënten 
- caps.: 1,3 mg elke 4 uur, dosis progressief te verhogen volgens respons 
- caps. met verl. afgifte: 4 mg elke 12 uur, daarna de dosis individueel aanpassen
Behandelingsduur zo kort mogelijk houden in de niet-palliatieve situatie');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006668', 'HCAD', 't', 'Methadon', 'De orale specialiteit op basis van methadon is niet meer beschikbaar sinds november 2023.
 
Voor magistrale bereidingen op basis van methadon: [zie 10.5.3. Middelen bij opioïdafhankelijkheid](http://www.bcfi.be/nl/contents/8466)
 ', 'per os bij ernstige pijn: 2,5 à 10 mg elke 6 tot 8 uur, daarna de dosis individueel aanpassen
Behandelingsduur zo kort mogelijk houden in de niet-palliatieve situatie');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006577', 'HCAE', 't', 'Morfine per os: normale afgifte', null, '- bij acute pijn: initieel 10 mg elke 4 uur, dosis individueel aanpassen; bij ouderen initieel 5 mg elke 4 uur     
- bij chronische pijn: initieel 5-10 mg elke 4 uur, dosis individueel aanpassen     
- bij doorbraakpijn in palliatieve situaties: 
  - tussentijdse dosis voorzien van 10-15% van de 24-uurs onderhoudsdosering, 
  - kan herhaald worden met een interval van 60 minuten voor morfine oraal 
     
Behandelingsduur zo kort mogelijk houden in de niet-palliatieve situatie   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006585', 'HCAF', 't', 'Morfine per os: verlengde afgifte', null, '- pijn bij niet-palliatieve situaties: 10 à 30 mg elke 12 uur, indien nodig de dosis progressief verhogen     
- pijn bij palliatieve zorg (zonder voorafgaande opioïden): 20-30 mg p.d. in 2 doses, dosis individueel aanpassen     
- pijn bij palliatieve zorg (met voorafgaand gebruik van weinig krachtig opioïd): berekenen met de equivalentietabel ([zie % in 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544#opio)), daarna dosis individueel aanpassen. Initieel 40-60 mg p.d. in 2 doses     
Behandelingsduur zo kort mogelijk houden in de niet-palliatieve situatie   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006593', 'HCAG', 't', 'Morfine parenteraal', null, '_i.m., s.c., i.v._     
- bij acute pijn: initieel 5 mg elke 4 uur (30 mg over 24 uur), dosis individueel aanpassen     
- bij chronische pijn: initieel 5-10 mg elke 4 uur, dosis individueel aanpassen     
- bij doorbraakpijn in palliatieve situaties: 
  - tussentijdse dosis voorzien van 10-15% van de 24-uurs onderhoudsdosering, 
  - kan herhaald worden met een interval van 30 minuten voor morfine subcutaan en 15 min voor morfine i.v. 
     
Behandelingsduur zo kort mogelijk houden in de niet-palliatieve situatie   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013201', 'MBAA', 't', 'Specialiteiten [Monoklonale antilichamen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006676', 'HCAH', 't', 'Oxycodon', null, 'bij ernstige acute of chronische pijn
- _per os_ (tabl. met normale afgifte): initieel 5 mg elke 4 tot 6 uur, max. 40 mg p.d.; in de palliatieve situatie individueel aanpassen tot max. 400 mg p.d.
- _per os_ (tabl. met gereguleerde afgifte): initieel 10 mg elke 12 uur, max. 40 mg p.d.; in de palliatieve situatie individueel aanpassen tot max. 400 mg p.d.
- _bij i.v. injectie_: 1-10 mg elke 4 uur indien nodig
- _bij i.v. infusie_: initieel 2 mg/uur, individueel aanpassen
- _bij s.c. injectie_: initieel 5 mg elke, 4 uur individueel aanpassen
- _bij s.c. infusi_e: initieel 7,5 mg/24 uur, individueel aanpassen
Behandelingsduur zo kort mogelijk houden in de niet-palliatieve situatie');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006692', 'HCAI', 't', 'Pethidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006700', 'HCAJ', 't', 'Piritramide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903221', 'HCAK', 't', 'Sufentanil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020750', 'HCAL', 't', 'Tapentadol', null, '- bij matige tot ernstige acute pijn: _per os_ (tabl. met normale, niet-gereguleerde afgifte): initieel 50 mg elke 4 tot 6 uur, dosis individueel aanpassen tot max. 700 mg in de eerste 24 uur, daarna max. 600 mg p.d.     
- bij ernstige chronische pijn: _per os_ (tabl. met gereguleerde afgifte): 50 mg elke 12 uur, dosis individueel aanpassen tot max. 500 mg p.d.     
Behandelingsduur zo kort mogelijk houden in de niet-palliatieve situatie   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006619', 'HCAM', 't', 'Tramadol', null, '_- per os (tabl. met normale afgifte):_        
  - bij ernstige acute pijn: initieel 100 mg, dan individueel aanpassen tot 50-100 mg elke 4 tot 6 uur, max. 400 mg/24 uur 
  - bij ernstige chronische pijn: initieel 50 mg, dan dosis individueel aanpassen tot max. 400 mg/24 uur 
          
       _- per os (tabl. met verlengde afgifte):_        
  - bij matige tot ernstige pijn: initieel 50-100 mg 2 x p.d., individueel aanpassen tot 150-200 mg 2 x p.d. (max. 400 mg/24 uur) 
          
       _- i.m.:_        
  - bij matige tot ernstige pijn: 50 -100 mg elke 4 tot 6 uur 
          
       _- i.v. injectie/infuus:_        
  - bij matige tot ernstige pijn: 50 -100 mg elke 4 tot 6 uur 
  - bij postoperatieve pijn: initieel 100 mg, dan 50 mg elke 10 tot 20 minuten tot maximaal 250 mg in het eerste uur, max. 600 mg/24 uur 
          
Behandelingsduur zo kort mogelijk houden in de niet-palliatieve situatie   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006718', 'HCB', 'f', 'Combinatiepreparaten', '**_Plaatsbepaling_**

  
  - Voor de aanpak van pijn, [zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403) 
  -  Preparaten met één enkel actief bestanddeel zijn steeds te verkiezen vanuit veiligheidsstandpunt. 
  - Bij onvoldoende effect van paracetamol, wordt soms voor een korte periode codeïne in voldoende dosis (bij volwassenen 30 mg codeïne of meer per dosis) geassocieerd; dergelijke doses codeïne geven wel ongewenste effecten, vooral bij ouderen (zie rubriek “_Bijzondere voorzorgen_”). 
  - De plaats van de associatie ibuprofen + codeïne is niet duidelijk en het gebruik ervan zou moeten beperkt zijn in de tijd. 
  - Het associëren van codeïne, coffeïne of andere psychotrope geneesmiddelen met paracetamol of met ibuprofen, zou chronisch gebruik en misbruik ervan in de hand werken. Dergelijke associaties dienen te worden voorbehouden voor een behandeling gedurende korte termijn bij acute pijn. 
  - In enkele studies is aangetoond dat vaste associaties met tramadol + paracetamol en tramadol + dexketoprofen doeltreffender zijn dan de verschillende bestanddelen in monotherapie. De bestanddelen van deze twee associaties hebben verschillende halfwaardetijden, en dit beïnvloedt de analgetische werking. Tramadol + dexketoprofen is uitsluitend geïndiceerd voor de kortdurende behandeling van matige tot ernstige acute pijn bij volwassenen. 
  - Er bestaan vaste associaties met de opioïdantagonist naloxon en tilidine of oxycodon. 
    - Voor de associatie van tilidine + naloxon is het de bedoeling misbruik tegen te gaan. Bij gebruik van normale doses van deze associatie verwacht men dat naloxon de algemene circulatie niet bereikt (wegens eerstepassage-afbraak in de lever). Bij inname van te hoge of te frequente doses zou naloxon, ondanks eerste passage in de lever, toch de algemene circulatie bereiken en dus het effect van tilidine tegengaan. Dit betekent ook dat deze associatie geen zin heeft indien het nodig is de dosis op te drijven, zoals bv. bij terminale patiënten. De associatie tilidine + naloxon (Valtran®) is sinds 2021 uit de handel genomen. Er is geen equivalent beschikbaar in België. Enkel progressieve afbouw is een rationele keuze [[zie Folia augustus 2021](http://www.bcfi.be/nl/articles/query?number=F48N08I)] 
    - Voor de associatie van oxycodon + naloxon is het de bedoeling door een lokaal effect van naloxon de obstipatie door oxycodon tegen te gaan. Het is echter niet duidelijk of dit voordelen biedt t.o.v. een klassieke laxatieve behandeling. Deze associatie wordt soms ook gebruikt als tweede stap bij “_restless legs syndrome_”, in deze indicatie is de risico-batenverhouding van opioïden betwistbaar [[zie Folia februari 2015](http://www.bcfi.be/nl/articles/query?number=F42N02C)]. 
    - Deze associaties mogen niet samen met een ander opioïd gebruikt worden.  
 

**_Contra-indicaties, ongewenste effecten, zwangerschap, borstvoeding, interacties en bijzondere voorzorgen_**

  
  - [Zie 8.2.1. Paracetamol (paracetamol)](http://www.bcfi.be/nl/contents/6429), [ 8.3. Opioïden (opioïden)](http://www.bcfi.be/nl/contents/6544), [ 8.4. Opioïdantagonisten (opioïdantagonisten)](http://www.bcfi.be/nl/contents/6734) _en_ [9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767) 
  - Bijzondere aandacht dient te gaan naar ouderen, bij wie het risico van gastro-intestinale bloedingen, hartfalen en nierfalen door NSAID’s, en het risico van obstipatie, verwardheid en sedatie door opioïden zijn verhoogd. 
  - Contra-indicatie voor codeïne bevattende middelen: nierinsufficiëntie (SKP). 
  - Voor sommige combinatiepreparaten worden nierinsufficiëntie en leverinsufficiëntie als contra-indicaties in de SKP vermeld. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028654', 'HCBA', 't', 'Ibuprofen 400 mg + codeïne 30 mg', null, '-- (af te raden geneesmiddel)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006528', 'HCBB', 't', 'Paracetamol 500 mg + codeïne 30 mg', null, 'tot 3 x p.d. 1 à 2 tabl.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029058', 'HCBC', 't', 'Paracetamol 1000 mg + codeïne 60 mg', null, 'tot 4 x p.d. 1 tabl.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028779', 'HCBD', 't', 'Tramadol + dexketoprofen', null, 'tot 3 x p.d. 1 tabl.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017954', 'HCBE', 't', 'Tramadol + paracetamol', null, 'combinaties met 325 mg paracetamol: tot 8 x p.d. 1 tabl.     
combinaties met 650 mg paracetamol: tot 4 x p.d. 1 tabl.   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017962', 'HCBF', 't', 'Andere combinatiepreparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006734', 'HD', 'f', 'Opioïdantagonisten', 'Naloxon, nalmefeen en naltrexon zijn antagonisten van de centrale en perifere opioïdreceptoren.
 
Methylnaltrexon is een antagonist van de perifere opioïdreceptoren, o.a. ter hoogte van de maag-darmmucosa.
 

**_Plaatsbepaling_**

  
  - Methylnaltrexon [[zie Folia november 2009](http://www.bcfi.be/nl/articles/query?number=F36N11D) en [Folia januari 2015](http://www.bcfi.be/nl/articles/query?number=F42N01B)] wordt gebruikt voor de behandeling van opioïd-geïnduceerde obstipatie, bv. bij palliatieve patiënten bij onvoldoende antwoord op de gebruikelijke laxativa, en dit zonder het pijnstillend effect van het opioïd te wijzigen. De doeltreffendheid van methylnaltrexon is beperkt en de meerwaarde ten opzichte van de klassieke laxativa is niet bewezen. Abdominale pijn is een ongewenst effect dat vaak voorkomt. 
  - Nalmefeen wordt gebruikt bij alcoholisme ([zie 10.5.1. Middelen bij alcoholafhankelijkheid](http://www.bcfi.be/nl/contents/8375)). 
  - Naloxon ([zie 20.1.1.8. Naloxon bij intoxicaties met opioïden](http://www.bcfi.be/nl/contents/19265)) kan gebruikt worden bij acute intoxicaties met opioïden. 
  - Naltrexon ([zie 10.5.3. Middelen bij opioïdafhankelijkheid](http://www.bcfi.be/nl/contents/8466)) kan gebruikt worden bij opioïdverslaafden na de initiële desintoxicatiefase. Het wordt ook soms gebruikt in het kader van alcoholverslaving voor behoud van abstinentie ter ondersteuning van terugvalpreventie ([zie 10.5.1. Middelen bij alcoholafhankelijkheid](http://www.bcfi.be/nl/contents/8375)). Een associatie van bupropion met naltrexon heeft obesitas als indicatie, de risico-batenverhouding van deze associatie is ongunstig ([zie 20.2.3. Naltrexon + bupropion](http://www.bcfi.be/nl/contents/8900326)). 
 

**_Contra-indicaties_**

  
  - Methylnaltrexon: gastro-intestinale obstructie of risico ervan. 
 

**_Ongewenste effecten_**

  
  - Methylnaltrexon: abdominale pijn, flatulentie, diarree, nausea, vertigo; zelden maag- en darmperforatie. 
 

**_Interacties_**

  
  - Ontwenningsverschijnselen of verlies van het analgetisch effect bij associëren met opioïden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006742', 'HDA', 't', 'Methylnaltrexon', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006759', 'I', 'f', 'Osteo-articulaire aandoeningen', '- 9.1. Niet-steroïdale anti-inflammatoire middelen 
  - 9.2. Chronische artritis 
  - 9.3. Jicht 
  - 9.4. Artrose 
  - 9.5. Osteoporose en ziekte van Paget 
  - 9.6. Diverse middelen bij osteo-articulaire aandoeningen 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006767', 'IA', 'f', 'Niet-steroïdale anti-inflammatoire middelen', 'NSAID’s hebben een inhiberend effect op cyclo-oxygenase-enzymen (COX-enzymen): cyclo-oxygenase-2 (COX-2), dat een rol speelt in de vorming van de prostaglandinen die betrokken zijn bij inflammatie, en cyclo-oxygenase-1 (COX-1), dat o.a. betrokken is bij de synthese van prostaglandinen die een rol spelen bij de bescherming van de maagwand.
 

**_Plaatsbepaling_**

  
  - Niet-steroïdale anti-inflammatoire middelen (NSAID’s) hebben analgetische en antipyretische eigenschappen ([zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403)), ontstekingsremmende eigenschappen en sommige niet-selectieve NSAID’s hebben ook antiaggregerende eigenschappen. 
  - Hoewel acetylsalicylzuur, dat in een ander hoofdstuk wordt besproken ([zie 8.2.2. Acetylsalicylzuur](http://www.bcfi.be/nl/contents/6445)) ook een anti-inflammatoir effect heeft, wordt de benaming "niet-steroïdale anti-inflammatoire middelen” meestal voorbehouden voor de producten die in dit hoofdstuk worden besproken. 
  - De ongewenste effecten van NSAID’s zijn frequent (_zie rubriek “Ongewenste effecten”_). 
  - NSAID’s worden meestal in twee groepen ingedeeld, de niet-selectieve NSAID''s (ns-NSAID) en de COX-2-selectieve NSAID’s, ook wel coxib’s genoemd (celecoxib, etoricoxib en parecoxib), hoewel de selectiviteit niet absoluut is. 
  - De COX-2-selectieve NSAID’s hebben een anti-inflammatoir effect dat vergelijkbaar is met dat van de niet-selectieve NSAID''s. Ze veroorzaken minder vaak symptomen van dyspepsie en het risico op ernstige gastro-intestinale complicaties is iets minder hoog dan dat van de meeste niet-selectieve NSAID’s, maar ze veroorzaken vermoedelijk een grotere toename van het risico op cardiovasculaire problemen (_zie rubriek “Ongewenste effecten”_). 
  - Het risico op gastro-intestinale complicaties hangt af van het type NSAID, maar ook van de dosis, de leeftijd van de patiënt (&gt;60 jaar) en of er al dan niet een voorgeschiedenis is van ulcera. 
  - Hoewel de niet-selectieve  NSAID’s in wisselende mate de plaatjesaggregatie inhiberen, heeft alleen acetylsalicylzuur (in lage dosis) een bewezen gunstig effect in de cardiovasculaire preventie. De COX-2-selectieve NSAID’s hebben geen klinisch significante invloed op de plaatjesaggregatie. 
  - Koorts: 
    - Laaggedoseerd ibuprofen heeft als indicatie in de SKP koorts bij volwassenen en kinderen; laaggedoseerd naproxen heeft alleen koorts bij volwassenen als indicatie in de SKP. 
    - NSAID’s hebben een ongunstig profiel bij kinderen of ouderen met dehydratie, diarree of nierinsufficiëntie. 
    - Bij varicella zijn NSAID’s te mijden (_zie rubriek “Ongewenste effecten”_). 
    - Paracetamol heeft nagenoeg dezelfde werkzaamheid en een veiliger profiel dan NSAID’s ([zie 8.2. Niet-opioïde analgetica - Antipyretica](http://www.bcfi.be/nl/contents/6411)) . 
  - Het associëren van opioïden met NSAID’s ([zie 8.3.2. Combinatiepreparaten](http://www.bcfi.be/nl/contents/6718)) kan leiden tot afhankelijkheid en misbruik. De vaste associaties hebben geen bewezen meerwaarde. 
  - Parenterale toediening van NSAID’s heeft slechts een beperkte plaats (bv. bij postoperatieve pijnbestrijding en bij nierkoliek). Met deze toedieningsweg worden de ernstige gastro-intestinale ongewenste effecten niet vermeden. 
  - De NSAID’s voor lokaal gebruik ([zie 9.1.2.1. NSAID''s voor lokaal gebruik](http://www.bcfi.be/nl/contents/7039)) worden aangewend voor de symptomatische behandeling van bepaalde chronische osteo-articulaire aandoeningen of bij traumata. Hun werkzaamheid is bij knie of handartrose vaak vergelijkbaar met deze van de orale NSAID''s. Lokale maar ook systemische ongewenste effecten kunnen optreden, o.a. bij gebruik op grote oppervlakten en bij verminderde nierfunctie. 
  - Er bestaan geen goed onderbouwde vergelijkingen tussen de orale NSAID''s onderling i.v.m. hun analgetisch of anti-inflammatoir effect. Hetzelfde geldt voor de lokale NSAID''s onderling. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006775', 'IAA', 'f', 'Systemische toediening van NSAID''s', '**_Indicaties (synthese van de SKP)_**

  
  - Inflammatoire en degeneratieve aandoeningen van het bewegingsstelsel, bv. reumatoïde artritis, spondylitis ankylosans, artrose. 
  - Extra-articulaire aandoeningen, bv. bursitis, tendinitis, synovitis, tenosynovitis. 
  - Pijn en/of ontsteking, bv. primaire dysmenorroe, migraineaanval met of zonder aura, nier- of galstenen, acute jichtaanval. 
  - Posttraumatisch of postoperatief oedeem, bv. na tandheelkundige of orthopedische ingreep. 
  - Koorts: ibuprofen in lage dosis bij volwassenen en kinderen; naproxen in lage dosis bij volwassenen ([zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403)). 
 

**_Contra-indicaties_**

  
  - **Zwangerschap: na de 20ste week.** 
  - Actief gastroduodenaal ulcus. 
  - Gastro-intestinale bloeding of perforatie bij vroeger gebruik van NSAID’s. 
  - Actieve colitis ulcerosa of ziekte van Crohn. 
  - Actieve bloedingen of bloedingsstoornissen, bloeddyscrasieën. 
  - Antecedenten van astma of urticaria ten gevolge van de inname van acetylsalicylzuur of een NSAID. 
  - Ernstige dehydratie. 
  - Matig tot ernstig hartfalen. 
  - Nierinsufficiëntie. 
  - Leverinsufficiëntie: voor de meeste systemisch gebruikte NSAID’s wordt leverinsufficiëntie als contra-indicatie vermeld in de SKP. Op de website “geneesmiddelenbijlevercirrose.nl” worden NSAID’s als “onveilig” (te vermijden) bij levercirrose beoordeeld. 
  - COX-2-selectieve NSAID’s, aceclofenac, diclofenac en langdurige, hoge doses ibuprofen (≥2400mg/dag): ook coronairlijden, antecedenten van cerebrovasculaire aandoeningen, perifeer vaatlijden. 
  - Etoricoxib: ook niet-gecontroleerde hypertensie. 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale last en ulcera. 
    - Alle NSAID''s kunnen aanleiding geven tot ernstige gastro-intestinale ongewenste effecten, soms zonder voorafgaande symptomen. 
    - In welke mate NSAID''s onderling verschillen qua gastro-intestinaal risico blijft onderwerp van discussie. De verschillende oxicams ([zie 9.1.1.3. Oxicams](http://www.bcfi.be/nl/contents/6932)) en ketorolac zouden een hoger risico geven van gastro-intestinale ongewenste effecten en ulcuscomplicaties zoals bloeding en perforatie. Met ibuprofen en COX-2-selectieve NSAID’s zou er een lager risico van ulcus en ulcuscomplicaties zijn ten opzichte van de andere NSAID’s. 
    - Gastro-intestinale letsels kunnen optreden bij toediening van NSAID’s ongeacht de toedieningsweg, ook parenteraal en rectaal.  
  - Myocardinfarct en cerebrovasculaire accidenten [[zie Folia september 2014](http://www.bcfi.be/nl/articles/query?number=F41N09B), [Folia juni 2015](http://www.bcfi.be/nl/articles/query?number=F42N06E) _en_ [Folia november 2015](http://www.bcfi.be/nl/articles/query?number=F42N11I)].  
    - Dit risico is waarschijnlijk het grootst voor de COX-2-selectieve NSAID''s en voor aceclofenac en diclofenac. Naproxen en lage doses ibuprofen lijken het kleinste cardiovasculaire risico te hebben. Dat risico kan voor geen enkele NSAID worden uitgesloten. 
    - Dit risico is waarschijnlijk dosis-afhankelijk.  
  - Vochtretentie met verergeren van chronisch hartfalen en verhoogd risico van acuut hartfalen. 
  - Bloeddrukverhoging. 
  - Acute en chronische nierinsufficiëntie 
    - Volwassenen: acute nierinsufficiëntie, vooral bij volumedepletie door diuretica of zoutrestrictie, voorafbestaand hartfalen, chronische nierinsufficiëntie, levercirrose met ascites, nefrotisch syndroom of perifere vasculaire aandoeningen, of bij gelijktijdig gebruik van ACE-inhibitoren of sartanen. Ook bij gezonde volwassenen dient men voorzichtig te zijn [[zie Folia augustus 2020](http://www.bcfi.be/nl/articles/query?number=F47N08C)]. 
    - Kinderen: acute nierinsufficiëntie, vooral bij dehydratie (koorts of diarree) of bij hoge doses. 
    - Zelden: interstitiële nefritis, nefrotisch syndroom.  
  - Bloedingen, hematologische afwijkingen. 
  - Overgevoeligheidsreacties (bv. bronchospasme, angioneurotisch oedeem), met soms kruisovergevoeligheid met acetylsalicylzuur of met een andere NSAID. 
  - Hyperkaliëmie, vooral bij patiënten met nierinsufficiëntie en patiënten die kaliumsupplementen, kaliumsparende diuretica, ACE-inhibitoren of sartanen nemen of heparines gebruiken (i.v.m. hyperkaliëmie, [zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)). 
  - Reversibele vermindering van de fertiliteit bij de vrouw bij langetermijngebruik. 
  - Hoofdpijn, vertigo en verwardheid, vooral met arylazijnzuur- en indoolderivaten. 
  - Reversibele stijging van de transaminasen komt vaak voor; zelden potentieel fatale acute leverinsufficiëntie. Diclofenac wordt het vaakst in verband gebracht met hepatotoxiciteit. 
  - Uitlokken en verslechteren van allerlei huidaandoeningen gaande tot syndroom van Lyell en syndroom van Stevens-Johnson met alle NSAID’s (vooral met de oxicams). 
  - Maskeren van de symptomen van een onderliggende infectie (koorts, pijn) en onderschatting van de ernst ervan, vooral waargenomen bij “_community acquired_” bacteriële pneumonie of bacteriële complicaties van varicella [[zie Folia juli 2020](http://www.bcfi.be/nl/articles/query?number=F47N07M)]. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap 
    - Eerste trimester: 
      - Bij kortdurend gebruik en gebruikelijke doseringen lijkt het risico zeer klein. 
      - Beperkt risico van spontane abortus en van teratogeniteit. 
      - Diclofenac, ibuprofen en naproxen zijn de  eerste keuze binnen de NSAID’s omwille van de ruime gebruikservaring.  
    - Tweede (en derde) trimester: 
      - **NSAID’s zijn af te raden.** 
      - Vanaf 20 weken zwangerschap is bij langdurig gebruik van hoge doseringen verminderde foetale urineproductie beschreven, wat tot oligohydramnion en irreversibele neonatale oligo- en anurie kan leiden.  
    - Derde trimester: 
      - NSAID’s zijn **gecontra-indiceerd**. 
      - Risico van verlenging van de zwangerschap en van de partus, van bloedingen bij moeder, foetus en pasgeborene, van foetale oligurie en van pulmonale hypertensie. 
      - Nierinsufficiëntie en vervroegde sluiting van de foetale _ductus arteriosus_ (zelfs bij kortdurende behandeling).  
    - Bij aandoeningen zoals reumatoïde artritis kan langdurig gebruik of hoge doseringen toch nodig zijn. Strikte opvolging is dan noodzakelijk, zeker vanaf 20 weken zwangerschap. 
    - De associatie diclofenac + misoprostol ([zie 9.1.1.6. Associaties van NSAID’s met een maagbeschermend middel](http://www.bcfi.be/nl/contents/20867)) is **gecontra-indiceerd** gedurende de ganse duur van de zwangerschap.  
  - Borstvoeding 
    - Met ibuprofen en  in mindere mate diclofenac is er ruime ervaring zonder melding van ongewenste effecten bij het kind tot nu toe. Naproxen en piroxicam gaan over in de moedermelk en kunnen bij langdurig gebruik opstapelen bij het kind. Met de andere NSAID’s zijn er minder of geen gegevens.  
 

**_Interacties_**

  
  - Verhoogd risico van gastro-intestinale letsels door NSAID’s bij gelijktijdig gebruik van systemische corticosteroïden, acetylsalicylzuur (zelfs in lage doses) en bij chronisch of overmatig alcoholverbruik. 
  - Bij associëren van acetylsalicylzuur, ook in lage doses, verdwijnt het gastro-intestinale voordeel van de COX-2-selectieve NSAID''s grotendeels. 
  - Verhoogd risico van bloeding door NSAID’s bij gelijktijdig gebruik van antitrombotica, acetylsalicylzuur (zelfs in lage doses), of bepaalde antidepressiva (SSRI’s, SRNI’s, vortioxetine). Bij gelijktijdig gebruik met een vitamine K-antagonist verhoogt piroxicam het bloedingsrisico méér dan andere NSAID’s. 
  - Vermoedelijk verminderen sommige NSAID’s het cardioprotectieve effect van acetylsalicylzuur (vooral onderzocht voor ibuprofen). Het cardioprotectieve effect van acetylsalicylzuur zou kunnen behouden blijven door de NSAID enkele uren na het acetylsalicylzuurpreparaat toe te dienen. 
  - Verhoogd risico van de nefrotoxiciteit van ciclosporine. 
  - Verhoogd risico van de ongewenste effecten van methotrexaat, wanneer methotrexaat gebruikt wordt in hoge doses  zoals toegepast in de oncologie. 
  - Verhoogd risico van melkzuuracidose uitgelokt door metformine. 
  - Verminderd effect van diuretica en van de meeste antihypertensiva. 
  - Meer uitgesproken verhoging van de kaliëmie bij associëren met kaliumsparende diuretica, kaliumsupplementen, ACE-inhibitoren, sartanen en heparines. 
  - Verslechtering van de nierfunctie (met verdere verhoging van het risico van acute nierinsufficiëntie) bij associëren met diuretica, ACE-inhibitoren of sartanen, vooral bij stenose van de nierarteriën of volumedepletie (bv. acute diarree), en zeker bij gelijktijdige behandeling met een NSAID en een diureticum samen met een ACE-inhibitor of sartaan. 
  - Verhoogd risico van hartfalen bij associëren met pioglitazon. 
  - Stijging van de plasmaconcentratie van lithium door verminderde renale excretie. 
  - Diclofenac, ibuprofen, indometacine, meloxicam, naproxen en piroxicam zijn substraten van CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Celecoxib is een substraat van CYP2C9 en inhibitor van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Ibuprofen is een substraat van CYP2C8 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Gezien hun ongewenste effecten mogen de NSAID’s slechts gebruikt worden als de risico-batenverhouding positief lijkt: in vele gevallen kan een middel met minder ongewenste effecten volstaan (bv. paracetamol bij artrose of bij koorts). Voor personen met een vorm van chronische artritis beperken doeltreffende DMARD''s (_Disease-modifying anti-rheumatic drugs_) de noodzaak om NSAID’s te gebruiken. 
  - De ongewenste effecten van de NSAID''s worden meer gezien bij ouderen en hebben bij deze leeftijdsgroep ook dikwijls een slechtere afloop. De indicatiestelling dient scherp te gebeuren, en dosis en behandelingsduur worden best zoveel mogelijk beperkt. Bij ouderen zijn lokale NSAID’s of NSAID''s met korte halfwaardetijd zoals ibuprofen (halfwaardetijd van 2 uur) dus te verkiezen. De oxicams hebben een lange halfwaardetijd (tussen 35 en 70 uur voor piroxicam). 
  - Associatie met een protonpompinhibitor (PPI) of misoprostol laat toe de gastro-intestinale toxiciteit van de NSAID''s te verminderen, met een beschermend effect op ulcuscomplicaties zoals perforatie of bloeding. Een dergelijke associatie wordt aangeraden bij risicopatiënten: personen &gt; 65 jaar, personen met comorbiditeiten of met antecedenten van ulcus pepticum (en zeker bloedende of geperforeerde ulcera), en bij gelijktijdig gebruik van corticosteroïden, acetylsalicylzuur of een ander antiaggregans of anticoagulans. Deze maatregelen verminderen het risico van ulcera, maar sluiten het niet volledig uit. 
  - Aangezien een cardiovasculair risico voor geen enkele NSAID kan worden uitgesloten, is voorzichtigheid geboden bij patiënten met cardiovasculair lijden (_zie rubriek "Contra-indicaties”_), met hypertensie en met hoog cardiovasculair risico. 
  - Bij kinderen met dehydratie (bv. bij diarree) geeft men ter bestrijding van koorts of pijn beter geen anti-inflammatoire middelen zoals ibuprofen wegens gevaar van acuut nierfalen [[zie Folia mei 2018](http://www.bcfi.be/nl/articles/query?number=F45N05J)]. Een goede hydratie is dan ook bijzonder belangrijk bij gedehydrateerde kinderen die ibuprofen innemen. 
  - Ook bij volwassenen moet bij acute episoden van dehydratie (diarree, braken, koorts,...) die langer dan 24 uur duren, overwogen worden de dosis te verlagen of de NSAID tijdelijk te stoppen om acute nierschade te voorkomen, vooral bij kwetsbare patiënten en patiënten die een diureticum, een ACE-inhibitor of een sartaan innement. 
  - Het natriumgehalte in bruispreparaten (tabletten, poeders, granulaten) kan problemen geven bij patiënten op zoutarm dieet. 
  - Een recente observationele studie geeft een signaal van verhoogd hartlijden en sterfte bij chronisch gebruik van geneesmiddelen met een hoog natriumgehalte ([zie Folia mei 2023](http://www.bcfi.be/nl/articles/query?number=F50N05D)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006783', 'IAAA', 'f', 'Arylazijnzuurderivaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006791', 'IAAAA', 't', 'Aceclofenac', null, '200 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006809', 'IAAAB', 't', 'Diclofenac', null, '_per os_: 75 à 150 mg p.d. in 2 à 3 doses (in 1 à 2 doses voor verlengde/gereguleerde afgifte)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006825', 'IAAAC', 't', 'Ketorolac', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006833', 'IAAB', 'f', 'Arylpropionzuurderivaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006841', 'IAABA', 't', 'Dexketoprofen', null, '_per os:_ 25 à 75 mg p.d. in meerdere doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006866', 'IAABB', 't', 'Ibuprofen', null, '- volw.: 
  - pijn en koorts: tot 3 x p.d. 200 à 400 mg (max. 1,2 g p.d.) 
  - ontsteking, trauma: 800 mg à 1,8 g p.d. in 2 à 3 doses (verlengde afgifte 1,6 g in 1 dosis) (max. 2,4 g p.d.) 
  
- kind: 
  - koorts, pijn, ontsteking: 7-10 mg/kg 3-4 x p.d. (max. 30 mg/kg p.d., max. 1600 mg p.d., en max. 400 mg per dosis) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006874', 'IAABC', 't', 'Ketoprofen', null, '_per os:_ 200 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006882', 'IAABD', 't', 'Naproxen', null, '500 mg à 1 g p.d. in 1 of meer doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006932', 'IAAC', 'f', 'Oxicams', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006940', 'IAACA', 't', 'Meloxicam', null, '_per os_: 7,5 à 15 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006957', 'IAACB', 't', 'Piroxicam', null, '_per os_: 10 à 20 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006965', 'IAACC', 't', 'Tenoxicam', null, '10 à 20 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006973', 'IAAD', 'f', 'COX-2-selectieve NSAID''S', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006981', 'IAADA', 't', 'Celecoxib', null, '200 à 400 mg p.d. in 1 à 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006999', 'IAADB', 't', 'Etoricoxib', null, '30 à 90 mg p.d. in 1 dosis, en tot 120 mg p.d. in één dosis bij acute jichtartritis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007005', 'IAADC', 't', 'Parecoxib', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007013', 'IAAE', 'f', 'Nabumeton', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007021', 'IAAEA', 't', 'Specialiteiten [Nabumeton]', null, '1 g p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007195', 'ICD', 'f', 'Rasburicase', 'Rasburicase is een recombinant uraatoxidase dat de afbraak van urinezuur katalyseert.
 

**_Plaatsbepaling_**

  
  - Bij de start van chemotherapie bij patiënten met hematologische maligniteiten worden allopurinol, febuxostat of rasburicase gebruikt voor de preventie en behandeling van acute hyperuricemie. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling en preventie van acute hyperuricemie bij de start van chemotherapie bij patiënten met hematologische maligniteiten. 
 

**_Contra-indicaties_**

  
  - G6PD-deficiëntie wegens risico van hemolyse. 
 

**_Ongewenste effecten_**

  
  - Soms ernstige allergische reacties. 
  - Hemolyse bij patiënten met glucose-6-fosfaat-dehydrogenase deficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007203', 'ICDA', 't', 'Specialiteiten [Rasburicase]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020867', 'IAAF', 'f', 'Associaties van NSAID’s met een maagbeschermend middel', '**_Plaatsbepaling_**

  
  - [Zie 9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767) 
  - Vaste associaties van een NSAID met misoprostol (een prostaglandine-analoog, [zie 3.1.1.3. Misoprostol](http://www.bcfi.be/nl/contents/2600) _en_ [6.4.1. Oxytocica](http://www.bcfi.be/nl/contents/5769)), of met esomeprazol (een protonpompinhibitor, [zie 3.1.1.2. Protonpompinhibitoren (PPI''s)](http://www.bcfi.be/nl/contents/2543)), worden gebruikt bij patiënten met hoog risico van gastro-intestinale complicaties door NSAID''s. Het voordeel van dergelijke vaste associaties ten opzichte van elke component afzonderlijk staat niet vast. 
 

**_Contra-indicaties, ongewenste effecten, interacties en bijzondere voorzorgen_**

  
  - Deze van de NSAID''s ([zie 9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767)) en van misoprostol (vooral diarree, [zie 3.1.1.3. Misoprostol](http://www.bcfi.be/nl/contents/2600)) of de PPI’s ([zie 3.1.1.2. Protonpompinhibitoren (PPI''s)](http://www.bcfi.be/nl/contents/2543)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: misoprostol: risico van abortus en vermoeden van teratogeniteit. Deze associatie is **gecontra-indiceerd gedurende de ganse duur van de zwangerschap**. 
  - Borstvoeding: misoprostol: diarree bij de pasgeborene. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0006817', 'IAAFA', 't', 'Diclofenac + misoprostol', null, '2 tabl. p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017251', 'IAAFB', 't', 'Naproxen + esomeprazol', null, '2 tabl. p.d. in 2 doses (ten minste 30 minuten voor de maaltijd)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019869', 'IAB', 'f', 'Ontstekingswerende middelen voor lokaal gebruik', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007039', 'IABA', 'f', 'NSAID''s voor lokaal gebruik', '**_Plaatsbepaling_**

  
  - [Zie 9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767) 
  - Of er klinisch relevante verschillen in werkzaamheid bestaan tussen de verschillende NSAID’s voor lokaal gebruik is onduidelijk. 
 

**_Contra-indicaties_**

  
  - Lokale of systemische overgevoeligheidsreactie t.o.v. het middel zelf, andere NSAID’s of acetylsalicylzuur. 
  - Ketoprofen lokaal: blootstelling aan de zon (zelfs bij bewolkt weer) en aan UV-straling gedurende de behandeling en tot 2 weken na stoppen van de behandeling. 
 

**_Ongewenste effecten_**

  
  - Huidirritatie. 
  - Allergische reacties. 
  - Etofenamaat, piroxicam en vooral ketoprofen [[zie Folia juli 2011](http://www.bcfi.be/nl/articles/query?number=F38N07F)]: frequent contactallergie en soms persisterende fotosensibiliteit, ook mogelijk foto-allergie buiten het applicatiegebied. 
 

**_Bijzondere voorzorgen_**

  
  - Sommige pleisters bevatten aluminium (vermeld bij de specialiteiten): bij MRI moeten ze in de te onderzoeken zone verwijderd worden omwille van het risico van brandwonden [[zie Folia september 2012](http://www.bcfi.be/nl/articles/query?number=F39N09G)]. 
  - De systemische ongewenste effecten van NSAID''s zijn zeldzaam. Desondanks is bij patiënten met nierinsufficiëntie voorzichtigheid geboden ([zie 9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767)), alsook bij langdurige behandeling van grote oppervlakten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007054', 'IABAA', 't', 'Specialiteiten [NSAID''s voor lokaal gebruik]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007062', 'IABB', 'f', 'Andere ontstekingswerende preparaten voor lokaal gebruik', '**_Plaatsbepaling_**

  
  - [Zie 9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767) 
  - Wat de associaties betreft: hun doeltreffendheid is niet bewezen en ze geven meer ongewenste effecten dan monopreparaten met NSAID’s. 
 

**_Ongewenste effecten_**

  
  - Deze van de verschillende bestanddelen. 
  - Allergische reacties: zeker met de lokale anesthetica, mefenesine en terpentijnolie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007070', 'IABBA', 't', 'Specialiteiten [Andere ontstekingswerende preparaten voor lokaal gebruik]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007088', 'IB', 'f', 'Chronische artritis', '**_Plaatsbepaling_**

  
  -  Het gaat over middelen voor de behandeling van reumatoïde artritis, spondyloartritis (waaronder _spondylitis ankylosans_), psoriatische artritis, artritis bij inflammatoire darmziekten, juveniele idiopathische artritis, artritis bij _lupus erythematodes disseminatus_ of andere systemische reumatische ontstekingen. 
  - “De behandeling van reumatoïde artritis: wat je als huisarts of apotheker moet weten [[zie Folia oktober 2020](http://www.bcfi.be/nl/articles/query?number=F47N10B)]. 
  - Bij de behandeling van reumatoïde artritis wordt gebruik gemaakt van verschillende soorten geneesmiddelen, die vaak langdurig gelijktijdig of opeenvolgend toegediend worden:  
    - _Disease-modifying anti-rheumatic drugs_ (DMARD’s). 
    - Corticosteroïden. 
    - Analgetica en NSAID''s.  
  - De DMARD''s worden in drie categorieën onderverdeeld:  
    - _Conventional synthetic_ DMARD’s (csDMARD’s): 
      - laaggedoseerd methotrexaat ([zie 9.2.1. Methotrexaat (laaggedoseerd)](http://www.bcfi.be/nl/contents/29124)) 
      - leflunomide ([zie 9.2.3. Leflunomide](http://www.bcfi.be/nl/contents/7112)) 
      - sulfasalazine ([zie 3.7.2. Sulfasalazine](http://www.bcfi.be/nl/contents/3418)) 
      - hydroxychloroquine ([zie 9.2.2. Hydroxychloroquine](http://www.bcfi.be/nl/contents/20859))  
    - _Biological_ DMARD (bDMARD’s). 
    - _Targeted synthetic_ DMARD’s (tsDMARD’s).  
  - Zodra de diagnose van reumatoïde artritis is gesteld, dient men te starten met DMARD’s, eventueel tijdelijk geassocieerd met corticosteroïden. Het doel is aanhoudende remissie of lage ziekte-activiteit. 
  - Sommige bronnen bevelen corticosteroïden aan als overbrugging (“_bridging_”) tot de csDMARD''s hun volledige werkzaamheid bereiken. De corticosteroïden moeten wel zo snel als mogelijk worden afgebouwd en gestopt, liefst binnen drie maanden na opstart. 
  - Methotrexaat (MTX): 
    - MTX in monotherapie (oraal, 1x/week) is de eerste stap als csDMARD tenzij er contra-indicaties zijn zoals ernstige nierinsufficiëntie. 
    - Men ziet soms maar een effect na 8 tot 12 weken. 
    - Bij gastro-intestinale intolerantie voor de orale vorm, kan parenterale toediening (subcutaan of intramusculair) een optie zijn. 
    - Foliumzuursuppletie wordt aanbevolen: een wekelijkse dosis van 5-10 mg de dag na het nemen van methotrexaat, of een dagelijkse dosis van 1 mg (behalve op de dag waarop methotrexaat wordt genomen volgens sommige bronnen, maar dat is controversieel). 
    - MTX verbetert de klinische respons wanneer het wordt gebruikt als combinatietherapie.  
  - Leflunomide, sulfasalazine en hydroxychloroquine hebben als indicatie in de SKP reumatoïde artritis. Ze hebben een beperkte plaats ([zie Folia oktober 2020](http://www.bcfi.be/nl/articles/query?number=F47N10B)). Leflunomide en sulfasalazine verdienen de voorkeur ten opzichte van hydroxychloroquine. 
    - Le léflunomide ([zie 9.2.3. Leflunomide](http://www.bcfi.be/nl/contents/7112)) heeft ook psoriatische artritis als indicatie in de SKP. Het wordt vooral gebruikt bij het falen van de behandeling of bij een contra-indicatie voor methotrexaat. Er is minder ervaring met het gebruik. Een klinische en biologische opvolging is nodig [[zie Folia oktober 2020](http://www.bcfi.be/nl/articles/query?number=F47F10B)]. 
    - Sulfasalazine wordt vooral gebruikt in combinatie met of als alternatief voor methotrexaat bij reumatoïde artritis. 
    - Hydroxychloroquine, een antimalariamiddel ([zie 9.2.2. Hydroxychloroquine](http://www.bcfi.be/nl/contents/20859)) heeft ook als indicatie in de SKP lupus erythematodes disseminatus en andere systeemziekten. Bij reumatoïde artritis, waar het meestal in combinatie wordt gebruikt, heeft hydroxychloroquine een ongunstige risico-batenverhouding .  
  - Bij onvoldoende resultaat met methotrexaat of andere csDMARD''s (behandelingsdoel na 6 maanden niet bereikt), kan men een combinatie van csDMARD’s toedienen, of een bDMARD of tsDMARD toegevoegen. Andere DMARD’s zijn: 
    - Apremilast, een fosfodiësterase type 4-inhibitor ([zie 12.3.2.7.3. Apremilast](http://www.bcfi.be/nl/contents/21451)) 
    - of biologische DMARD’s: 
      - TNF-remmers ([zie 12.3.2.1. TNF-remmers](http://www.bcfi.be/nl/contents/12286)) 
      - abatacept ([zie 12.3.2.7.1. Abatacept](http://www.bcfi.be/nl/contents/12161)) 
      - bimekizumab ([zie 12.3.2.2.7. IL-17 inhibitoren](http://www.bcfi.be/nl/contents/8902694)) 
      - ixekizumab ([zie 12.3.2.2.7. IL-17 inhibitoren](http://www.bcfi.be/nl/contents/8902694)) 
      - rituximab ([zie 13.2.1. Monoklonale antilichamen](http://www.bcfi.be/nl/contents/13193)) 
      - tocilizumab ([zie 12.3.2.2.4. IL-6 inhibitoren](http://www.bcfi.be/nl/contents/8902660)) 
      - sarilumab ([zie 12.3.2.2.4. IL-6 inhibitoren](http://www.bcfi.be/nl/contents/8902660)) 
      - anakinra ([zie 12.3.2.2.1. IL-1 inhibitoren](http://www.bcfi.be/nl/contents/8902637)) 
      - ustekinumab ([zie 12.3.2.2.5. IL-12/IL-23 inhibitoren](http://www.bcfi.be/nl/contents/8902678)) 
      - secukinumab ([zie 12.3.2.2.7. IL-17 inhibitoren](http://www.bcfi.be/nl/contents/8902694)) 
      - belimumab ([zie 12.3.2.7.4. Belimumab](http://www.bcfi.be/nl/contents/18846)).  
    - of _targeted_ DMARD’s van het type van de Januskinase-inhibitoren (JAK): 
      - baricitinib ([zie 12.3.2.5. Proteïnekinase-inhibitoren (niet-oncologisch)](http://www.bcfi.be/nl/contents/28506)) 
      - filgotinib ([zie 12.3.2.5. Proteïnekinase-inhibitoren (niet-oncologisch)](http://www.bcfi.be/nl/contents/28506)) 
      - tofacitinib ([zie 12.3.2.5. Proteïnekinase-inhibitoren (niet-oncologisch)](http://www.bcfi.be/nl/contents/28506)) 
      - upadacitinib ([zie 12.3.2.5. Proteïnekinase-inhibitoren (niet-oncologisch)](http://www.bcfi.be/nl/contents/28506))   
  - Ciclosporine ([zie 12.3.1.4. Calcineurine-inhibitoren](http://www.bcfi.be/nl/contents/12054)) en azathioprine ([zie 12.3.1.2. Azathioprine](http://www.bcfi.be/nl/contents/12013)) hebben als indicatie in de SKP de aanpak van verschillende systeemziekten, waaronder ernstige reumatoïde artritis. Wegens de nauwe therapeutisch-toxische marge van ciclosporine en het gebrek aan werkzaamheid van azathioprine bij reumatoïde artritis, is hun plaats beperkt. 
  - Als symptomatische behandeling van reumatoïde artritis worden niet-steroïdale anti-inflammatoire middelen ([zie 9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767)) of niet-opioïde analgetica (en uitzonderlijk opioïden) ([zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403), [8.2. Niet-opioïde analgetica - Antipyretica](http://www.bcfi.be/nl/contents/6411) en [8.3. Opioïden](http://www.bcfi.be/nl/contents/6544)) gebruikt. Chronisch gebruik moet zoveel mogelijk worden beperkt. Een optimale basisbehandeling kan de noodzaak van pijnstilling sterk verminderen. 
  - Bij spondylitis ankylosans zijn NSAID’s in combinatie met oefentherapie de best onderbouwde behandeling. Upadacitinib en tofacitinib zijn proteïnekinase-inhibitoren ([zie 12.3.2.5. Proteïnekinase-inhibitoren (niet-oncologisch)](http://www.bcfi.be/nl/contents/28506)) en hebben als indicatie in de SKP de behandeling van bepaalde vormen van spondylitis ankylosans, maar de gegevens zijn beperkt. 
  - Tofacitinib en baricitinib ([zie 12.3.2.5. Proteïnekinase-inhibitoren (niet-oncologisch)](http://www.bcfi.be/nl/contents/28506)) hebben als indicatie in de SKP bepaalde vormen van juveniele idiopathische artritis die resistent zijn voor behandeling met csDMARD''s en bDMARD''s. 
  - In dit hoofdstuk worden enkel methotrexaat, hydroxychloroquine en leflunomide besproken. Voor sulfasalazine, [zie 3.7.2. Sulfasalazine](http://www.bcfi.be/nl/contents/3418). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029124', 'IBA', 'f', 'Methotrexaat (laaggedoseerd)', '**_Plaatsbepaling_**

  
  - [Zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088) 
  - De foliumzuurantagonist methotrexaat wordt in lage dosis aangewend bij reumatoïde artritis en psoriatische artritis. Het wordt ook gebruikt bij ernstige gevallen van inflammatoir darmlijden ([zie 3.7. Inflammatoire aandoeningen van de gastro-intestinale tractus](http://www.bcfi.be/nl/contents/3376)) en psoriasis ([zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548)), en bij sommige systeemziekten. 
  - In hoge doses wordt het gebruikt als antitumoraal middel en bij extra-uteriene zwangerschap ([zie 13.1.2.1. Methotrexaat (hooggedoseerd)](http://www.bcfi.be/nl/contents/12732)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Hier worden de indicaties bij lage doses vermeld: 
    - Actieve reumatoïde artritis. 
    - Polyartritische vormen van ernstige, actieve juveniele idiopathische artritis. 
    - Ernstige artritis psoriatica. 
    - Lichte tot matige ziekte van Crohn. 
    - Ernstige, gegeneraliseerde psoriasis, vooral plaque psoriasis.  
 

**_Contra-indicaties_**

  
  - Zwangerschap en borstvoeding. 
  - Beenmergdepressie 
  - Ernstige infecties zoals tuberculose en HIV of andere immunodeficiëntiesyndromen. 
  - Vaccinatie met levende vaccins. 
  - Alcoholisme, leveraandoeningen door alcoholmisbruik of andere chronische leveraandoeningen. 
  - Mond-, maag- en darmulcera, stomatitis. 
  - Ernstige nierinsufficiëntie. 
 

**_Ongewenste effecten_**

  
  - Bij toediening van methotrexaat in lage doses zoals bij reumatoïde artritis, worden sommige ongewenste effecten (bv. acuut nier- en leverlijden) minder gezien dan bij gebruik van hoge doses, zoals in de oncologie. De behandelingsduur is bij reumatoïde artritis wel veel langer, wat door chronische blootstelling kan leiden tot soms ernstige maar zeer zeldzame ongewenste effecten (bv. chronisch leverlijden). 
  - Hematologische toxiciteit. 
  - Gastro-intestinale letsels: stomatitis, buccale en soms gastro-intestinale ulceraties. 
  - Gestoorde levertesten, verhoogd bilirubinegehalte, hepatotoxiciteit. 
  - Nierinsufficiëntie. 
  - Interstitieel longlijden. 
  - Verhoogd risico van huidkanker [[zie Folia augustus 2021](http://www.bcfi.be/nl/articles/query?number=F48N08L), rubriek Geneesmiddelenbewaking: laaggedoseerd methotrexaat]. 
  - Fotosensibiliteit. 
  - Huidulceraties: teken van overdosering. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap** 
    - Methotrexaat is bij vrouwen **gecontra-indiceerd** gedurende de ganse periode van de zwangerschap, ook bij de lage doseringen (risico van aangeboren afwijkingen en verminderde intelligentie). **Anticonceptie is vereist gedurende de ganse duur van de behandeling, en tot 6 maanden na stoppen ervan.** 
    - Wat de teratogeniteit op de spermatozoïden na een blootstelling van de vader betreft, zijn de gegevens geruststellend. De SKP vermeldt voorzichtigheidshalve om conceptie te vermijden tot zes maanden na het stoppen van de behandeling van de man.  
  - **Borstvoeding**: methotrexaat in lage dosering wordt **gecontra-indiceerd** tijdens de periode van borstvoeding (beperkte overgang in de moedermelk, maar methotrexaat blijft lang aanwezig in het lichaam, zeker bij neonaten). 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Verhoogde hematologische toxiciteit bij associëren met trimethoprim (en co-trimoxazol). 
  - Verhoogde toxiciteit van methotrexaat (vooral wanneer gebruikt in hoge dosis) bij associëren met NSAID’s en acetylsalicylzuur (vooral aan de analgetische dosis). Bij patiënten met normale nierfunctie op laaggedoseerd methotrexaat is het risico van verhoogde methotrexaattoxiciteit zeer laag. 
  - Risico van verhoogde toxiciteit van methotrexaat (vooral wanneer gebruikt in hoge dosis) bij gelijktijdig gebruik van een PPI. 
  - Verhoogde methotrexaatplasmaconcentratie door verminderde renale excretie bij associëren met probenecid, een inhibitor van de OAT1- en OAT3-transporters. 
 

**_Bijzondere voorzorgen_**

  
  - Frequente controles van hematologische parameters, nierfunctie en levertesten zijn noodzakelijk. 
  - Bij gebruik bij reumatoïde artritis, ziekte van Crohn en ernstige psoriasis wordt de dosis **op 1 dag in de week** gegeven. Ernstige ongewenste effecten werden beschreven na dagelijkse toediening van de dosis voorzien voor 1 week [[zie Folia april 2020](http://www.bcfi.be/nl/articles/query?number=F47N04H), rubriek Geneesmiddelenbewaking: vergissingen in de dosering van methotrexaat]. 
  - Ter beperking van de toxiciteit van methotrexaat wordt foliumzuur gegeven: een wekelijkse dosis van 5-10 mg de dag na het nemen van methotrexaat of een dagelijkse dosis van 1 mg (behalve op de dag navan het nemen van methotrexaat volgens sommige bronnen, maar dat is controversieel). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029132', 'IBAA', 't', 'Specialiteiten [Methotrexaat (laaggedoseerd)]', null, '_Per os_: startdosis van 7,5 mg **1x/week**, op te bouwen binnen een periode van 4 à 6 weken tot de therapeutische dosis van 20 à 25 mg **1x/week**');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020859', 'IBB', 'f', 'Hydroxychloroquine', '**_Plaatsbepaling_**

  
  - [Zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088) 
  - Hydroxychloroquine werd ook, _off-label_ en zonder bewijs van werkzaamheid, voorgesteld in de preventie en behandeling van COVID-19 [[zie Folia september 2020](http://www.bcfi.be/nl/articles/query?number=F47N09C) en [Folia november 2020](http://www.bcfi.be/nl/articles/query?number=F47N11G)]. 
  - Door de toenemende resistentie is de plaats van hydroxychloroquine in de preventie van malaria zeer beperkt ([zie 11.3.2.1. Preventie van malaria](http://www.bcfi.be/nl/contents/19059)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Reumatoïde artritis, systemische _lupus erythematodes_, fotodermatosen en sommige reumatische systeemziekten. 
 

**_Contra-indicaties_**

  
  - Risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Retinopathie. 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale klachten. 
  - Pruritus, urticaria, anafylactische reacties. 
  - Voorbijgaande accommodatiestoornissen, reversibele cornea-aantasting en retinopathie die tot blijvend visusverlies kan leiden bij langdurig gebruik van hydroxychloroquine [[zie Folia september 2022](http://www.bcfi.be/nl/articles/query?number=F49N09B)]. 
  - Hoofdpijn, slapeloosheid, convulsies en perifere neuropathie. 
  - Fotosensibilisatie bij langdurig gebruik (zelden). 
  - Verlenging van het QT- interval, met risico van _torsades de pointes_ ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Cardiomyopathie (zelden). 
  - Hemolyse bij patiënten met glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie (zelden, [zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Uit recente observationele studies bleek een licht verhoogd risico op congenitale misvormingen bij het gebruik van hydroxychloroquine tijdens het eerste trimester. 
  - Toch kan de risico-batenverhouding gunstig zijn bij vrouwen met goed gecontroleerde systemische lupus erythematodes. Wanneer het verder wordt gegeven tijdens de zwangerschap, vermindert hydroxychloroquine het risico van een lupusreactivatie en misschien ook het risico van neonatale lupus met atrioventriculair blok. 
 

**_Interacties_**

  
  - Verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Bijzondere voorzorgen_**

  
  - Oftalmologische controle vóór starten van de behandeling, 5 jaar na de start en nadien jaarlijks gezien het risico van retinopathie toeneemt met de cumulatieve dosis. 
  - Risico van hypoglykemie bij combinatie met insuline of andere hypoglykemiërende middelen: dosisaanpassing van het hypoglykemiërend middel kan noodzakelijk zijn. 
  - Opletten bij glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie wegens beperkt risico van hemolytische anemie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007104', 'IBBA', 't', 'Specialiteiten [Hydroxychloroquine]', null, '200 à 400 mg p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007393', 'IED', 'f', 'Teriparatide', 'Teriparatide is het recombinante parathyroïdhormoon.
 

**_Plaatsbepaling_**

  
  - Teriparatide had in enkele klinische studies een gunstig effect op wervelfracturen en op niet-wervelfracturen. Wegens optreden van osteosarcoom bij ratten wordt het maximum 24 maanden gebruikt, en dit enkel bij hoogrisicopatiënten en na falen van bisfosfonaattherapie. Eventueel kan na de teriparatide-behandeling een bisfosfonaatbehandeling herstart worden. Met teriparatide is een preventief effect op wervelfracturen bij chronische behandeling met corticosteroïden vastgesteld. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Ernstige postmenopauzale osteoporose bij falen van de andere middelen. 
  - Osteoporose bij de man. 
  - Osteoporose bij chronische behandeling met corticosteroïden bij vrouwen en mannen met een verhoogd risico van fracturen. 
 

**_Contra-indicaties_**

  
  - Hypercalciëmie. 
  - Botmetastasen, ziekte van Paget, hyperparathyreoïdie, vroegere radiotherapie van het skelet. 
  - Ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Moeheid, hoofdpijn, duizeligheid. 
  - Nausea, braken, gastro-oesofageale reflux. 
  - Anemie, palpitaties, hypotensie, dyspneu, precordialgie. 
  - Reacties ter hoogte van de injectieplaats (pijn, zwelling, erytheem, lichte bloeding). 
 

**_Interacties_**

  
  - Verhoogd risico van hypercalciëmie bij associëren met calcium. 
 

**_Bijzondere voorzorgen_**

  
  - De behandelingsduur mag maximaal 24 maanden bedragen aangezien na langdurige toediening van teriparatide bij de rat osteosarcomen werden vastgesteld. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007112', 'IBC', 'f', 'Leflunomide', 'Leflunomide is een conventionele _disease modifying antirheumatic drug_ (csDMARD) met verschillende immunosuppressieve eigenschappen.
 

**_Plaatsbepaling_**

  
  - [Zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Reumatoïde artritis na falen van methotrexaat of sulfasalazine. 
  - Psoriatische artritis. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  - Ernstige immunodeficiëntie, ernstige infectie. 
  - Nierinsufficiëntie; leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen: diarree, misselijkheid, braken, abdominale pijn, vermagering. 
  - Haaruitval, eczeem, droge huid, huiduitslag, pruritus. 
  - Hypertensie. 
  - Levertoxiciteit: hepatitis, cholestase tot acute levernecrose en mogelijk fataal leverfalen. 
  - Hematologische stoornissen, zelden. 
  - Mogelijk fataal interstitieel longlijden, zelden. 
  - Toegenomen vatbaarheid voor infecties. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Leflunomide is gecontra-indiceerd tijdens de zwangerschap omwille van mogelijke teratogeniteit. Anticonceptie is vereist gedurende de ganse duur van de behandeling, en tot 2 jaar na stoppen ervan.** 
  - **Borstvoeding: leflunomide is gecontra-indiceerd.** 
 

**_Interacties_**

  
  - Versnelde excretie van leflunomide door colestyramine, wat nuttig kan zijn bij toxiciteit of bij zwangerschapswens. 
  - Leflunomide is een substraat van CYP1A2 en CYP2C19 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)) 
 

**_Bijzondere voorzorgen_**

  
  - Regelmatige opvolging van de leverfunctie en het bloedbeeld is nodig (volgens de SKP: vóór de start, om de 2 weken tijdens de eerste 6 maanden van de behandeling en vervolgens om de 8 weken). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007120', 'IBCA', 't', 'Specialiteiten [Leflunomide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007138', 'IC', 'f', 'Jicht', '**_Plaatsbepaling_**

  
  - Behandeling van jichtaanval 
    - Het is belangrijk de behandeling van de aanval zo vroeg mogelijk te starten. 
    - NSAID’s zijn waarschijnlijk de behandeling met de beste risico-batenverhouding. 
    - Colchicine is ook doeltreffend maar werkt traag en wordt dikwijls slecht verdragen; colchicine heeft een nauwe therapeutisch-toxische marge. In studies bleek een dosis colchicine van maximum 2 mg/d even werkzaam als een klassieke dosis (tot 4 mg/d), met minder ongewenste effecten [[zie Folia juni 2010](http://www.bcfi.be/nl/articles/query?number=F37N06B)]. 
    - Prednisolon of methylprednisolon (30 à 35 mg 1 x p.d. gedurende 5 dagen) is een alternatief, bijvoorbeeld bij ernstige of refractaire vormen en bij contra-indicaties voor of slecht verdragen van NSAID''s [[zie Folia juni 2017](http://www.bcfi.be/nl/articles/query?number=F44N06B#jicht)]. Ook intra-articulaire toediening van corticosteroïden is een optie, bijvoorbeeld bij onvoldoende effect of contra-indicatie voor NSAID''s of orale corticosteroïden. 
    - Anakinra (off-label) en canakinumab ([zie 12.3.2.2. Interleukine-inhibitoren](http://www.bcfi.be/nl/contents/28449)) kunnen uitzonderlijk gebruikt worden bij patiënten met frequente jichtaanvallen wanneer de NSAID''s, colchicine en corticosteroïden gecontra-indiceerd zijn of slecht verdragen worden. Men moet rekening houden met de potentiële ernstige ongewenste effecten en de zeer hoge kostprijs.  
  - Preventie van jichtaanval 
    - Bij hyperuricemie zonder symptomen is behandeling niet aangewezen. Hyperuricemie is geassocieerd met een verhoogd cardiovasculair risico maar er is geen bewijs dat het cardiovasculair risico daalt door de hyperuricemie te behandelen. 
    - Bij recidiverende jichtaanvallen (≥ 2 per jaar) of bij aanwezigheid van tophi kan men ter preventie een xanthine-oxidase-inhibitor (allopurinol, febuxostat) toedienen. Deze middelen verlagen de uricemie door inhibitie van de vorming van urinezuur. 
    - Allopurinol en febuxostat hebben een vergelijkbare werkzaamheid. Verschillende bronnen stellen het gebruik van allopurinol voor als eerste keuze, omdat de ervaring ermee groter is dan met febuxostat. Ten opzichte van allopurinol is het risico van jichtaanvallen in de eerste weken na de start van de behandeling groter met febuxostat en is de kostprijs van febuxostat hoger. Wat de totale en cardiovasculaire sterfte betreft bij de patiënten die febuxostat namen, zijn de resultaten van de studies uiteenlopend [[zie Folia juli 2018](http://www.bcfi.be/nl/articles/query?number=F45N07F)]. 
    - Uricosurica kunnen nuttig zijn voor de preventie van jichtaanvallen wanneer allopurinol of febuxostat niet verdragen worden of wanneer recidieven optreden tijdens gebruik van deze middelen. Probenecid kan alleen magistraal voorgeschreven worden (250 mg 2 x p.d., progressief te verhogen tot 1 g 2 x p.d.).  
  - Bij de start van chemotherapie bij patiënten met hematologische maligniteiten worden allopurinol, febuxostat of rasburicase gebruikt voor de preventie en behandeling van acute hyperuricemie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007146', 'ICA', 'f', 'Colchicine', 'Colchicine vermindert de inflammatie veroorzaakt door de vorming van urinezuurkristallen in de gewrichten; het heeft op zich geen analgetisch effect.
 

**_Plaatsbepaling_**

  
  - [Zie 9.3. Jicht](http://www.bcfi.be/nl/contents/7138) 
  - Colchicine heeft ook Familiale Middellandse Zeekoorts als indicatie in de SKP. 
  - Het wordt soms, op basis van verschillende gerandomiseerde studies, ook gebruikt bij recidiverende pericarditis ([zie Folia maart 2016](http://www.bcfi.be/nl/articles/query?number=F43N03D)), acute pericarditis en in bepaalde gevallen voor secundaire cardiovasculaire preventie. Die indicaties worden niet vermeld in de SKP. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van acute jichtaanval. 
  - Preventie van jichtaanval bij het begin van een urinezuurverlagende behandeling. 
 

**_Contra-indicaties_**

  
  - Ernstige nierinsufficiëntie; ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - **Colchicine heeft een nauwe therapeutisch-toxische marge.** 
  - Nausea en diarree (vaak), meer zelden braken. 
  - Haarverlies; rash; amenorroe en dysmenorroe; oligospermie en azoöspermie. 
  - Beenmergdepressie, Vit B12 deficiëntie, myopathie (tot rhabdomyolyse) en perifere neuritis, bij langdurige toediening. 
 

**_Interacties_**

  
  - Verhoogd risico van myopathie bij associëren met statines of fibraten. 
  - Colchicine is een substraat van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)), met risico van colchicine-intoxicatie (met o.a. rhabdomyolyse, neuropathie, beenmergdepressie, nier- en leveraantasting) bij associëren met CYP3A4-inhibitoren of P-gp-inhibitoren [[zie Folia november 2009](http://www.bcfi.be/nl/articles/query?number=F36N11F)]. 
 

**_Dosering_**

  
  - Behandeling van acute jichtaanval: 
    - Start zo snel mogelijk met colchicine. Begin met 1 mg in de eerste 12 uur, gevolgd door 0,5 mg een uur later, en ga de volgende dagen door met 0,5 mg 2 tot 3 keer per dag. 
    - Bij oudere personen en bij nierlijden wordt een dosis van 0,5 mg aanbevolen als eerste inname. 
    - In geval van matige nierinsufficiëntie wordt een dosis van 0,5 mg om de twee dagen aanbevolen. De behandelingsperiode moet zo kort mogelijk zijn. Bij patiënten met ernstige nierinsufficiëntie is colchicine gecontra-indiceerd. 
    - De behandeling moet worden gestaakt of verminderd wanneer de pijn verdwenen is of wanneer gastro-intestinale ongewenste effecten optreden. 
    - Maximaal 6 mg in totaal tijdens een behandelkuur gebruiken. Bij het optreden van een nieuwe aanval na het voltooien van een kuur minimaal 72 uur wachten alvorens een nieuwe kuur te starten.  
  - Preventie van jichtaanval bij het begin van een urinezuurverlagende behandeling: 0,5 mg tot 1 mg per dag. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007153', 'ICAA', 't', 'Specialiteiten [Colchicine]', null, '_zie rubriek “Dosering”_   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007161', 'ICB', 'f', 'Xanthine-oxidase-inhibitoren', 'Allopurinol en febuxostat inhiberen de vorming van urinezuur.
 

**_Plaatsbepaling_**

  
  - [Zie 9.3. Jicht](http://www.bcfi.be/nl/contents/7138) 
  - Preventie van nierstenen wordt niet als indicatie vermeld in de SKP van febuxostat. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Hyperuricemie die niet kan worden gecontroleerd met een dieet; klinische complicaties van hyperuricemie. 
  - Behandeling en preventie van acute hyperuricemie bij de start van chemotherapie bij patiënten met hematologische maligniteiten (tumorlysissyndroom). 
 

**_Contra-indicaties_**

  
  - Allopurinol: leverinsufficiëntie (SKP). 
  - Febuxostat: antecedenten van allergische reacties (zie “Bijzondere voorzorgen”). 
 

**_Ongewenste effecten_**

  
  - Acute jichtaanvallen bij te hoge doses in het begin van de behandeling: met allopurinol, maar vooral met febuxostat _(zie rubriek “Bijzondere voorzorgen”)_. 
  - Nausea, diarree; leverfunctiestoornissen. 
  - Huiduitslag, soms zelfs zeldzame ernstige overgevoeligheidsreacties waaronder syndroom van Stevens-Johnson, syndroom van Lyell, en DRESS-syndroom ([zie Inl.6.2.6. Ernstige huidreacties door geneesmiddelen](http://www.bcfi.be/nl/contents/9990201) _en_ [Folia oktober 2012](http://www.bcfi.be/nl/articles/query?number=F39N10G)). 
  - Beenmergdepressie. 
  - Febuxostat: ook frequent hoofdpijn, oedeem, galblaasstenen. Wat betreft het signaal van toegenomen totale en cardiovasculaire mortaliteit bij patiënten die febuxostat gebruiken, zijn de resultaten van de studies uiteenlopend [[zie Folia januari 2018](http://www.bcfi.be/nl/articles/query?number=F45N01B#feb) _en_ [Folia juli 2018](http://www.bcfi.be/nl/articles/query?number=F45N07F)]. 
 

**_Interacties_**

  
  - Vertraagde afbraak van azathioprine en van 6-mercaptopurine, met verhoogde hematologische toxiciteit. 
  - Allopurinol: verhoogde incidentie van rash te wijten aan aminopenicillines. 
 

**_Zwangerschap_**

  
  - Jichtaanvallen bij niet-postmenopauzale vrouwen komen vrijwel niet voor, tenzij er een genetische oorzaak is. 
  - Allopurinol: een teratogeen effect is niet uit te sluiten; vermijd gebruik tijdens het eerste trimester. 
  - Febuxostat: gezien het gebrek aan gegevens wordt gebruik tijdens de zwangerschap of de borstvoeding afgeraden. 
 

**_Bijzondere voorzorgen_**

  
  - Een behandeling met allopurinol of febuxostat mag niet worden gestart tijdens een jichtaanval. 
  - In het begin van de behandeling moet de dosis laag zijn (≤ 100 mg) en langzaam worden verhoogd. Een preventieve behandeling van jichtaanvallen wordt gedurende ten minste 6 maanden gecombineerd met febuxostat en gedurende ten minste 1 maand met allopurinol (NSAID’s of lage doses colchicine of corticosteroïden). 
  - Allopurinol en febuxostat kunnen de TSH-waarde in het bloed verhogen; er is geen invloed op de FT4-waarden. 
  - Behandeling met febuxostat wordt niet aanbevolen bij patiënten met ischemische hartziekte of congestief hartfalen. 
  - Febuxostat: de behandeling moet onmiddellijk stopgezet worden indien ernstige allergische reacties optreden omdat een vroegtijdige stopzetting geassocieerd is met een betere prognose. 
  - Allopurinol: het HLA-B*5801-allel is geassocieerd met het risico op het ontstaan van een overgevoeligheidssysndroom, Stevens-Johnson syndroom of toxische epidermale necrolyse (TEN). In de SKP van de specialiteiten op basis van allopurinol wordt aangeraden om bij patiënten van Han-Chinese, Koreaanse en Thaise herkomst te screenen op aanwezigheid van het HLA-B*5801-allel alvorens een behandeling te starten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017848', 'ICBA', 't', 'Allopurinol', null, '100 mg, in functie van de uricemie tot 600 mg p.d. in 1 à 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017855', 'ICBB', 't', 'Febuxostat', null, '80 mg, in functie van de uricemie tot 120 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007187', 'ICC', 't', 'Uricosurica', '**_Plaatsbepaling_**

  
  - Uricosurica kunnen nuttig zijn voor de preventie van jichtaanvallen wanneer allopurinol of febuxostat niet verdragen worden of wanneer recidieven optreden tijdens gebruik van deze middelen. In België is enkel probenecid in magistrale bereiding beschikbaar. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Preventie van jichtaanvallen, in associatie met een xanthine-oxidase-inhibitor. 
 

**_Contra-indicaties_**

  
  - Probenecid: ernstige nierinsufficiëntie. 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn; renale toxiciteit: reversibele stijging van de creatininemie, nefrolithiasis, acute nierinsufficiëntie, nefrotisch syndroom. 
  - Nausea, braken, vertigo, alopecie, warmte-opwellingen, anorexie, pijnlijk tandvlees, overgevoeligheidsreacties en zelden anafylaxis, syndroom van Stevens-Johnson, leukopenie, aplastische anemie, levernecrose. 
 

**_Interacties_**

  
  - Acetylsalicylzuur (&gt;325mg/d) vermindert de doeltreffendheid van uricosurica. 
  - Probenecid vermindert de renale excretie en verhoogt daardoor de toxiciteit van een aantal geneesmiddelen (penicillines, sommige cefalosporines, methotrexaat, enz.) door remming van de OAT1- en OAT3-transporters. 
 

**_Bijzondere voorzorgen_**

  
  - Uricosurica kunnen een jichtaanval veroorzaken tijdens de eerste maanden van de behandeling. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007401', 'IEDA', 't', 'Specialiteiten [Teriparatide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017202', 'IEE', 'f', 'Monoklonale antilichamen bij osteoporose', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008573', 'JFBC', 't', 'Pramipexol', null, '- ziekte van Parkinson: 0,26 mg p.d., geleidelijk verhogen tot 3,3 mg p.d. in 3 doses; voor verlengde afgifte: 0,26 à 3,15 mg p.d. in 1 dosis 
- _restless legs syndrome_: 0,09 mg, tot max. 0,54 mg p.d., 2 à 3 uur vóór het slapengaan');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007211', 'ID', 'f', 'Artrose', '**_Plaatsbepaling_**

  
  - De aanpak van artrose berust in de eerste plaats op algemene maatregelen zoals voldoende lichaamsbeweging, gewichtsverlies in geval van overgewicht en kinesitherapie. 
  -  Bij onvoldoende pijnverlichting kan medicamenteuze behandeling nodig zijn. In geval van artrose ter hoogte van knieën of handen wordt gestart met een lokaal toegepast niet-steroïdaal anti-inflammatoir middel (NSAID) ([zie 9.1.2.1. NSAID''s voor lokaal gebruik](http://www.bcfi.be/nl/contents/7039)). 
  - Verschillende studies stellen het gebruik van paracetamol als eerste keuze voor de behandeling van artrosepijnen in vraag [[zie Folia november 2016](http://www.bcfi.be/nl/articles/query?number=F43N11B)]. Toch kan paracetamol als kortetermijnbehandeling worden gebruikt in bepaalde situaties, bijvoorbeeld in geval van contra-indicatie voor de andere behandelingen (zoals NSAID’s). 
  - Orale NSAID''s ([zie 9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767)) kunnen gegeven worden bij onvoldoende pijnstilling, vooral indien een inflammatoire component aanwezig is. Om de ongewenste effecten van een orale NSAID te vermijden, zal men de duur van het gebruik kort houden en een maagbeschermende behandeling overwegen. Systematisch gebruik van orale NSAID’s of orale opioïden lijkt vrij risicovol, zeker bij oudere patiënten. 
  - Zwakwerkende opioïden zoals tramadol dienen voor een korte periode te worden gebruikt, en alleen in bepaalde situaties, zoals bij contra-indicatie voor de andere behandelingen, of in geval van onvoldoende pijnstilling. Tramadol alleen of in combinatie met paracetamol geeft waarschijnlijk geen belangrijke winst op functioneren of pijn, ten opzichte van placebo. Er is geen bewijs dat opioïden op lange termijn doeltreffender zijn dan niet-opioïden. Bovendien geven opioïden aanleiding tot ernstige ongewenste effecten en afhankelijkheid (_zie Folia februari 2019_). 
  - Er is geen hard bewijs voor de werkzaamheid van cannabinoïden bij chronische artrosepijn. 
  - Chondroïtine en glucosamine worden (vaak in combinatie) voorgesteld voor de behandeling van gonartrose. Geen enkele methodologisch sterke studie kon een gunstig effect op de artrosepijn bevestigen. De meeste preparaten zijn niet als geneesmiddel maar als voedingssupplement geregistreerd. 
  - _Harpagophytum_ is een plant die onder andere wordt voorgesteld bij gewrichtspijn. Geen enkele methodologisch sterke studie heeft een effect aangetoond bij artrosepijn [_zie Folia augustus 2021_]. 
  - Intra-articulaire corticosteroïden ([zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)) kunnen kortetermijnwinst geven op de pijn en ontsteking bij inflammatoire opstoten; het infectierisico en het mogelijk ongunstig effect op het kraakbeen bij repetitief gebruik moeten afgewogen worden tegenover de symptomatische winst. 
  - Intra-articulair hyaluronzuur wordt gebruikt voor de symptomatische behandeling van gonartrose; een degelijke meta-analyse naar de werkzaamheid van hyaluronzuur vond geen klinisch significante superioriteit ten opzichte van placebo. De plaats van dit product staat niet vast ([zie Folia oktober 2023](http://www.bcfi.be/nl/articles/query?number=F50N10F)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007229', 'IDA', 'f', 'Glucosamine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021402', 'IDAA', 't', 'Specialiteiten [Glucosamine]', '**_Plaatsbepaling_**

  
  - [Zie 9.4. Artrose](http://www.bcfi.be/nl/contents/7211) 
 

**_Contra-indicaties_**

  
  - Allergie voor schaaldieren. 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale last, hepatitis. 
  - Hoofdpijn, vermoeidheid 
  - Allergische reacties zoals rash, angio-oedeem, urticaria, acute interstitiële nefropathie, zelden. 
 ', '1 à 1,2 g p.d. in 1 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025692', 'IDB', 'f', 'Hyaluronzuur', '**_Plaatsbepaling_**

  
  - [Zie 9.4. Artrose](http://www.bcfi.be/nl/contents/7211) 
 

**_Ongewenste effecten_**

  
  - Lokale en systemische allergische (zelden anafylactische) reacties. 
  - De injectie kan op korte termijn een kristal-geïnduceerde artritis veroorzaken. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025700', 'IDBA', 't', 'Specialiteiten [Hyaluronzuur]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007237', 'IDC', 'f', 'Fytotherapie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021410', 'IDCA', 't', 'Specialiteiten [Fytotherapie]', '**_Plaatsbepaling_**

  
  - [Zie 9.4. Artrose](http://www.bcfi.be/nl/contents/7211) 
 

**_Ongewenste effecten_**

  
  - _Harpagophytum_: gastro-intestinale stoornissen, allergische huidreacties. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007245', 'IE', 'f', 'Osteoporose en ziekte van Paget', 'De best gedocumenteerde behandelingen van osteoporose zijn:
  
  - calcium en vitamine D ([zie 14.2.1.2. Vitamine D en derivaten](http://www.bcfi.be/nl/contents/13664)) 
  - bisfosfonaten (ook wel difosfonaten genoemd). 
 
Andere behandelingen:
  
  - raloxifeen 
  - teriparatide 
  - denosumab en romosozumab 
  - hormonale substitutietherapie en tibolon 
  - fyto-oestrogenen. 
 

**_Plaatsbepaling_**

  
  - Osteoporose 
    - Een gedaalde botdensiteit is een belangrijke risicofactor in het ontstaan van fracturen bij ouderen maar niet de enige, en niet altijd de belangrijkste. De winst van gelijk welk geneesmiddel bij osteoporose is gering, en in de preventie van fracturen moet de nadruk liggen op niet-medicamenteuze maatregelen (o.a. fysieke activiteit, valpreventie). Bij ouderen met een hoog valrisico moet het stoppen van slaapmiddelen en psychofarmaca ook besproken worden. 
    - Na een niet-traumatische fractuur, bij een lage botdensiteit (T-score ≤ -2,5), bij langdurig gebruik van corticosteroïden of bij een hoog 10-jaarsrisico van osteoporotische fractuur (FRAX-algoritme: www.shef.ac.uk/FRAX) is medicamenteuze profylaxe te overwegen. 
    - Calcium is noodzakelijk voor het behoud van het botweefsel. Vitamine D faciliteert de opname van calcium uit de voeding. Het is niet duidelijk wat de optimale dosis is bij de aanpak van osteoporose. De meeste richtlijnen opteren voor minstens 1 gram calcium + 800 IE vitamine D per dag via voeding, suppletie of beide. Deze associatie zonder andere medicatie geeft een lichte bescherming bij geïnstitutionaliseerde ouderen, maar ze is onvoldoende in secundaire preventie (d.w.z. na fractuur). De therapietrouw voor calciuminname is slecht. Rapporten van een mogelijk verband tussen calciumsupplementen en verhoogd risico van myocardinfarct werden niet bevestigd [[voir Folia juni 2017](http://www.bcfi.be/nl/articles/query?number=F44N06B#osteoporose)]. 
    - Bisfosfonaten zijn de geneesmiddelen die het meest gebruikt worden bij osteoporose. Bij postmenopauzale hoogrisicopatiënten werd na langdurige (&gt; 3 jaar) toediening van alendronaat, risedronaat en zoledronaat een vermindering van het aantal wervelfracturen en niet-wervelfracturen (waaronder heupfracturen) vastgesteld, met de andere bisfosfonaten enkel een vermindering van het aantal wervelfracturen (waarvan 2/3 asymptomatisch). In absolute cijfers is deze winst klein, en men moet dit afwegen tegenover de ernst van de morbiditeit bij osteoporose, vooral heupfracturen. De optimale behandelingsduur is nog onduidelijk, maar algemeen wordt aanbevolen om de behandeling minstens 3 jaar te geven, en zeker te heroverwegen na 5 jaar. Langere therapie wordt alleen aangeraden bij hoogrisicopatiënten maar preventie van symptomatische fracturen is niet bewezen bij chronische behandeling, en het risico van ongewenste effecten, hoewel zeldzaam (kaakbeennecrose en atypische subtrochanterische femurfracturen), stijgt. Met sommige bisfosfonaten is een preventief effect op wervelfracturen bij chronische behandeling met corticosteroïden vastgesteld [[zie Folia juni 2017](http://www.bcfi.be/nl/articles/query?number=F44N06B#osteoporose)]. Bisfosfonaten worden ook gebruikt bij sommige hematologische aandoeningen en bij botmetastasen. 
    - Raloxifeen, een selectieve oestrogeenreceptor-modulator (SERM) heeft in het kader van postmenopauzale osteoporose een beperkte plaats. Er is een daling van de incidentie van wervelfracturen aangetoond bij postmenopauzale vrouwen jonger dan 70 jaar met osteoporose, maar er was geen effect op heupfracturen. Raloxifeen verhoogt het risico van trombo-embolische problemen. 
    - Teriparatide had in enkele klinische studies een gunstig effect op wervelfracturen en op niet-wervelfracturen. Wegens optreden van osteosarcoom bij ratten wordt het maximum 24 maanden gebruikt, en dit enkel bij hoogrisicopatiënten en na falen van bisfosfonaattherapie. Eventueel kan na de teriparatide-behandeling een bisfosfonaatbehandeling herstart worden. Met teriparatide is een preventief effect op wervelfracturen bij chronische behandeling met corticosteroïden vastgesteld. 
    - Denosumab [[zie Folia januari 2017](http://www.bcfi.be/nl/articles/query?number=F44N01B#den)]: er werd in één grote studie met denosumab, ten opzichte van placebo, een vermindering van de incidentie van wervelfracturen en van niet-wervelfracturen, waaronder heupfracturen, gezien bij postmenopauzale vrouwen met osteoporose. Vergelijkende gegevens met andere osteoporosegeneesmiddelen omtrent het fractuurrisico ontbreken echter. Denosumab kan een optie zijn wanneer orale bisfosfonaten gecontra-indiceerd zijn of niet verdragen worden ([zie Folia januari 2017](http://www.bcfi.be/nl/articles/query?number=F44N01B)). 
    - Romosozumab verhoogt de botmineraaldichtheid (BMD) en verlaagt het risico op wervelfracturen en klinische fracturen. Het bleek werkzamer dan alendronaat om wervelfracturen en klinische fracturen (symptomatische wervel- en niet-wervelfracturen) te voorkomen. De veiligheidsgegevens zijn echter verontrustend wegens de verhoogde risico''s van ernstige cardiovasculaire events en overlijden in sommige studies (zie romosozumab in [Folia januari 2022](http://www.bcfi.be/nl/articles/query?number=F49N01K#rom)). 
    - Hormonale substitutietherapie en tibolon ([zie 6.3. Menopauze en hormonale substitutie](http://www.bcfi.be/nl/contents/5561)) hebben een bewezen beschermend effect op alle types osteoporotische fracturen, maar de risico-batenverhouding op lange termijn is omstreden wegens het risico van trombo-embolie en een licht toegenomen risico van borstkanker ([zie Folia augustus 2020](http://www.bcfi.be/nl/articles/query?number=F47N08I), [Folia november 2020](http://www.bcfi.be/nl/articles/query?number=F47N11C) _en_ [6.3. Menopauze en hormonale substitutie](http://www.bcfi.be/nl/contents/5561)). 
    - Fyto-oestrogenen ([zie 6.3. Menopauze en hormonale substitutie](http://www.bcfi.be/nl/contents/5561)) hebben geen plaats in de aanpak van osteoporose, omdat de veiligheid op langere termijn niet bekend is. 
    - Osteoporose bij mannen: voor bepaalde bisfosfonaten (alendronaat, risedronaat, zoledronaat), voor teriparatide en voor denosumab bestaan gegevens over een gunstig effect op de botdensiteit; een beperkt gunstig effect op wervelfracturen is vastgesteld met teriparatide en met de bisfosfonaten. Het effect op niet- wervelfracturen is voor geen enkele behandeling bewezen.  
  - Ziekte van Paget.  
    - Bij de ziekte van Paget (syn. osteitis deformans) is er enerzijds een te sterke botafbraak en anderzijds een te sterke botopbouw, met als gevolg vervormingen en verdikkingen van het bot. De meeste patiënten hebben geen klachten. De overdreven botactiviteit wordt afgeremd door bisfosfonaten. De plaats van calcitonine ([zie 5.6.2. Calcitonine](http://www.bcfi.be/nl/contents/7419)) bij de ziekte van Paget is beperkt tot de situaties waarin een medicamenteuze behandeling noodzakelijk is en bisfosfonaten niet worden verdragen of gecontra-indiceerd zijn.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013391', 'IEA', 'f', 'Calcium', '**_Plaatsbepaling_**

  
  - [Zie 9.5. Osteoporose en ziekte van Paget](http://www.bcfi.be/nl/contents/7245) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Preventie van osteoporose: in associatie met vitamine D. 
  - Behandeling van osteoporose: als supplement in associatie met vitamine D en andere botregulerende medicatie. 
  - Behandeling van calciumdeficiëntie. 
 

**_Contra-indicaties_**

  
  - Aandoeningen met hypercalciëmie of hypercalciurie (bv. bepaalde maligne aandoeningen en primaire hyperparathyreoïdie). 
  - Nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale klachten, vooral obstipatie. 
  - Hypercalciëmie en hypercalciurie, met risico van nierstenen, vooral bij langdurig gebruik van hoge doses, bij patiënten met nierfalen en bij patiënten die hoge doses vitamine D innemen. 
  - Er werd een mogelijk verband tussen calciumsuppletie en een verhoogd risico van myocardinfarct gemeld, maar dit werd niet bevestigd [_zie Folia juni 2017_]. 
 

**_Interacties_**

  
  - Verhoogd risico van hypercalciëmie bij associëren met thiazidediuretica, teriparatide of vitamine D. 
  - Verminderde resorptie van bisfosfonaten, chinolonen, tetracyclines, levothyroxine en ijzer door calcium; een interval van enkele uren tussen de innames is aangewezen. 
 

**_Bijzondere voorzorgen_**

  
  - Bepaalde chirurgische ingrepen voor obesitas induceren malabsorptie met calciumgebrek. 
  - Het natriumgehalte van bruispreparaten (tabletten, poeders, granulaten) kan problemen geven bij patiënten op zoutarm dieet. 
  - Een recente observationele studie geeft een signaal van verhoogd hartlijden en sterfte bij chronisch gebruik van geneesmiddelen met hoog natriumgehalte ([zie Folia mei 2023](http://www.bcfi.be/nl/articles/query?number=F50N05D)). 
 

**_Dosering_**

  
  - Preventie van botverlies bij ouderen en behandeling van osteoporose: doorgaans supplementen van 0,5 tot 1,2 g elementair calcium per dag (afhankelijk van de dagelijkse inname van zuivelproducten), om te komen tot een totale inname (dieet + supplementen) van 1,5 g elementair calcium per dag, samen met vitamine D (800 IE per dag). 
  - De vermelde sterkte bij de specialiteiten komt overeen met de hoeveelheid elementair calcium. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013409', 'IEAA', 't', 'Calcium', null, '_zie rubriek “Dosering”_   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013417', 'IEAB', 't', 'Calcium en vitamine D', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007252', 'IEB', 'f', 'Bisfosfonaten', 'Bisfosfonaten zijn inhibitoren van de osteoclastische botresorptie.
 

**_Plaatsbepaling_**

  
  - [Zie 9.5. Osteoporose en ziekte van Paget](http://www.bcfi.be/nl/contents/7245) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Chronische behandeling van:  
    - postmenopauzale osteoporose: alendronaat, ibandronaat, risedronaat en zoledronaat; 
    - osteoporose bij de man: alendronaat, risedronaat en zoledronaat; 
    - osteoporose door corticosteroïden: alendronaat, risedronaat en zoledronaat; 
    - evolutieve vormen van de ziekte van Paget: risedronaat en zoledronaat.  
  - Symptomatische behandeling van ernstige hypercalciëmie bij maligniteiten (ibandronaat, pamidronaat en zoledronaat). 
  - Preventie van botcomplicaties bij bepaalde gemetastaseerde tumoren: ibandronaat, pamidronaat en zoledronaat. 
 

**_Contra-indicaties_**

  
  - Slokdarmafwijkingen. 
  - Hypocalciëmie. 
  - Tandabcessen. 
  - Alendronaat, risidronaat, zoledronaat: ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Musculoskeletale pijn, hoofdpijn, duizeligheid en asthenie. 
  - Atypische stressfracturen van het dijbeen; zeer zeldzaam maar het risico neemt toe met de duur van de behandeling [[zie Folia juli 2021](http://www.bcfi.be/nl/articles/query?number=F48N07H), rubriek Geneesmiddelenbewaking: bisfosfonaten en risico van atypische femurfracturen]. 
  - Bij orale toediening: diarree en andere gastro-intestinale ongemakken; vooral met alendronaat: slokdarmulcera (_zie rubriek "Bijzondere voorzorgen”_). 
  - Bij intraveneuze toediening: voorbijgaande koorts, rillingen, spierpijn en gewrichtspijn, uveïtis, hypocalciëmie. 
  - Risico van kaakbeennecrose en in zeldzamere gevallen necrose van de uitwendige gehoorgang, vooral bij intraveneuze toediening of bij een langdurige behandeling (meerdere jaren). 
  - Zoledronaat: ook vermindering van de nierfunctie na snelle intraveneuze toediening (_zie rubriek “Bijzondere voorzorgen”_), en voorkamerfibrillatie. 
  - Pamidronaat: ook anemie, trombocytopenie, lymfocytopenie, hypertensie, acute nierinsufficiëntie. 
 

**_Interacties_**

  
  - Verminderde resorptie van bisfosfonaten bij inname van voedsel, calcium, ijzer, antacida, of magnesiumbevattende middelen zoals voedingssupplementen. Afhankelijk van het gebruikte bisfosfonaat varieert in de SKP de aanbevolen tijdsduur tussen de (orale) inname van bisfosfonaat en de inname van voedsel of geneesmiddelen en supplementen van 30 tot 60 minuten ([zie Folia december 2023](http://www.bcfi.be/nl/articles/query?number=F50N12A)). 
 

**_Bijzondere voorzorgen_**

  
  - Voor alle bisfosfonaten is de biologische beschikbaarheid na orale toediening laag; zij moeten nuchter worden ingenomen met (niet-bruisend en calciumarm) water en er moet minstens 30 minuten gewacht worden vooraleer voedsel, drank, een ander geneesmiddel of calcium wordt ingenomen. 
  - Gezien het risico van slokdarmletsels na orale inname neemt men best de tabletten in met een groot glas water (minstens 100 ml), wacht men best 1 uur of tot na de inname van voedsel alvorens te gaan liggen, en vermijdt men de tabletten op te zuigen of stuk te bijten. 
  - In verband met kaakbeennecrose is een preventief tandheelkundig onderzoek aangewezen vóór starten van een bisfosfonaat in hoge (oncologische) dosis, om invasieve tandheelkundige ingrepen tijdens de behandeling te vermijden. 
  - Zeker bij ongewone doseringsschemata (bv. wekelijks, maandelijks of jaarlijks) is het belangrijk te zorgen dat de patiënt de doseringsinstructies goed begrijpt. 
  - Gezien het risico van hypocalciëmie bij intraveneuze toediening moeten eventuele tekorten aan vitamine D en calcium vooraf worden gecorrigeerd. 
  - Zoledronaat: gezien het risico van acute nierinsufficiëntie moet de intraveneuze toediening gebeuren over minstens 15 minuten, na controle van de nierfunctie en voldoende hydratie, zeker bij patiënten die diuretica gebruiken. 
  - Het natriumgehalte van bruispreparaten (tabletten, poeders, granulaten) kan problemen geven bij patiënten op zoutarm dieet. 
 

**_Toediening en dosering_**

  
  - Enkel voor de indicaties osteoporose en ziekte van Paget worden hieronder de doses vermeld. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007260', 'IEBA', 't', 'Alendronaat', null, 'osteoporose bij postmenopauzale vrouwen, bij de man en door corticosteroïdbehandeling: 10 mg p.d. of 70 mg eenmaal per week');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007294', 'IEBB', 't', 'Ibandronaat', null, 'osteoporose bij postmenopauzale vrouwen: 
- _per os_: 150 mg eenmaal per maand 
- _intraveneus_: 3 mg eenmaal per 3 maanden');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007302', 'IEBC', 't', 'Pamidronaat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007310', 'IEBD', 't', 'Risedronaat', null, 'osteoporose bij postmenopauzale vrouwen, bij de man en door corticosteroïdbehandeling: 5 mg p.d. of 35 mg eenmaal per week');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007336', 'IEBE', 't', 'Zoledronaat', null, '- osteoporose bij postmenopauzale vrouwen, bij de man en door corticosteroïdbehandeling: intraveneus 5 mg eenmaal per jaar 
- ziekte van Paget: intraveneus 5 mg eenmalig');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028340', 'IEBF', 't', 'Bisfosfonaat + vitamine D', null, 'osteoporose: 1 tabl. per week');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028357', 'IEBG', 't', 'Bisfosfonaat + calcium + vitamine D', null, 'osteoporose:
inname I: 1 tabl. per dag op dag 1
inname II: 1 zakje per dag vanaf dag 2 tot dag 7');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019695', 'IEC', 'f', 'Selectieve oestrogeenreceptor-modulatoren', 'Raloxifeen heeft een agonistisch effect ter hoogte van de oestrogeenreceptoren van het skelet en de lever, en een antagonistisch effect ter hoogte van de oestrogeenreceptoren van het borstweefsel en het endometrium. Selectieve oestrogeenreceptor-modulatoren die gebruikt worden in andere indicaties worden elders besproken (tamoxifen in [13.5.1. Tamoxifen](http://www.bcfi.be/nl/contents/25114); clomifeen in [6.5.1. Clomifeen](http://www.bcfi.be/nl/contents/5819)).
 

**_Plaatsbepaling_**

  
  - Raloxifeen heeft in het kader van postmenopauzale osteoporose een beperkte plaats. Er is een daling van de incidentie van wervelfracturen aangetoond bij postmenopauzale vrouwen jonger dan 70 jaar met osteoporose, maar er was geen effect op heupfracturen. 
  - Bij patiënten met een hoog risico op borstkanker tonen gecontroleerde studies een beschermend effect van raloxifeen t.o.v. borstcarcinoom [[zie Folia juli 2021](http://www.bcfi.be/nl/articles/query?number=F48N07B)]. Preventie van borstcarcinoom wordt niet als indicatie vermeld in de SKP van raloxifeen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van postmenopauzale osteoporose (in combinatie met calcium en vitamine D). 
 

**_Contra-indicaties_**

  
  - Veneuze trombo-embolie. 
  - Ernstige nierinsufficiëntie; leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Warmte-opwellingen, grieperig beeld, hoofdpijn, gastro-intestinale klachten: frequent. 
  - Kuitkrampen, enkeloedeem. 
  - Veneuze trombo-embolie en cerebrovasculair accident; hypertensie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007377', 'IECA', 't', 'Raloxifeen', null, '60 mg p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020065', 'JBBBB', 't', 'Pimozide', null, '2 à 12 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902355', 'IEEA', 'f', 'Denosumab', 'Denosumab is een humaan monoklonaal antilichaam tegen RANKL (_Receptor Activator of Nuclear K Ligand_); het vermindert de botresorptie door het blokkeren van de osteoclastenactiviteit.
 

**_Plaatsbepaling_**

  
  - Er werd in één grote studie met denosumab, ten opzichte van placebo, een vermindering van de incidentie van wervelfracturen en van niet-wervelfracturen, waaronder heupfracturen, gezien bij postmenopauzale vrouwen met osteoporose. Vergelijkende gegevens met andere osteoporosegeneesmiddelen omtrent het fractuurrisico ontbreken echter. Denosumab kan een optie zijn wanneer orale bisfosfonaten gecontra-indiceerd zijn of niet verdragen worden. 
  - [Zie ook Folia januari 2017](http://www.bcfi.be/nl/articles/query?number=F44N01B). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Prolia®: 
    - Behandeling van osteoporose bij postmenopauzale vrouwen en mannen met hoog fractuurrisico. 
    - Behandeling van osteoporose gerelateerd aan hormoonablatietherapie bij mannen met prostaatkanker die een verhoogd risico lopen op fracturen. 
    - Behandeling van botverlies door langdurige systemische behandeling met corticosteroïden bij volwassenen met verhoogd risico van fracturen.  
  - Xgeva®: 
    - Preventie van botcomplicaties bij volwassenen met gevorderde maligniteiten waarbij bot is betrokken. 
    - Behandeling van sommige vormen van reusceltumoren van het bot.  
 

**_Contra-indicaties_**

  
  - Hypocalciëmie. 
 

**_Ongewenste effecten_**

  
  - **Snel** verlies van botdensiteit bij het stopzetten van denosumab. 
  - Musculoskeletale pijn, pijn in de extremiteiten (zeer vaak). 
  - Gastro-intestinale klachten. 
  - Rash. 
  - Hypocalciëmie (soms fataal). 
  - Risico van kaakbeennecrose en een gerapporteerde casus van necrose van de uitwendige gehoorgang, vooral bij intraveneuze toediening. 
  - Atypische stressfracturen van het dijbeen, zelden. 
  - Infecties van de huid (zelden cellulitis), de luchtwegen en de urinewegen. 
  - Endocarditis. 
  - Risico van kanker op lange termijn is niet uit te sluiten. 
 

**_Bijzondere voorzorgen_**

  
  - Een adequate inname van calcium en vitamine D moet verzekerd worden. 
  - Vóór starten van de behandeling wordt een preventief tandheelkundig onderzoek aanbevolen (wegens het risico van kaakbeennecrose), zeker bij gebruik van hoge doses. 
  - Om het risico van hypocalciëmie en kaakbeennecrose door denosumab in het kader van osteoporose te beperken werden door het Europees Geneesmiddelenagentschap (EMA) een aantal risicobeperkende maatregelen genomen [[zie Folia januari 2017](http://www.bcfi.be/nl/articles/query?number=F44N01B#den)]. 
  - Na stoppen van denosumab is rebound osteoporose met wervelfracturen vastgesteld. Overschakelen naar een bisfosfonaat wordt daarbij vaak voorgesteld. Verder onderzoek naar de gevolgen van dit rebound-fenomeen is noodzakelijk. 
  - Patiënten met ernstig nierfalen en dyalyse lopen een zeer hoog risico op ernstige hypocalciëmie. 
 

**_Dosering_**

  
  - Osteoporose bij postmenopauzale vrouwen en bij de man: 60 mg in 1 subcutane inspuiting om de 6 maanden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017236', 'IEEAA', 't', 'Specialiteiten [Denosumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902363', 'IEEB', 'f', 'Romosozumab', 'Romosozumab is een gehumaniseerd monoklonaal antilichaam dat sclerostine, aangemaakt door de osteocyten, remt, en zo de botvorming en de productie van botmatrix doet toenemen.
 

**_Plaatsbepaling_**

  
  - Romosozumab verhoogt de botmineraaldichtheid (BMD) en verlaagt het risico op wervelfracturen en klinische fracturen. Het bleek werkzamer dan alendronaat om wervelfracturen en klinische fracturen (symptomatische wervel- en niet-wervelfracturen) te voorkomen. De veiligheidsgegevens zijn echter verontrustend wegens de verhoogde risico''s van ernstige cardiovasculaire events en overlijden in sommige studies. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van ernstige osteoporose bij postmenopauzale vrouwen met hoog fractuurrisico. 
 

**_Contra-indicaties_**

  
  - Voorgeschiedenis van myocardinfarct of CVA. 
  - Hypocalciëmie. 
 

**_Ongewenste effecten_**

  
  - Rinofaryngitis, sinusitis. 
  - Gewrichtspijnen, spierspasmen. 
  - Hoofdpijn. 
  - CVA. 
  - Myocardinfarct. 
  - Cataract. 
  - Hypocalciëmie. 
  - Ernstige ongewenste effecten ter hoogte van het bot (kaakbeennecrose, atypische femurfractuur) werden gemeld. 
 

**_Bijzondere voorzorgen_**

  
  - Tekenen en symptomen van hypocalciëmie moeten worden bewaakt. De patiënten moeten vóór en tijdens de behandeling voldoende calcium- en vitamine D-supplementen krijgen. Bij patiënten met ernstige nierinsufficiëntie moet het calciumgehalte gecontroleerd worden. 
  - **In de studies werd een toename van het aantal ernstige cardiovasculaire events (myocardinfarct en CVA) waargenomen bij de patiënten behandeld met romosozumab.** Sommige studies lijken te wijzen op een toename van het risico op overlijden bij patiënten ouder dan 75 jaar. Daarom vraagt het Europees geneesmiddelenbureau (EMA) een nauwe opvolging in het kader van geneesmiddelenbewaking. 
  - Wegens het risico van kaakbeennecrose, wordt een tandheelkundig onderzoek vóór het starten van de behandeling en op geregelde tijdstippen tijdens de behandeling aanbevolen. 
  - Na een behandelingsduur van 12 maanden is het aangeraden over te schakelen op een andere behandeling tegen botresorptie teneinde het bekomen voordeel met romosozumab te bestendigen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902348', 'IEEBA', 't', 'Specialiteiten [Romosozumab]', null, '210 mg in 2 subcutane inspuitingen eenmaal per maand gedurende 12 maanden');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007435', 'IF', 'f', 'Diverse middelen bij osteo-articulaire aandoeningen', '**_Plaatsbepaling_**

  
  - Dibotermine alfa is een botweefselinducerend eiwit gebruikt bij orthopedische ingrepen. 
  - Sferoïden van autologe chondrocyten zijn aggregaten van chondrocyten die genomen zijn bij de patiënt door arthroscopie, ex vivo vermeerderd, en dan opnieuw geïmplanteerd. Dit geneesmiddel is niet geïndiceerd voor artrose van de knie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007443', 'IFA', 't', 'Specialiteiten [Diverse middelen bij osteo-articulaire aandoeningen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007450', 'J', 'f', 'Zenuwstelsel', '- 10.1. Hypnotica, sedativa, anxiolytica 
  - 10.2. Antipsychotica 
  - 10.3. Antidepressiva 
  - 10.4. Middelen bij ADHD en narcolepsie 
  - 10.5. Middelen i.v.m. afhankelijkheid 
  - 10.6. Antiparkinsonmiddelen 
  - 10.7. Anti-epileptica 
  - 10.8. Middelen bij spasticiteit 
  - 10.9. Antimigrainemiddelen 
  - 10.10. Cholinesterase-inhibitoren 
  - 10.11. Anti-Alzheimermiddelen 
  - 10.12. Middelen bij de ziekte van Huntington 
  - 10.13. Middelen bij amyotrofe laterale sclerose (ALS) 
  - 10.14. Middelen bij multiple sclerose (MS) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007468', 'JA', 'f', 'Hypnotica, sedativa, anxiolytica', 'In dit hoofdstuk worden beschreven:
  
  - benzodiazepines 
  - middelen verwant aan de benzodiazepines (_Z-drugs_) 
  - melatonine 
  - middelen op basis van planten. 
 
Ook sommige antidepressiva ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)) en anti-epileptica ([zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706)) worden gebruikt bij angststoornissen. Het gebruik van sederende anti-histaminica ([zie 12.4.1. H1-antihistaminica](http://www.bcfi.be/nl/contents/12336)) bij angststoornissen is weinig onderbouwd, er zijn veel ongewenste effecten mogelijk, de risico-batenverhouding is dus zeer betwistbaar.
 
Sommige antidepressiva ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)) en antipsychotica ([zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799)) worden ook _off-label_ en zonder veel wetenschappelijke argumenten gebruikt bij slapeloosheid. Het gebruik van sederende anti-histaminica ([zie 12.4.1. H1-antihistaminica](http://www.bcfi.be/nl/contents/12336)) bij slapeloosheid is weinig onderbouwd, er zijn veel ongewenste effecten mogelijk, de risico-batenverhouding is dus zeer betwistbaar.
 

**_Plaatsbepaling_**

  
  - Benzodiazepines zijn werkzaam als sedativum, hypnoticum of anxiolyticum en weinig toxisch bij overdosering. Bepaalde benzodiazepines worden gebruikt bij epilepsie, [zie 10.1.1. Benzodiazepines](http://www.bcfi.be/nl/contents/7476). 
  - Vanwege de ongewenste effecten, het snel optreden van afhankelijkheid (reeds na 1 à 2 weken) en het risico van misbruik moet men de indicaties van de benzodiazepines en van de Z-drugs strikt stellen, de dosis zo laag mogelijk houden en de duur van de behandeling al bij de therapiestart beperken. 
  - Slapeloosheid 
    - Zie de Belgische richtlijn Aanpak van slaapklachten en insomnie (slapeloosheid) in de eerste lijn en [Folia juni 2019](http://www.bcfi.be/nl/articles/query?number=F46N06B) voor meer details over de vermelde adviezen. 
    - Bij slapeloosheid dienen eerst de oorzakelijke factoren aangepakt te worden. Wanneer geen oorzaak (bv. een onderliggende aandoening) gevonden wordt, is een niet-medicamenteuze aanpak te verkiezen. Indien toch een hypnoticum voorgeschreven wordt, gebruikt men het zo kort mogelijk (maximaal 1 week). Het is belangrijk reeds bij de aanvang van de behandeling een tentatieve stopdatum te voorzien. 
    - De stoffen verwant aan de benzodiazepines, de zogenaamde “Z-drugs”, hebben geen voordelen ten opzichte van de benzodiazepines in termen van doeltreffendheid of veiligheid: ze kunnen eveneens aanleiding geven tot residuele effecten (‘_hangover_’), afhankelijkheid en misbruik. 
    - Gezien hun ongewenste effecten zijn de benzodiazepines en de Z-drugs extra problematisch in de aanpak van slapeloosheid bij ouderen. 
    - Voor _Valeriana officinalis_ (valeriaan) bestaat er beperkte evidentie voor een hypnotisch effect van het extract uit de wortel. Er zijn geen gegevens over langetermijnveiligheid. Voor de andere geneesmiddelen op basis van planten bestaan onvoldoende gegevens over doeltreffendheid. Het gaat over "traditioneel gebruik" [[zie Folia april 2011](http://www.bcfi.be/nl/articles/query?number=F38N04E)]. 
    - Melatonine is voor de aanpak van slapeloosheid bij personen ouder dan 55 jaar enkel als langwerkend preparaat beschikbaar in België. Kortwerkend melatonine is beschikbaar voor jetlag en lijkt de symptomen vermoeidheid en agitatie te verbeteren, maar niet de slaap. Het effect en de veiligheid op lange termijn zijn onbekend. 
    - Omwille van hun sederend effect worden antidepressiva zoals trazodon, mianserine en mirtazapine ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)) regelmatig gebruikt bij slapeloosheid buiten de context van depressie of angst. Er is echter nauwelijks onderzoek over hun exacte plaats en veiligheid (bv. ongewenste effecten zoals ''_hangover_'') in deze indicatie. De beschikbare studies zijn vaak van onvoldoende kwaliteit en bekijken enkel effecten op korte termijn. Er is geen bewijs van een gunstiger veiligheidsprofiel in vergelijking met slaapmiddelen. Slapeloosheid is niet als indicatie vermeld in de Samenvatting van de Kenmerken van het Product (SKP) van de antidepressiva. 
    - Gebruik van antipsychotica ([zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799)) bij de aanpak van slapeloosheid buiten de context van psychiatrische stoornissen is niet wetenschappelijk onderbouwd. Slapeloosheid is niet als indicatie vermeld in de SKP''s van de antipsychotica. Van de antipsychotica heeft alleen sulpiride in een lage dosis angst als indicatie, maar dit is niet wetenschappelijk onderbouwd.  
  - Angststoornissen 
    - Bij angststoornissen is verdere exploratie belangrijk. Bij de meeste vormen van angst verdient niet-medicamenteuze aanpak de voorkeur als eerste stap wegens de doeltreffendheid op lange termijn en de afwezigheid van ongewenste effecten. 
    - Medicatie heeft een plaats bij ernstig lijden en disfunctioneren van de patiënt of wanneer de niet-medicamenteuze aanpak faalt. 
    - Hoewel benzodiazepines sneller inwerken op de angstsymptomen dan antidepressiva, geven richtlijnen in toenemende mate de voorkeur aan antidepressiva bij angststoornissen. Dit vanwege het snel optreden van afhankelijkheid met benzodiazepines. 
    - Indien toch voorgeschreven, moeten benzodiazepines aan een zo laag mogelijke dosis en zo kort mogelijk voorgeschreven worden, vanwege de ongewenste effecten en het snel optreden van afhankelijkheid (reeds na 1 à 2 weken). 
    - De plaats van het anti-epilepticum pregabaline ([zie 10.7.2.3. Pregabaline](http://www.bcfi.be/nl/contents/8888)) bij ernstige veralgemeende angststoornissen is beperkt, vanwege veel ongewenste effecten en het risico van misbruik [[zie Folia december 2021](http://www.bcfi.be/nl/articles/query?number=F48N12F)]. 
    - Voor _Lavandula angustifolia_ (lavendel) bestaat er beperkte evidentie voor een anxiolytisch effect van de vluchtige olie uit de bloemtoppen. Er zijn geen gegevens over langetermijnveiligheid. 
    - _Rhodiola rosea_ heeft als therapeutische indicatie verlichting van mentale en fysieke symptomen van stress en overbelasting. Het is een middel voor “traditioneel gebruik” [[zie Folia april 2011](http://www.bcfi.be/nl/articles/query?number=F38N04E)], waarvan de werkzaamheid onvoldoende bewezen is [[zie Folia augustus 2021](http://www.bcfi.be/nl/articles/query?number=F48N08B)].  
  - Depressie: benzodiazepines kunnen volgens de Belgische richtlijn Depressie [[zie Folia juli 2018](http://www.bcfi.be/nl/articles/query?number=F45N07B)] in uitzonderlijke gevallen gedurende korte tijd worden toegediend bij de opstart van een behandeling met antidepressiva. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007476', 'JAA', 'f', 'Benzodiazepines', '**_Plaatsbepaling_**

  
  - [Zie 10.1. Hypnotica, sedativa, anxiolytica](http://www.bcfi.be/nl/contents/7468) 
  - Er bestaan tussen de verschillende benzodiazepines geen klinisch relevante verschillen voor wat betreft hun hypnotische, sedatieve, anxiolytische of spierrelaxerende eigenschappen; dit is alleen een kwestie van dosis en farmacokinetische eigenschappen. 
  - Farmacokinetische eigenschappen zoals de halfwaardetijd en het al of niet vormen van actieve metabolieten kunnen de duur van de effecten beïnvloeden. Klassiek onderscheidt men kortwerkende (halfwaardetijd, T1/2, minder dan 10 uur), middellangwerkende (T1/2 10-20 uur) en langwerkende benzodiazepines (T1/2 &gt; 20 uur); zie tabel 10a. In verschillende bronnen wordt eenzelfde product soms in een verschillende categorie geplaatst en een andere T1/2 gemeld.  
  - Als hypnoticum hebben middellangwerkende of kortwerkende benzodiazepines de meest geschikte farmacokinetiek kiezen, voor gebruik bij angst de middelen met middellange of lange werkingsduur. Hoewel flunitrazepam een kortwerkend benzodiazepine is, is het niet geschikt als hypnoticum (zie verder). 
  - Benzodiazepines worden ook gebruikt (voor sommige specialiteiten off-label) bij acute alcoholontwenning ([zie 10.5.1. Middelen bij alcoholafhankelijkheid](http://www.bcfi.be/nl/contents/8375)). 
  - Bepaalde benzodiazepines worden gebruikt bij epilepsie. 
    - Behandeling van langdurige (&gt; 5 minuten) of repetitieve tonisch-clonische convulsies: 
      - Indien reanimatiemateriaal voorhanden is: trage intraveneuze toediening van een benzodiazepine: lorazepam (_off-label_), diazepam of midazolam. 
      - Aanpak in de eerste lijn zowel bij kinderen als volwassenen: intramusculair midazolam. Alternatieven zijn: midazolam buccaal (ampullen _off-label_ of – tot leeftijd van 18 jaar – buccale oplossing in voorgevulde spuit) of diazepam rectaal (bij kleine kinderen, liefst via rectiole). [[zie Inl.7.2. Geneesmiddelen in de urgentietrousse van de huisarts](http://www.bcfi.be/nl/contents/9990318); WOREL-Richtlijn; [Folia september 2015](http://www.bcfi.be/nl/articles/query?number=F42N09B) en [Folia juni 2016](http://www.bcfi.be/nl/articles/query?number=F43N06C)].  
    - Clonazepam, clobazam, nitrazepam en (_off-label_) clorazepaat worden soms gebruikt als onderhoudsbehandeling van epilepsie. 
    - Convulsies en epilepsie worden niet steeds als indicatie vermeld in de SKP van deze benzodiazepines. De indicatie “_status epilepticus_” wordt enkel in de SKP van diazepam vermeld.  
  - Midazolam wordt ook gebruikt in de anesthesie ([zie 18.1.5. Sedativa in de anesthesie](http://www.bcfi.be/nl/contents/20982)) en voor palliatieve sedatie (indicatie niet vermeld in de SKP). 
  - Flunitrazepam is een "geneesmiddel gelijkgesteld aan de verdovende middelen" ([zie Inl.2.2.8. Vermelding “Verdovend middel” en “gelijkgesteld aan de verdovende middelen”](http://www.bcfi.be/nl/contents/9990953)). Het wordt door bepaalde toxicomanen misbruikt, en waakzaamheid en voorzichtigheid bij het voorschrijven en afleveren ervan is geboden. Het wordt soms ook gebruikt voor criminele doeleinden (“_date rape drug_”). 
  - Bij acute verwardheid met agitatie buiten de context van dementie waarbij een sederende behandeling noodzakelijk is, wordt een middellangwerkend benzodiazepine zoals lorazepam aangeraden in richtlijnen, ook al zijn hierover zeer weinig studies. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Slapeloosheid. 
  - Angst. 
  - Spasticiteit, dystonie, myoclonieën. 
  - Epilepsie. 
  - Anesthesie/premedicatie (diazepam, lorazepam). 
 

**_Contra-indicaties_**

  
  - _Myasthenia gravis_. 
  - Ernstige respiratoire insufficiëntie. 
  - Onbehandeld obstructief slaapapneusyndroom. 
  - Voor de meeste benzodiazepines wordt ernstige leverinsufficiëntie als contra-indicatie in de SKP vermeld. 
  - Clorazepaat: ernstige nierinsufficiëntie. 
 

**_Ongewenste effecten_**

  
  - Overdreven sedatie, slaperigheid, geheugen- en concentratiestoornissen, negatief effect op de rijvaardigheid, afname REM-slaap en diepe slaap. 
  - Verwardheid, vooral bij ouderen. 
  - Residueel effect overdag (_hangover_) bij gebruik als hypnoticum. 
  - Paradoxale reacties vooral bij ouderen en kinderen, met toegenomen slapeloosheid, angst en zelfs agitatie en agressiviteit. 
  - Psychische en fysieke afhankelijkheid na 1 tot 2 weken inname. 
  - De gewenste effecten en sommige ongewenste effecten verminderen na 1 tot 2 weken inname (tolerantie). 
  - Dervingsverschijnselen bij stoppen: angst, slapeloosheid, perceptiestoornissen gaande tot fobieën, manische reacties en andere psychotische verschijnselen, zelden convulsies. 
  - Acute intoxicaties leiden zelden tot ademhalingsdepressie. Gewoonlijk is er geen dodelijke afloop tenzij tegelijkertijd alcohol of andere centraal deprimerende farmaca zijn ingenomen of bij bestaan van een onderliggende pathologie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap** 
    - Benzodiazepines en verwante middelen (Z-drugs): het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (onvoldoende en tegenstrijdige informatie). Abrupt onderbreken van een benzodiazepine of Z-drug omwille van zwangerschap is formeel af te raden (risico van onttrekkingsverschijnselen bij de moeder). 
    - Eerste trimester van de zwangerschap: er zijn geen eenduidige aanwijzingen van een verhoogd risico van aangeboren afwijkingen. Recente gegevens signaleren mogelijk een licht verhoogd risico op aangeboren afwijkingen. 
    - **Perinatale periode: respiratoire depressie, floppy-infantsyndroom (o.a. hypotonie, hyporeflexie, hypothermie, slecht drinken) en ontwenningsverschijnselen bij de pasgeborene (o.a. prikkelbaarheid, hypertonie, tremoren, onregelmatige ademhaling, braken, diarree, convulsies, hard huilen).** 
    - Het niet behandelen van ernstige angststoornissen, agitatie of slapeloosheid kan nadelige gevolgen hebben voor moeder en kind. Indien tijdens de zwangerschap toch een hypnoticum of anxiolyticum wordt gegeven, gaat de voorkeur naar producten met korte werkingsduur waarmee ruime ervaring is opgedaan (bv oxazepam bij angst, een Z-drug bij slapeloosheid), aan een zo laag mogelijke dosis en voor een zo beperkt mogelijke periode. Onze bronnen ([zie Inl.2.1.5. De rubriek “Zwangerschap en borstvoeding”](http://www.bcfi.be/nl/contents/9990532)) raden oxazepam aan bij angst en een Z-drug bij slapeloosheid.  
  - **Borstvoeding**: De gegevens over gebruik van kort/middellangwerkende benzodiazepines tijdens de borstvoeding zijn geruststellend. Men dient evenwel steeds alert te zijn voor ongewenste effecten bij het kind (o.a. sedatie, moeilijkheden bij het drinken). 
 

**_Interacties_**

  
  - Toegenomen sedatie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
  - Ademhalingsdepressie, coma en overlijden bij combineren van opioïden met benzodiazepines (of Z-drugs) of met andere sederende middelen (met inbegrip van alcohol) [[zie Folia januari 2019](http://www.bcfi.be/nl/articles/query?number=F46N01E)]. 
  - Alprazolam, clobazam, flurazepam, midazolam en triazolam zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Clonazepam is een substraat van CYP2C8 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Diazepam is een substraat van CYP2C19 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Het sedatieve effect en de _hangover_ met benzodiazepines kunnen gevaarlijk zijn bij het besturen van voertuigen [[zie Folia oktober 2014](http://www.bcfi.be/nl/articles/query?number=F41N10H)] of bij bepaalde risicovolle situaties, bijvoorbeeld tijdens het werk. 
  - Overdreven en langdurige sedatie kan optreden, vooral met hoge doses of langwerkende benzodiazepines, bij ouderen (risico van anterograde amnesie, valrisico met heupfractuur), bij bestaan van leveraandoeningen, en bij gelijktijdig gebruik van andere sederende medicatie of alcohol. Het gelijktijdig gebruik van benzodiazepines en opiaten kan leiden tot sedatie, ademhalingsdepressie, coma en overlijden. 
  - Bij buccale toediening van midazolam in het kader van langdurige convulsies bij kinderen, moet de dosis langzaam toegediend worden in de ruimte tussen het tandvlees en de wang bij een patiënt in stabiele zijlig. Er moet op gelet worden dat de oplossing niet ingeslikt of uitgespuwd wordt, en er moet rekening gehouden worden met het risico van aspiratie-pneumonie. 
  - Bij patiënten met slaapapneusyndroom kunnen de apneusymptomen toenemen. 
  - In geval van gebruik van benzodiazepines bij epilepsie, zie plaatsbepaling. 
 

**_Dosering_**

  
  - Voor elk benzodiazepine wordt aangegeven of in de SKP slapeloosheid, angst of beide wordt vermeld als indicatie. 
  - Er bestaan belangrijke individuele verschillen in gevoeligheid voor de sederende effecten van benzodiazepines. Het is daarom aan te raden altijd te starten met lage doses, zeker als er actieve metabolieten gevormd worden zoals bij diazepam of flurazepam. 
  - Voor ouderen en personen met lever- en nieraandoeningen worden lagere doses gebruikt, vaak de helft van de laagst aanbevolen dosis. 
  - **Afbouwen van benzodiazepines:** 
    - Indien men een langdurige behandeling wenst te onderbreken, zal men de dosis heel geleidelijk afbouwen, bv. met 10 à 20% per week of per 2 weken. 
    - Men schakelt eventueel over naar een benzodiazepine met lange halfwaardetijd zoals diazepam (eventueel in magistrale bereiding). De hierna vermelde omschakelingstabel (Tabel 10a.) kan als leidraad worden gebruikt bij een dergelijke overgang; het gaat slechts om benaderende gegevens. 
    - Ofwel wordt het reeds gebruikte product langzaam afgebouwd, eventueel in magistrale bereiding. 
    - Of overschakelen naar diazepam een betere strategie is dan alleen maar het gebruikte product geleidelijk afbouwen, staat ter discussie, rekening houdende met de lange halfwaardetijd van diazepam en zijn actieve metabolieten. Daarom zal men, zeker bij ouderen, eerder het reeds gebruikte product afbouwen op geleide van de klinische symptomen.  
  
**Tabel 10a. Werkingsduur en omschakelingstabel benzodiazepines en Z-drugs**
 

    
T1/2 = halfwaardetijd van het product en zijn actieve metabolieten
 
UK = ultrakortwerkend (T1/2 &lt; 5 uur)
 
K = kortwerkend (T1/2 5 tot 10 uur)
 
ML = middellangwerkend (T1/2 10 tot 20 uur)
 
L = langwerkend T1/2 &gt; 20 uur
 

 
Bron: NHG-standaarden 2014, BNF 2018, KNMP Kennisbank, SKP
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007484', 'JAAA', 't', 'Alprazolam', null, 'angst: 0,75 à 1,5 mg p.d. in 3 doses (of 1 à 2 mg p.d. in 1 à 2 doses voor verlengde afgifte)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007492', 'JAAB', 't', 'Bromazepam', null, 'angst: 4,5 à 18 mg p.d. in 3 doses   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007500', 'JAAC', 't', 'Brotizolam', null, 'slapeloosheid: 0,25 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007518', 'JAAD', 't', 'Clobazam', null, 'angst: 20 à 30 mg p.d. in 2 à 3 doses     
epilepsie: start 5 à 15 mg p.d., max. 80 mg p.d. in 2 à 3 doses   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007526', 'JAAE', 't', 'Clonazepam', null, 'epilepsie: 1,5 à 6 mg p.d. in 3 doses   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007534', 'JAAF', 't', 'Clorazepaat', null, 'angst: 5 à 30 mg p.d. in 1 à 3 doses   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007542', 'JAAG', 't', 'Clotiazepam', null, '- angst: 10 à 15 mg p.d. in 2 à 3 doses 
- slapeloosheid: 10 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007567', 'JAAH', 't', 'Diazepam', null, '_per os:_ 
angst: 5 à 20 mg p.d. in 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007575', 'JAAI', 't', 'Ethylloflazepaat', null, 'angst en slapeloosheid: 2 à 4 mg ''s avonds   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007583', 'JAAJ', 't', 'Flunitrazepam', null, '-- (af te raden geneesmiddel)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007591', 'JAAK', 't', 'Flurazepam', null, 'slapeloosheid: 13,5 à 27 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007609', 'JAAL', 't', 'Loprazolam', null, 'slapeloosheid: 0,5 à 1 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007617', 'JAAM', 't', 'Lorazepam', null, '_per os_: 
- angst: 2 à 3 mg p.d. in 2 à 3 doses 
- slapeloosheid: 1 à 2,5 mg');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007625', 'JAAN', 't', 'Lormetazepam', null, 'slapeloosheid: 1 à 2 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025361', 'JAAO', 't', 'Midazolam', null, 'convulsieve aanvallen bij het kind: 2,5 à 10 mg per toediening, afhankelijk van de leeftijd. De oplossing moet langzaam toegediend worden in de ruimte tussen het tandvlees en de wang.     
Nota: midazolam ampullen worden vermeld in [18.1.5. Sedativa in de anesthesie](http://www.bcfi.be/nl/contents/20982)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007641', 'JAAP', 't', 'Nitrazepam', null, 'slapeloosheid: 5 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007658', 'JAAQ', 't', 'Nordazepam', null, 'angst: 5 à 15 mg ‘s avonds   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007666', 'JAAR', 't', 'Oxazepam', null, 'angst: 30 à 60 mg p.d. in 2 à 4 doses   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007674', 'JAAS', 't', 'Prazepam', null, 'angst: 10 à 60 mg p.d. in 1 à 3 doses   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007690', 'JAAT', 't', 'Triazolam', null, 'slapeloosheid: 0,125 à 0,25 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007716', 'JAB', 'f', 'Middelen verwant aan de benzodiazepines (Z-drugs)', 'Deze middelen verschillen chemisch van de benzodiazepines maar hun werkingsmechanisme is analoog. Ze hebben een korte werkingsduur van 6 tot 8 uur en vormen geen actieve metabolieten.
 

**_Plaatsbepaling_**

  
  - [Zie 10.1. Hypnotica, sedativa, anxiolytica](http://www.bcfi.be/nl/contents/7468). 
  - Deze geneesmiddelen, ook Z-drugs genoemd, zijn hypnotica die geen voordelen hebben boven de benzodiazepines qua doeltreffendheid of veiligheid en ook niet minder afhankelijkheid veroorzaken. 
  - Gezien hun ongewenste effecten hebben de Z-drugs, zoals de benzodiazepines, volgens de Belgische richtlijn slapeloosheid [[zie Folia juni 2019](http://www.bcfi.be/nl/articles/query?number=F46N06B)] slechts een zeer beperkte plaats in de aanpak van slapeloosheid, zeker bij ouderen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Slapeloosheid. 
 

**_Contra-indicaties_**

  
  - _Myasthenia gravis_. 
  - Ernstige respiratoire insufficiëntie. 
  - Obstructief slaapapneusyndroom. 
  - Ernstige leverinsufficiëntie (SKP). De website “geneesmiddelenbijlevercirrose.nl” beoordeelt zolpidem als “onveilig” bij levercirrose (te vermijden). 
 

**_Ongewenste effecten_**

  
  - Deze van de benzodiazepines ([zie 10.1.1. Benzodiazepines](http://www.bcfi.be/nl/contents/7476)), met inbegrip van tolerantie en afhankelijkheid. 
  - Ook parasomnieën (o.a. slaapwandelen; autorijden, eten en seksuele handelingen tijdens de slaap), amnesie en hallucinaties [[zie Folia december 2019](http://www.bcfi.be/nl/articles/query?number=F46N12D)]. Parasomnieën kunnen reeds optreden bij een lage dosering. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap** 
    - Benzodiazepines en verwante middelen (Z-drugs) zijn af te raden tijdens de zwangerschap. 
    - Abrupt onderbreken van een benzodiazepine of Z-drug omwille van zwangerschap is formeel af te raden. 
    - Eerste trimester: er zijn geen aanwijzingen van een verhoogd risico van aangeboren afwijkingen. 
    - **Perinatale periode: respiratoire depressie, floppy-infantsyndroom (o.a. hypotonie, hyporeflexie, hypothermie, slecht drinken) en ontwenningsverschijnselen bij de pasgeborene (o.a. prikkelbaarheid, hypertonie, tremoren, ademhalingsstoornissen, braken, diarree, convulsies, hard huilen).** 
    - Het niet behandelen van ernstige slapeloosheid kan nadelige gevolgen hebben voor moeder en kind. Indien tijdens de zwangerschap een behandeling nodig wordt geacht, raden onze bronnen ([zie Inl.2.1.5. De rubriek “Zwangerschap en borstvoeding”](http://www.bcfi.be/nl/contents/9990532)) een Z-drug aan bij slapeloosheid, omwille van de korte werkingsduur en de ruime ervaring, dit aan een zo laag mogelijke dosis en gedurende een zo kort mogelijke periode.  
  - **Borstvoeding**: De gegevens over gebruik van Z-drugs tijdens de borstvoeding zijn geruststellend. Men dient evenwel steeds alert te zijn voor ongewenste effecten bij het kind (o.a. sedatie, moeilijkheden bij het drinken). 
 

**_Interacties_**

  
  - Overdreven sedatie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
  - Zolpidem is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Zopiclon is een substraat van CYP2C8 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Het sedatieve effect en de _hangover_ met Z-drugs kunnen gevaarlijk zijn bij het besturen van voertuigen [[zie Folia oktober 2014](http://www.bcfi.be/nl/articles/query?number=F41N10H)] of bij bepaalde risicovolle situaties, bijvoorbeeld tijdens het werk. 
 

**_Dosering_**

  
  - Zoals voor de benzodiazepines wordt bij ouderen aangeraden deze producten in een lagere dosis, vaak de helft, voor te schrijven. 
  - Geleidelijk afbouwen na langdurige behandeling is noodzakelijk, zoals voor de benzodiazepines ([zie 10.1.1. Benzodiazepines](http://www.bcfi.be/nl/contents/7476), _rubriek “Dosering”_). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007732', 'JABA', 't', 'Zolpidem', null, 'slapeloosheid: 5 à 10 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007740', 'JABB', 't', 'Zopiclon', null, 'slapeloosheid: 3,75 à 7,5 mg   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016642', 'JCBAD', 't', 'Imipramine', null, 'depressie: 50 à 100 mg p.d. (start 25 mg, max. dagdosis 200 mg) in 1 à 3 doses. De 25 mg dosis is niet meer beschikbaar sinds september 2021.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016543', 'JCBAE', 't', 'Nortriptyline', null, 'depressie: 50 à 75 mg p.d. (start 50 mg, 25 mg bij ouderen; max. dagdosis 150 mg) in 1 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007773', 'JAC', 'f', 'Melatonine', '**_Plaatsbepaling_**

  
  - [Zie 10.1. Hypnotica, sedativa, anxiolytica](http://www.bcfi.be/nl/contents/7468) _en_ [Folia januari 2014](http://www.bcfi.be/nl/articles/query?number=F41N01B). 
  - De plaats van melatonine bij slaapstoornissen is onvoldoende onderbouwd door gerandomiseerd onderzoek. 
  - Voor het preparaat met verlengde vrijstelling kan slechts beperkte winst aangetoond worden op de slaap in gecontroleerde studies bij personen ouder dan 55 jaar. 
  - Enkele studies met preparaten met normale (niet-gereguleerde) afgifte tonen een gunstig effect op de moeheid en agitatie bij jetlag. Ook bij slapeloosheid door nachtarbeid is een beperkt gunstig effect gevonden. 
  - Melatonine wordt soms gebruikt bij kinderen met slaapstoornissen, maar dit is _off-label_ voor de geneesmiddelen op basis van melatonine [[zie Folia oktober 2022](http://www.bcfi.be/nl/articles/query?number=F49N10D)]. Er is enige evidentie voor de werkzaamheid bij kinderen met autisme en slaapstoornissen. 
  - Er worden ook voedingssupplementen met melatonine gebruikt; voor deze supplementen bestaat geen zekerheid over de kwaliteit, en is de dosis vaak lager dan deze die in studies werd gebruikt. Er is weinig geweten over de werkzaamheid en veiligheid van melatonine bij kinderen [[zie Folia april 2021](http://www.bcfi.be/nl/articles/query?number=F48N04B)]. 
  -  Er zijn nauwelijks gegevens over de doeltreffendheid en het veiligheidsprofiel van melatonine op lange termijn, deels omdat een systeem van geneesmiddelenbewaking ontbreekt voor de talrijke voedingssupplementen met melatonine die op de markt zijn. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Preparaat met vertraagde vrijstelling: slapeloosheid bij personen ouder dan 55 jaar. 
  - Preparaat met normale afgifte: _jetlag_ bij volwassenen. 
 

**_Ongewenste effecten_**

  
  - Psychomotorische hyperactiviteit, nachtmerries, duizeligheid, overmatige slaperigheid, hypertensie, buikpijn [[zie Folia april 2019](http://www.bcfi.be/nl/articles/query?number=F46N04F)]. 
  - Melatonine kan bij patiënten met epilepsie de frequentie van convulsies verhogen. 
  - Er zijn meldingen van exacerbatie van auto-immuunziekte bij patiënten die melatonine namen. 
  - Of er tolerantie optreedt t.o.v. de effecten van melatonine is onduidelijk. 
 

**_Zwangerschap en borstvoeding_**

  
  - Melatonine is te vermijden tijdens de zwangerschap en de borstvoeding wegens ontbrekende evidentie omtrent de veiligheid. 
 

**_Interacties_**

  
  - Overdreven sedatie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
  - Melatonine is een substraat van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Preparaat met normale afgifte: te nemen op afstand van de maaltijden (minimum 2u voor of na de maaltijd, 3u bij patiënten met diabetes). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007781', 'JACA', 't', 'Specialiteiten [Melatonine]', null, '- slapeloosheid: preparaat met verlengde afgifte, 2 mg     
- _jet-lag_: preparaat met normale afgifte, 1 tabl. p.d., gedurende max. 5 dagen, op de bestemming te nemen op het gebruikelijke uur van slapengaan (niet voor 20u en niet na 4u, lokale tijd)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007757', 'JAD', 'f', 'Middelen op basis van planten', '**_Plaatsbepaling_**

  
  - [Zie 10.1. Hypnotica, sedativa, anxiolytica](http://www.bcfi.be/nl/contents/7468) 
 

**_Ongewenste effecten_**

  
  - Er zijn slechts weinig gegevens over de veiligheid van deze middelen. 
  - Lavendel en valeriaan: gastro-intestinale klachten. 
 

**_Zwangerschap en borstvoeding_**

  
  - De hieronder vermelde geneesmiddelen zijn te vermijden tijdens de zwangerschap wegens onduidelijkheid omtrent hun veiligheid. 
 

**_Interacties_**

  
  - Overdreven sedatie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017830', 'JADA', 't', 'Valeriaan', null, 'slapeloosheid: 450 mg à 1 g   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018085', 'JADB', 't', 'Combinatiepreparaten met valeriaan', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018101', 'JADC', 't', 'Andere preparaten op basis van planten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007799', 'JB', 'f', 'Antipsychotica', 'Voor alle antipsychotica kunnen zowel het therapeutisch effect als de ongewenste effecten voor een groot deel uitgelegd worden door antagonisme t.h.v. centrale en perifere dopaminereceptoren.
 
De antipsychotica (neuroleptica) worden hier als volgt geklasseerd:
  
  - fenothiazinen en thioxanthenen 
  - butyrofenonen en difenylpiperidinen 
  - benzamides 
  - atypische antipsychotica. 
 

**_Plaatsbepaling_**

  
  - Bij de keuze van het antipsychoticum spelen factoren zoals individuele respons, ongewenste effecten, therapietrouw en kostprijs een belangrijke rol. Antipsychotica verschillen onderling qua doeltreffendheid (effect op de positieve, negatieve of depressieve symptomen van schizofrenie) en qua risicoprofiel (extrapiramidale en anticholinerge effecten, gewichtstoename, sedatie). 
  - Er zijn geen eenduidige criteria om “klassieke” antipsychotica te onderscheiden van “atypische” antipsychotica ([zie 10.2.4. Atypische antipsychotica](http://www.bcfi.be/nl/contents/19018)). De werkzaamheid en ongewenste effecten van de klassieke antipsychotica aan lage dosis zijn vergelijkbaar met deze van de atypische antipsychotica aan standaarddosis. Met de atypische antipsychotica zijn er minder extrapiramidale effecten, maar vaker metabole effecten. 
  - _Schizofrenie_ 
    - Antipsychotica zijn doeltreffend in de acute fase van schizofrenie, en een onderhoudsbehandeling vermindert de kans op herval [[zie Folia december 2022](http://www.bcfi.be/nl/articles/query?number=F49N12D)]. 
    - Alle antipsychotica zijn werkzaam op de positieve symptomen van schizofrenie (o.a. wanen, hallucinaties, verwardheid in gedrag en denken). Er blijven vragen over het effect van antipsychotica op de negatieve symptomen (apathie, weinig belangstelling voor contacten), op het sociale functioneren of op de cognitieve stoornissen. Clozapine heeft mogelijk een meerwaarde i.v.m. de negatieve symptomen bij patiënten met schizofrenie, maar moet omwille van de hematologische en cardiale toxiciteit worden voorbehouden voor therapieresistente schizofrenie en onder strikt medisch toezicht.  
  - _Acute verwardheid buiten de context van dementie_ 
    - Bij acute verwardheid zal eerst een mogelijke oorzakelijke factor gezocht worden. 
    - Over acute verwardheid met agitatie buiten de context van dementie waarbij een sederende behandeling noodzakelijk is, bestaan er zeer weinig studies. De therapeutische opties zijn een middellangwerkend benzodiazepine zoals lorazepam of een antipsychoticum. Benzodiazepines hebben een veiliger risicoprofiel dan antipsychotica. 
    - In een psychotische context of bij delirium maakt de agitatie deel uit van het ziektebeeld en worden antipsychotica gebruikt.  
  - _Gedragsstoornissen bij dementie_ 
    - [Zie Transparantiefiche “Dementie”](http://www.bcfi.be/nl/tf/NL/TN_Dem.pdf). 
    - Bij gedragsstoornissen bij dementie zal eerst een mogelijke uitlokkende factor gezocht worden, vaak een reversibele factor zoals constipatie, infectie, co-medicatie. 
    - Antipsychotica hebben in het kader van gedragsstoornissen bij dementie een negatieve risico-baten balans, zelfs indien er een psychotische component is. De werkzaamheid is heel beperkt. Bij patiënten met dementie is voor de verschillende klassen van antipsychotica een verhoogd risico van cerebrovasculaire accidenten en plots overlijden vastgesteld [[zie Folia juni 2009](http://www.bcfi.be/nl/articles/query?number=F36N06B)]. Indien toch gebruikt, moeten de behandelingsduur zo kort mogelijk en de dosis zo laag mogelijk gehouden worden, en de noodzaak voor het voortzetten van de behandeling moet regelmatig worden geëvalueerd. Bij de aanvang van de behandeling dient een tentatieve stopdatum te worden voorzien binnen de 3 maanden. Bij verbetering van de gedragsstoornissen dient het antipsychoticum geleidelijk afgebouwd te worden.  
  - _Acute verwardheid en psychose geassocieerd aan de ziekte van Parkinson_: de plaats van de antipsychotica is beperkt en er is een risico van verergering van het Parkinsonisme. In de eerste plaats dient de antiparkinsonbehandeling opnieuw geëvalueerd te worden. In deze populatie zijn voor clozapine  verschillende studies uitgevoerd. De indicatie psychose bij de ziekte van Parkinson is opgenomen in de SKP. Het kan gebruikt worden in die indicatie mits de nodige voorzorgsmaatregelen. 
  - _Acute alcoholontwenning_: [zie 10.5.1. Middelen bij alcoholafhankelijkheid](http://www.bcfi.be/nl/contents/8375). 
  - _Bipolaire stoornissen_: [zie 10.3.8. Middelen bij bipolaire stoornissen](http://www.bcfi.be/nl/contents/17996) 
  - _Depressie_: de evidentie over het gebruik van antipsychotica als aanvullende therapie bij depressie beperkt zich tot therapieresistente depressie in de tweede lijn of bipolaire stoornissen. Het toevoegen van antipsychotica gaat gepaard met meer ongewenste effecten en er is onduidelijkheid over de risico-batenbalans bij langdurige inname ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)). Bij de meeste antipsychotica is (unipolaire) depressie niet opgenomen als indicatie in de SKP. 
  - _Slapeloosheid en angst_: Gebruik van antipsychotica ([zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799)) bij de aanpak van slapeloosheid buiten de context van psychiatrische stoornissen is niet wetenschappelijk onderbouwd. Slapeloosheid is niet als indicatie vermeld in de SKP’s van de antipsychotica. Van de antipsychotica heeft alleen sulpiride in een lage dosis angst als indicatie maar dit is niet wetenschappelijk onderbouwd. 
  - _Persoonlijkheidsstoornissen_: het gebruik van antipsychotica is weinig onderbouwd (niet als indicatie vermeld in de SKP''s). 
  - Sommige antipsychotica worden aangewend als anti-emetica, bij persisterende hik, bij chorea van Huntington en bij syndroom van Gilles de la Tourette [[zie Folia juli 2011](http://www.bcfi.be/nl/articles/query?number=F38N07B)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Schizofrenie en andere psychotische ziektebeelden met hallucinaties, delirium en psychomotorische agitatie. 
  - Agressiviteit en ernstige agitatie, bv. bij dementie (enkel bij risperidon en haloperidol), alcoholafhankelijkheid en mentale retardatie. 
  - Manische episoden bij bipolaire stoornissen. 
 

**_Contra-indicaties_**

  
  - Bewustzijnsstoornissen, coma. 
  - Risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)), zeker bij parenteraal gebruik en bij gebruik van hoge doses, en vooral voor volgende antipsychotica: droperidol, levomepromazine, pimozide, sertindol, sulpiride en hoge doses haloperidol. 
 

**_Ongewenste effecten_**

  
  - Overdreven sedatie, orthostatische hypotensie, vallen en seksuele stoornissen (frequent: libidoverlies, erectiestoornissen, ejaculatiestoornissen; zelden: priapisme) [[zie Folia oktober 2021](http://www.bcfi.be/nl/articles/query?number=F48N10H)]. 
  - Vroegtijdige extrapiramidale symptomen zoals dystonie, acathisie en parkinsonisme; deze zijn dosisafhankelijk. 
    - Dystonie: frequenter bij jongere patiënten, in het bijzonder kinderen en adolescenten. 
    - Extrapiramidale symptomen: frequenter bij ouderen. Het risico is lager voor de atypische antipsychotica dan voor de klassieke antipsychotica. 
    - Maatregelen bij vroegtijdige symptomen: stoppen van de behandeling of reductie van de dosering, of eventueel éénmalige of kortstondige toediening van een anticholinergicum. Acathisie reageert dikwijls weinig op de toediening van een anticholinergicum. Chronisch gebruik van anticholinergica zou tardieve dyskinesie kunnen uitlokken of verergeren. Er is in België geen anticholinergicum voor parenteraal gebruik bij acute dystonie beschikbaar.  
  - Tardieve dyskinesieën, soms irreversibel, bij chronische toediening. 
    - Ze zijn vooral gekenmerkt door onwillekeurige orofaciale en axiale bewegingen. 
    - Ze treden op met alle antipsychotica, vooral aan hoge dosis, maar het risico is het laagst voor clozapine en is waarschijnlijk ook lager met de andere atypische antipsychotica dan met de klassieke antipsychotica.  
  - Verlagen van de convulsiedrempel: vooral met clozapine. 
  - Hyperprolactinemie, die bij langdurige behandeling kan leiden tot hypogonadisme bij man en vrouw met amenorroe, galactorroe, gynaecomastie. 
  - Metabole ongewenste effecten zoals gewichtstoename, hyperglykemie en dyslipidemie, bij chronisch gebruik van alle antipsychotica maar vooral van clozapine en olanzapine (_zie rubriek “Bijzondere voorzorgen”_). 
  - Verhoogd risico van diepe veneuze trombose en longembool (vooral met clozapine en olanzapine). 
  - Anticholinerge ongewenste effecten, vooral met fenothiazinen, clozapine, haloperidol, olanzapine, pimozide en risperidon ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - **Verhoogd risico van cerebrovasculaire accidenten en mortaliteit bij ouderen met dementie** (_zie rubriek “Plaatsbepaling”_). 
  - Cognitieve achteruitgang bij langdurig gebruik bij patiënten met ziekte van Alzheimer. 
  - **Risico van plotse cardiale dood, waarschijnlijk ten gevolge van ventrikelaritmieën veroorzaakt door verlenging van het QT-interval.** Verlenging van het QT-interval is beschreven met meerdere antipsychotica, vooral droperidol, levomepromazine, pimozide, sertindol, sulpiride en hoge doses haloperidol. Vooral parenteraal gebruik en gebruik van hoge doses kunnen leiden tot _torsades de pointes_, zeker in aanwezigheid van risicofactoren (voor deze risicofactoren, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - **Maligne antipsychoticasyndroom** (vroeger maligne neurolepticasyndroom genoemd) ([zie Inl.6.2.5. Maligne antipsychoticasyndroom](http://www.bcfi.be/nl/contents/9990193)). 
  - **Bij parenteraal gebruik: cardiorespiratoire depressie die fataal kan verlopen**; monitoring van de vitale parameters is aangewezen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het niet behandelen van ernstige psychotische symptomen tijdens de zwangerschap kan nadelige effecten hebben voor moeder en kind; toch dienen antipsychotica zoveel mogelijk te worden gemeden gedurende de volledige duur van de zwangerschap. 
  - Eerste trimester: met een aantal antipsychotica (haloperidol, aripiprazol, olanzapine, quetiapine) is ruime ervaring opgedaan, zonder duidelijke aanwijzingen van een teratogeen effect. Voor de andere middelen laten de gegevens geen risicobeoordeling toe. 
  - Derde trimester en periode van borstvoeding: het gebruik van antipsychotica door de moeder kan bij het kind een risico geven van extrapiramidale symptomen, van sedatie en, vooral met de fenothiazinen, van anticholinerge effecten (excitatie, zuigstoornissen en, minder frequent, hartritmestoornissen, stoornissen van de intestinale motiliteit en urineretentie). 
 

**_Interacties_**

  
  - Overdreven sedatie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
  - Verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Verhoogd risico van anticholinerge effecten bij associëren met andere middelen met anticholinerge eigenschappen ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - Verhoogd risico van extrapiramidale symptomen bij associëren met SSRI''s, gastroprokinetica of cholinesterase-inhibitoren. 
  - Verhoogd risico van extrapiramidale symptomen en neurotoxiciteit bij associëren met lithium. 
  - Verhoogd risico van convulsies bij associëren met andere middelen die convulsies veroorzaken ([zie Inl.6.2.8. Convulsies en epileptische aanvallen uitgelokt door geneesmiddelen](http://www.bcfi.be/nl/contents/9990227)). 
  - Verminderd effect van levodopa en dopamine-agonisten. 
  - Verminderd effect van cholinesterase-inhibitoren. 
 

**_Bijzondere voorzorgen_**

  
  - In verband met de metabole effecten is regelmatige opvolging van gewicht, bloeddruk en bepaalde metabole parameters (glykemie, lipiden) aanbevolen. 
  - Voorzichtigheid is geboden bij leverinsufficiëntie. 
  - Bij Lewy body-dementie worden antipsychotica best vermeden wegens risico van frequente en ernstige extrapiramidale stoornissen. 
 

**_Toediening en dosering_**

  
  - Vanwege het risico op ernstige ongewenste effecten wordt de dosis best zo laag mogelijk gehouden en de behandelingsduur zo kort mogelijk, vooral bij ouderen. 
  - De dosering die hier gegeven wordt, is alleen als leidraad bedoeld, en moet individueel aangepast worden, op basis van het klinisch antwoord, het optreden van extrapiramidale ongewenste effecten en de graad van sedatie. 
  - Bij ouderen is het vaak veiliger te starten met lagere doses dan de in de SKP laagst aanbevolen dosis. 
  - Bij langdurige behandeling moet, om het risico van tardieve dyskinesie te verminderen, gezocht worden naar de minimale doeltreffende dosis. 
  - Onttrekkingsverschijnselen werden beschreven bij plots stoppen van antipsychotica (o.a. gastro-intestinale last, agitatie, angst, dyskinesie, acathisie), maar evidentie van goede kwaliteit ontbreekt. Het lijkt voorzichtig om de behandeling geleidelijk af te bouwen. 
  - Intramusculaire toediening van depotpreparaten (ter hoogte van de specialiteit aangeduid als “verlengde afgifte”) kan de therapietrouw verbeteren bij chronische behandeling. Anderzijds stimuleert dit geen regelmatige opvolging en kan de langdurige aanwezigheid van het depotpreparaat in het lichaam problemen stellen wanneer ernstige ongewenste effecten optreden [[zie Folia maart 2013](http://www.bcfi.be/nl/articles/query?number=F40N03B), [Folia november 2018](http://www.bcfi.be/nl/articles/query?number=F45N11E) _en_ [Folia augustus 2022](http://www.bcfi.be/nl/articles/query?number=F49N08B#palip)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007807', 'JBA', 'f', 'Fenothiazinen en thioxanthenen', 'Fenothiazinen en thioxanthenen zijn farmacodynamisch en therapeutisch sterk gelijkend. Clotiapine is een dibenzothiazepine, met de eigenschappen van de fenothiazines.
 

**_Plaatsbepaling_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
 

**_Indicaties (synthese van de SKP)_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
 

**_Contra-indicaties_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
  - Prolactine-afhankelijke tumoren. 
  - Deze van de anticholinergica ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
 

**_Ongewenste effecten_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799); orthostatische hypotensie en sedatie zijn frequent. 
  - Overgevoeligheid (zeldzaam): leukopenie die meestal reversibel is, cholestatische hepatitis of allergische dermatose. 
  - Huidpigmentatie en fotosensibiliteit. 
  - Anticholinerge effecten die voor sommige fenothiazinen meer uitgesproken zijn ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
 

**_Interacties_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007815', 'JBAA', 'f', 'Fenothiazinen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020008', 'JBAAA', 't', 'Levomepromazine', null, '50 à 250 mg p.d. in 2 à 4 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019992', 'JBAAB', 't', 'Prothipendyl', null, '120 à 320 mg p.d. in 3 à 4 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007823', 'JBAB', 'f', 'Thioxanthenen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020305', 'JBABA', 't', 'Flupentixol', null, '- _per os_: 5 à 20 mg p.d. in 2 à 3 doses 
- _i.m. preparaat met verlengde afgifte_: 20 à 40 mg om de 2 à 4 weken');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020115', 'JBABB', 't', 'Zuclopenthixol', null, '- _per os_: 10 à 75 mg p.d. in 1 à meerdere doses 
- _i.m._ _preparaat met verlengde afgifte_: 200 mg om de 2 à 4 weken');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018093', 'JBAC', 'f', 'Clotiapine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020248', 'JBACA', 't', 'Specialiteiten [Clotiapine]', null, '_per os_: 20 à 160 mg p.d. in 1 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007831', 'JBAD', 'f', 'Thioxantheen + antidepressivum', '**_Plaatsbepaling_**

  
  - Deze vaste associatie van een antidepressivum en een antipsychoticum heeft als indicatie depressie. Ze wordt vaak _off label_ gebruikt als sedativum of  bij somatische klachten zonder medische verklaring. Melitracen (een tricyclisch antidepressivum) is als antidepressivum ondergedoseerd. De associatie heeft een negatieve risico-batenverhouding. Men dient rekening te houden met de ongewenste effecten (vooral sedatie en acute en tardieve dystonieën) en interacties van beide bestanddelen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020255', 'JBADA', 't', 'Specialiteiten [Thioxantheen + antidepressivum]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007849', 'JBB', 'f', 'Butyrofenonen en difenylpiperidinen', '**_Plaatsbepaling_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
 

**_Indicaties (synthese van de SKP)_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
 

**_Contra-indicaties_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
 

**_Ongewenste effecten_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799); deze middelen geven minder sedatie en minder orthostatische hypotensie dan de fenothiazinen; extrapiramidale verschijnselen zijn frequent. 
 

**_Zwangerschap en borstvoeding, bijzondere voorzorgen, toediening en dosering_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
 

**_Interacties_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
  - Haloperidol is een substraat van CYP2D6 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Pimozide en droperidol zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)); droperidol is daarenboven een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007856', 'JBBA', 'f', 'Butyrofenonen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019976', 'JBBAA', 't', 'Bromperidol', null, '_per os_: 1 à 15 mg p.d. in 1 dosis   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020222', 'JBBAB', 't', 'Droperidol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020107', 'JBBAC', 't', 'Haloperidol', null, '- _per os_: 1 à 10 mg p.d. in 2 doses; max. 5 mg p.d. bij ouderen 
- _i.m. preparaat met verlengde afgifte_: 50 à 300 mg om de 4 weken');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020099', 'JBBAD', 't', 'Pipamperon', null, '40 à 120 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007864', 'JBBB', 'f', 'Difenylpiperidinen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020081', 'JBBBA', 't', 'Fluspirileen', null, '1 à 10 mg per week');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007872', 'JBC', 'f', 'Benzamides', '**_Plaatsbepaling_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
  - Sulpiride in lage dosis wordt, zonder veel evidentie, voorgesteld bij depressies en angst, en bij somatische klachten zonder medische verklaring (indicatie niet opgenomen in de SKP). In hoge doses wordt het gebruikt bij schizofrenie en andere psychotische stoornissen. 
  - Amisulpride, dat verwant is aan sulpiride, wordt gebruikt bij schizofrenie. 
  - Tiapride wordt zonder veel evidentie soms gebruikt bij psychomotorische agitatie gedurende alcoholontwenning en bij chorea van Huntington. 
  - Metoclopramide, een benzamide, heeft geen antipsychotisch effect maar wel bepaalde ongewenste effecten van de antipsychotica; het wordt besproken bij de anti-emetica ([zie 3.4. Anti-emetica](http://www.bcfi.be/nl/contents/2816)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
 

**_Contra-indicaties_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
  - Prolactine-afhankelijke tumoren. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799); vooral extrapiramidale en endocriene effecten (hyperprolactinemie met gynaecomastie en amenorroe). 
 

**_Zwangerschap en borstvoeding, bijzondere voorzorgen, toediening en dosering_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
 

**_Interacties_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
  - Amisulpride is een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007880', 'JBCA', 't', 'Amisulpride', null, '50 à 800 mg p.d. in 1 à 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007898', 'JBCB', 't', 'Sulpiride', null, '_per os_: 150 à 600 mg p.d. in 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007906', 'JBCC', 't', 'Tiapride', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019018', 'JBD', 'f', 'Atypische antipsychotica', '**_Plaatsbepaling_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
  - Aripiprazol, asenapine, cariprazine, clozapine, olanzapine, paliperidon, quetiapine, risperidon en sertindol worden vaak aangeduid als "atypische” antipsychotica. Ook amisulpiride ([zie 10.2.3. Benzamides](http://www.bcfi.be/nl/contents/7872)) wordt vaak tot deze groep gerekend. De atypische antipsychotica zijn geen homogene groep, noch naar hun farmacologische eigenschappen, noch naar werkzaamheid, noch naar ongewenste effecten. 
  - Clozapine dient, gezien het risico van agranulocytose en cardiale ongewenste effecten, enkel gebruikt te worden bij patiënten met falen van andere antipsychotica of bij acute verwardheid  geassocieerd aan de ziekte van Parkinson. Een behandeling met clozapine dient gestart te worden in gespecialiseerd milieu, en nauwgezet opgevolgd. Als clozapine te plots heropgestart wordt na een onderbreking, kunnen cardiale of neurologische ongewenste effecten optreden [[zie Folia september 2022](http://www.bcfi.be/nl/articles/query?number=F49N09G)]. 
  - Paliperidon is de actieve metaboliet van risperidon, en heeft dezelfde risico-batenverhouding [[zie Folia januari 2015](http://www.bcfi.be/nl/articles/query?number=F42N01B)]. 
  - Sertindol geeft een groter risico van QT-verlenging dan de andere antipsychotica ([zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799)). 
  - Bepaalde atypische antipsychotica worden, meestal _off label_, ook gebruikt bij agitatie en agressie in het kader van dementie ([zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799)). Of ze daarbij werkzamer of veiliger zijn dan de klassieke antipsychotica is niet onderbouwd in goed opgezet onderzoek. 
  - Aripiprazol, olanzapine, quetiapine en risperidon hebben ook manische episoden bij bipolaire stoornissen als indicatie in de SKP ([zie Folia februari 2014](http://www.bcfi.be/nl/articles/query?number=F41N02B)); voor asenapine is dit de enige indicatie in de SKP ([zie 10.3.8. Middelen bij bipolaire stoornissen](http://www.bcfi.be/nl/contents/17996)). Aripiprazol wordt ook gebruikt als onderhoudsbehandeling om recidieven van manische episodes te voorkomen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
 

**_Contra-indicaties_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
  - Clozapine **(geneesmiddel met nauwe therapeutisch-toxische marge)**: ook hartlijden, neutropenie, agranulocytose, beenmergdepressie, alcoholische of toxische psychose, niet-gecontroleerde epilepsie; ernstige nierinsufficiëntie, acuut leverlijden, ernstige leverinsufficiëntie (SKP). 
  - Olanzapine in depotpreparaat (ter hoogte van de specialiteit aangeduid als “verlengde afgifte”): ook ischemisch hartlijden, ritmestoornissen, hypotensie; ernstige nierinsufficiëntie (SKP). 
  - Sertindol: ernstige leverinsufficiëntie (SKP); hypokaliëmie, of -magnesiëmie; hartfalen, cardiale hypertrofie, aritmie of bradycardie; verlengd QT-interval. 
 

**_Ongewenste effecten_**

  
  - **[Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799)** 
  - Zeer frequente metabole ongewenste effecten: gewichtstoename (vooral in de eerste maanden van de behandeling), dyslipidemie; hyperglykemie die frequenter optreedt met clozapine en olanzapine dan met andere antipsychotica. 
  - Aripiprazol: ook zelden compulsieve gedragsstoornissen (bv. gokverslaving, hyperseksualiteit, overmatig eten). 
  - Cariprazine: ook visuele stoornissen (cataract) en gastro-intestinale stoornissen. Akathisie lijkt zich vaker voor te doen dan met andere antipsychotica. 
  - **Clozapine (geneesmiddel met nauwe therapeutisch-toxische marge): ook agranulocytose**; anticholinerge effecten ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - Clozapine (en zelden ook quetiapine, risperidon en ziprasidon): **myocarditis (tijdens de eerste behandelingsweken) en cardiomyopathie.** 
  - Olanzapine met vertraagde afgifte: postinjectiesyndroom met sedatie (van lichte sedatie tot coma), delirium, extrapiramidale symptomen, onduidelijke spraak, ataxie, agressie, duizeligheid, zwakte, hypertensie en convulsies. Een observatietijd van 3 uur na injectie wordt geadviseerd [[zie Folia november 2018](http://www.bcfi.be/nl/articles/query?number=F45N11E)]. 
  - Quetiapine en clozapine: ook ischemische colitis. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799) 
 

**_Interacties_**

  
  - **[Zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799)** 
  - Clozapine: verhoogd risico van beenmergdepressie bij associëren met andere middelen die het beenmerg deprimeren; toename van het risico van orthostatische hypotensie bij inname van alcohol. 
  - Asenapine is een substraat van CYP1A2, en inhibitor van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Aripiprazol en sertindol zijn substraten van CYP2D6 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Cariprazine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Clozapine is een substraat van CYP1A2 en CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Olanzapine is een substraat van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Paliperidon is een substraat van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Quetiapine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Risperidon is een substraat van CYP2D6 en CYP3A4, en een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 

**_Bijzondere voorzorgen_**

  
  - Clozapine: regelmatige controle van het bloedbeeld (wekelijks in het begin van de behandeling) en van het ECG. 
  - Sertindol: voor en tijdens behandeling is ECG-monitoring nodig. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007922', 'JBDA', 't', 'Aripiprazol', null, '- _per os_: 10 à 30 mg p.d. in 1 dosis     
- _i.m. preparaat met verlengde afgifte_: 400 mg éénmaal per maand   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017863', 'JBDB', 't', 'Asenapine', null, 'manische episoden bij bipolaire stoornissen: 10 à 20 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900318', 'JBDC', 't', 'Cariprazine', null, 'begindosis 1,5 mg p.d. in 1 dosis, max. 6 mg p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007930', 'JBDD', 't', 'Clozapine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007948', 'JBDE', 't', 'Olanzapine', null, '- _per os_: 5 à 20 mg p.d. in 1 dosis 
- _i.m. preparaat met verlengde afgifte_: 150 à 300 mg om de 2 weken of 300 à 405 mg om de 4 weken');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007955', 'JBDF', 't', 'Paliperidon', null, '- _per os_: 3 à 12 mg p.d. in 1 dosis 
- _i.m. preparaat met verlengde afgifte_: 
  - 25 à 150 mg éénmaal per maand of 
  - 175 à 525 mg om de 3 maanden of 
  - 700 à 1000 mg om de 6 maanden ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007963', 'JBDG', 't', 'Quetiapine', null, '200 à 800 mg p.d. in 2 doses (in 1 dosis voor verlengde afgifte)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007971', 'JBDH', 't', 'Risperidon', null, '- _per os_: gedragsstoornissen bij ouderen met dementie: 0,25 à 2 mg in 1 à 2 doses; andere indicaties: 2 à 6 mg p.d. in 1 à 2 doses 
- _i.m. preparaat met verlengde afgifte_: 25 à 50 mg om de 2 weken');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007989', 'JBDI', 't', 'Sertindol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0007997', 'JC', 'f', 'Antidepressiva', 'De antidepressiva worden onderverdeeld in functie van hun chemische structuur en/of hun werkingsmechanisme. De selectiviteit van het werkingsmechanisme is echter nooit volledig. Deze middelen hebben vaak ook andere indicaties dan depressie.
 
In dit hoofdstuk wordt volgende indeling gebruikt.
  
  - Selectieve heropnameremmers.  
    - Selectieve serotonine-heropnameremmers (SSRI''s). 
    - Selectieve noradrenaline-heropnameremmers.  
  - Niet-selectieve heropnameremmers.  
    - Tricyclische antidepressiva (TCA''s) en aanverwanten. 
    - Serotonine- en noradrenaline-heropnameremmers (SNRI’s). 
    - Noradrenaline- en dopamine-heropnameremmers.  
  - Monoamineoxidase (MAO)-inhibitoren. 
  - Antidepressiva direct werkend op de neuroreceptoren. 
  - Vortioxetine. 
  - Esketamine. 
  - Sint-janskruid. 
  - Middelen bij bipolaire stoornissen. 
 

**_Plaatsbepaling_**

  
  - _Depressie_ 
    - Zie Belgische richtlijn “depressie bij volwassenen” en [Folia juli 2018](http://www.bcfi.be/nl/articles/query?number=F45N07B) voor meer details over de vermelde adviezen. 
    - Inschatting van de depressie en plaats van antidepressiva 
      - Het is belangrijk de ernstige vormen van depressie te onderscheiden van de minder ernstige (navragen van vitale symptomen, inschatten van de lijdensdruk, invloed op het functioneren en het suïciderisico). Het is ook belangrijk depressie in het kader van een bipolaire stoornis te herkennen en een psychotische depressie uit te sluiten. 
      - Een patiënt met depressie behandelen, betekent niet dat systematisch een antidepressivum dient voorgeschreven te worden. 
      - Bij milde (tot matige) depressie worden niet-medicamenteuze maatregelen aanbevolen, zoals leefstijladviezen en psychologische ondersteuning. 
      - Bij (matige tot) ernstige depressie wordt aanbevolen te behandelen met een antidepressivum in combinatie met psychotherapie. 
      - Bij de start van een medicamenteuze behandeling is het belangrijk te benadrukken dat de behandeling over verschillende maanden loopt en de patiënt niet abrupt met de medicatie mag stoppen op het einde van de behandelingsperiode (_zie ook rubriek “Toediening en dosering”_).  
    - Keuze van het antidepressivum 
      - In de eerstelijn gaat de voorkeur uit naar een SSRI of TCA. Andere antidepressiva (o.a. SNRI’s, bupropion, monoamineoxidase-inhibitoren) worden niet als eerstelijnskeuzes beschouwd. 
      - Het is niet duidelijk in hoeverre de verschillen in werkingsmechanisme van de antidepressiva leiden tot klinisch relevante voor- of nadelen. Er is bijvoorbeeld geen evidentie dat bij depressie de doeltreffendheid van de tricyclische antidepressiva (TCA''s) en van de selectieve serotonine-heropnameremmers (SSRI''s) verschilt. De keuze zal vooral bepaald worden door comorbiditeit, eerdere behandeling met antidepressiva, contra-indicaties, ongewenste effecten, interacties met andere geneesmiddelen, kostprijs en voorkeur van de patiënt. 
      - Sint-janskruid (_Hypericum perforatum_) wordt gebruikt bij depressieve klachten, maar het gebruik bij ernstige depressie of op langere termijn is onvoldoende onderbouwd.  
    - Evaluatie van de behandeling met antidepressiva 
      - Het gunstig effect van de antidepressiva wordt soms pas na twee à acht weken duidelijk, maar de meeste patiënten vertonen reeds de eerste weken beterschap. Een goede respons na de eerste 2 weken is een voorspeller voor succes van de antidepressieve behandeling. 
      - Bij goede respons op de combinatietherapie (psychotherapie + antidepressiva) wordt aangeraden deze gedurende minstens 6 maanden na stabilisatie voort te zetten, dit om recidieven te voorkomen. Bij weigering door de patiënt kan in overleg gekozen worden voor ofwel psychotherapie ofwel medicatie. De verschillende opties lijken op lange termijn even doeltreffend maar de combinatie geeft minder kans op herval bij ernstige depressie. 
      - Bij onvoldoende respons op het antidepressivum is het aangewezen om psychiatrisch advies in te winnen. 
      - Talrijke negatieve studies met antidepressiva werden niet gepubliceerd, wat het moeilijk maakt hun reële waarde in te schatten.  
    - Kinderen en adolescenten 
      - Bij kinderen en adolescenten met depressie is voor geen enkel antidepressivum de doeltreffendheid afdoende bewezen. Vooral bij de start van de behandeling is een verhoogd risico van suïcidegedachten en automutilatie vastgesteld [[zie Folia november 2015](http://www.bcfi.be/nl/articles/query?number=F42N11B)]. Er is onvoldoende geweten over het effect van antidepressiva op de groei, seksuele rijping en cognitieve, emotionele en gedragsontwikkeling. De meeste gegevens omtrent antidepressiva bij kinderen en adolescenten betreffen fluoxetine. Fluoxetine is het enige antidepressivum waarvoor depressie bij kinderen en adolescenten als indicatie in de SKP wordt vermeld. 
      - Er is evidentie dat SSRI''s bij jongvolwassenen met depressie het risico van suïcidegedachten verhogen, vooral bij de start van de behandeling; daarom wordt aangeraden te starten met een halve dosis. Het toenemen van suïcidegedachten is voor geen enkel antidepressivum uit te sluiten. Anderzijds is suïcideneiging in het kader van depressie een indicatie voor gebruik van antidepressiva. Bij overdosering zijn TCA’s, meer dan andere antidepressiva, mogelijk fataal en ze moeten met grote omzichtigheid voorgeschreven worden bij belangrijk risico van suïcide, zeker bij ambulante patiënten.  
    - Antipsychotica hebben geen plaats bij de aanpak van depressie in de eerste lijn. 
    - Depressie met co-morbiditeit 
      - Bij bipolaire stoornissen is de plaats van antidepressiva bij depressieve episoden controversieel ([zie 10.3.8. Middelen bij bipolaire stoornissen](http://www.bcfi.be/nl/contents/17996)). Een depressie in het kader van bipolaire stoornissen moet door een psychiater behandeld worden, gezien het risico van uitlokken van een manische episode bij opstarten van een antidepressivum. Dit risico lijkt groter bij gebruik van TCA’s en SNRI''s. 
      - Bij patiënten met de ziekte van Alzheimer die lijden aan een depressie is de doeltreffendheid van antidepressiva niet voldoende bewezen. Het onderscheid tussen een dementieel en een depressief syndroom moet zorgvuldig gemaakt worden. 
      - Bij depressie in het kader van de ziekte van Parkinson is de plaats van antidepressiva onduidelijk wegens het ontbreken van voldoende gecontroleerd onderzoek. Er zijn schaarse positieve gegevens over TCA’s, SSRI''s en SNRI''s.   
  - _Andere aandoeningen (vermeld als indicatie in sommige SKP’s)_ 
    - Obsessieve compulsieve stoornissen: SSRI''s en clomipramine zijn bewezen werkzaam. 
    - Paniekstoornissen (ernstige vormen): SSRI''s  en venlafaxine zijn bewezen werkzaam. 
    - Gegeneraliseerde angststoornis (ernstige vormen): SSRI’s en SNRI’s zijn bewezen werkzaam. 
    - Sociale fobie (ernstige vormen): SSRI’s, mirtazapine, venlafaxine en de reversibele selectieve MAO-A-inhibitoren zijn bewezen werkzaam. 
    - Posttraumatische stress: met SSRI’s en venlafaxine is een gunstig effect gezien vergelijkbaar met de psychotherapeutische aanpak. 
    - Bulimia nervosa: fluoxetine, het enige antidepressivum waarvoor bulimia nervosa vermeld wordt als indicatie in de SKP, is het best bestudeerd. Volgens verschillende richtlijnen dient fluoxetine steeds gecombineerd te worden met psychotherapie. 
    - Preventie van migraine: amitriptyline is bewezen werkzaam ([zie 10.9.2. Profylactische middelen](http://www.bcfi.be/nl/contents/9282)); de plaats van SSRI’s en venlafaxine is onduidelijk. 
    - Neuropathische en andere chronische pijnen: vooral de TCA''s en duloxetine worden gebruikt ([zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403)). 
    - Premature ejaculatie: de risico-batenverhouding van dapoxetine (indicatie vermeld in de SKP, [zie 7.4. Diverse middelen bij urogenitale problemen](http://www.bcfi.be/nl/contents/6379)) en andere (_off-label_) gebruikte SSRI’s is twijfelachtig [[zie Folia januari 2022](http://www.bcfi.be/nl/articles/query?number=F49N01B)]. 
    - Bedwateren: imipramine en amitriptyline worden nog uitzonderlijk gebruikt, maar enkel na uitsluiten van organische oorzaken en na falen van de andere maatregelen.  
  - _Andere aandoeningen (niet vermeld als indicatie in de SKP’s)_ 
    - Slaapstoornissen zonder bewezen depressie: het gebruik van antidepressiva (bv. trazodon, mianserine, mirtazapine) is onvoldoende onderbouwd, en wordt mede door de ongewenste effecten afgeraden in de Belgische richtlijn over slapeloosheid [[zie Folia juni 2019](http://www.bcfi.be/nl/articles/query?number=F46N06B)]. 
    - Persoonlijkheidsstoornissen: gebruik van antidepressiva bij persoonlijkheidsstoornissen zonder depressie is niet onderbouwd. 
    - Ernstig premenstrueel syndroom: SSRI’s zijn bewezen werkzaam en eerste keuze in sommige richtlijnen. Ook venlafaxine en clomipramine zijn bewezen werkzaam. 
    - Menopauzale klachten: sommige SSRI’s en venlafaxine hebben een bescheiden effect op de warmteopwellingen, maar worden niet aanbevolen vanwege hun ongunstige risicobatenverhouding. 
    - Om rookstop te vergemakkelijken worden bupropion (syn. amfebutamon) en nortriptyline gebruikt ([zie 10.5.2. Middelen bij nicotineafhankelijkheid](http://www.bcfi.be/nl/contents/8391)). 
    - Stressincontinentie bij de vrouw: duloxetine wordt soms gebruikt zonder overtuigend effect ([zie 7.1. Blaasfunctiestoornissen](http://www.bcfi.be/nl/contents/6056)).  
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten specifiek voor elke subklasse worden vermeld in de betreffende rubrieken. 
  - Frequent seksuele stoornissen (ejaculatie- en erectiestoornissen, problemen met libido en orgasme); soms zeer lang aanhoudend na het stoppen van een SSRI of een SNRI [[zie Folia maart 2020](http://www.bcfi.be/nl/articles/query?number=F47N03J)]. 
  - Beven en overmatig zweten. 
  - Onttrekkingsverschijnselen met bv. griepachtige symptomen, gastro-intestinale stoornissen, evenwichtsstoornissen, extrapiramidale stoornissen, psychische symptomen en slaapstoornissen, vooral bij plots stoppen of te snelle afbouw van de antidepressiva. Ongeveer de helft van de personen die antidepressiva afbouwen, ervaart onttrekkingsverschijnselen. Deze zijn vaak ernstig en kunnen meerdere maanden aanhouden [[zie Folia juni 2022](http://www.bcfi.be/nl/articles/query?number=F49N06B)].  
  - Anticholinerge effecten ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)), vooral met TCA’s en aanverwanten, en met paroxetine. 
  - Verlaging van de convulsiedrempel, vooral met de TCA’s en aanverwanten, SSRI’s en bupropion ([zie Inl.6.2.8. Convulsies en epileptische aanvallen uitgelokt door geneesmiddelen](http://www.bcfi.be/nl/contents/9990227)). 
  - Uitlokken van een manische fase bij patiënten met bipolaire stoornis, met een hoger risico voor de TCA’s en venlafaxine dan voor de SSRI’s. 
  - Hyponatriëmie met risico van agitatie en verwardheid, vooral bij ouderen (frequenter met de SSRI''s en de SNRI, [zie Folia juni 2016](http://www.bcfi.be/nl/articles/query?number=F43N06F)). 
  - Verhoogd risico van agressief gedrag en suïcidegedachten, vooral bij de start van de behandeling: voor geen enkel antidepressivum uit te sluiten, maar het meest beschreven met de SSRI''s (_zie rubriek “Plaatsbepaling”_). 
  - **Bij overdosering (suïcidepoging) geven de TCA’s een hoger risico van fatale afloop dan de andere antidepressiva.** 
 

**_Zwangerschap en borstvoeding_**

  
  - Het niet behandelen van ernstige depressie tijdens de zwangerschap kan nadelige effecten hebben voor moeder en kind. Abrupt de behandeling onderbreken moet zeker vermeden worden. **Toch dienen antidepressiva zoveel mogelijk te worden gemeden gedurende de volledige duur van de zwangerschap.** 
  - **Een teratogeen effect kan voor geen enkel antidepressivum uitgesloten worden.** De meeste gegevens met geruststellende bevindingen zijn er voor de SSRI’s fluoxetine, citalopram en sertraline en de tricyclische antidepressiva amitriptyline, clomipramine, imipramine en nortriptyline. **Een licht verhoogd risico op hartafwijkingen met paroxetine of met andere SSRI''s is niet uit te sluiten.** 
  - Problemen bij het pasgeboren kind in geval van gebruik door de moeder kort voor de bevalling: 
    - ademhalingsproblemen, problemen bij het drinken, convulsies, aanhoudend huilen, spierrigiditeit bij gebruik door de moeder van SSRI''s en sommige andere antidepressiva (bv. venlafaxine, mirtazapine); 
    - anticholinerge effecten (excitatie, zuigstoornissen en, minder frequent, hartritmestoornissen, stoornissen van de intestinale motiliteit en urineretentie) bij gebruik door de moeder van antidepressiva met anticholinerge eigenschappen.  
 

**_Interacties_**

  
  - Verhoogd risico van convulsies bij associëren met andere middelen die convulsies kunnen uitlokken ([zie Inl.6.2.8. Convulsies en epileptische aanvallen uitgelokt door geneesmiddelen](http://www.bcfi.be/nl/contents/9990227)). 
  - Verhoogd risico van serotoninesyndroom bij associëren met andere middelen met serotoninerge werking ([zie Inl.6.2.4. Serotoninesyndroom](http://www.bcfi.be/nl/contents/9990185)). Zeker de associatie van een MAO-inhibitor met een SSRI moet vermeden worden. 
  - Verhoogd risico van anticholinerge ongewenste effecten bij associëren met andere middelen met anticholinerg effect ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - Overdreven sedatie bij associëren van antidepressiva met sederend effect (amitriptyline, imipramine, fluvoxamine, maprotiline, mianserine, mirtazapine, trazodon) met andere geneesmiddelen met sederend effect of met alcohol. 
  - Verhoogd risico van hyponatriëmie bij associëren met middelen die ook een dergelijk effect hebben, zoals thiaziden en lisdiuretica, carbamazepine. 
  - **Ernstige ongewenste effecten (hypertensieve en hyperpyretische crises die fataal kunnen zijn) bij associëren van MAO-inhibitoren (vooral de niet-selectieve) met andere antidepressiva.** Andere antidepressiva mogen daarom niet toegediend worden binnen de 2 weken na stoppen van een MAO-inhibitor. Evenmin mogen MAO-inhibitoren toegediend worden binnen de 2 weken na stopzetten van een ander antidepressivum; na stoppen van fluoxetine wordt best 5 weken gewacht (gezien norfluoxetine, de actieve metaboliet van fluoxetine, een halfwaardetijd heeft van meer dan 7 dagen). 
 

**_Toediening en dosering_**

  
  - De dosering moet individueel bepaald worden. 
  - Bij depressie wordt aanbevolen te starten met een lage dosis, en deze zo nodig na enkele weken te verhogen in functie van doeltreffendheid en ongewenste effecten. 
  - Over de optimale manier van toediening van de dagdosis van de antidepressiva, één enkele dosis ''s avonds of gespreid over de dag, bestaat geen evidentie. Toediening ''s avonds wordt dikwijls verkozen om een hinderlijk sedatief effect overdag te vermijden bij amitriptyline, imipramine, fluvoxamine, maprotiline, mianserine, mirtazapine en trazodon. Anderzijds worden niet-sederende antidepressiva bij voorkeur overdag toegediend omdat ze tot slapeloosheid kunnen leiden. 
  - Na het verdwijnen van de depressieve symptomen wordt aanbevolen om de behandeling 6 maanden voort te zetten bij een eerste episode. Bij ernstige recidiverende depressie wordt soms langdurige onderhoudsbehandeling voorgesteld. 
  - Geleidelijk stoppen van de behandeling vermindert het risico van onttrekkingsverschijnselen. Bij ernstige onttrekkingsverschijnselen kan herstarten van het antidepressivum of terug verhogen van de dosis nodig zijn met later een trager afbouwschema [[zie Folia juni 2022](http://www.bcfi.be/nl/articles/query?number=F49N06B)]. 
  - Bij het overschakelen van een antidepressivum naar een ander moet men rekening houden met de halfwaardetijd van beide middelen, dit vereist strikte opvolging van eventuele onttrekkingsverschijnselen. 
  - Bij parenterale toediening van antidepressiva treedt het therapeutisch effect niet sneller op dan bij orale toediening. 
  - Bij de producten hieronder wordt de dosering bij depressie vermeld, gebaseerd op de informatie in de SKP. Het gaat om de meest gebruikelijke dosis in de eerste lijn. Tussen haakjes worden de startdosis (“start”) en de maximale dagdosis vermeld. 
  - In de SKP''s wordt meestal een gereduceerde dagdosis vermeld voor patiënten met leverinsufficiëntie, en voor ouderen. Daarvoor wordt verwezen naar de SKP''s. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018168', 'JCA', 'f', 'Selectieve heropnameremmers', 'Deze stoffen remmen selectief de presynaptische heropname van serotonine (de selectieve serotonine-heropnameremmers of SSRI''s) of van noradrenaline (de selectieve noradrenaline-heropnameremmers).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008151', 'JCAA', 'f', 'Selectieve serotonine-heropnameremmers (SSRI''s)', '**_Plaatsbepaling_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - Er is geen evidentie voor verschillen in werkzaamheid tussen de beschikbare SSRI’s. 
  - Dapoxetine, een SSRI gebruikt voor de behandeling van premature ejaculatie, wordt besproken in [ 7.4. Diverse middelen bij urogenitale problemen](http://www.bcfi.be/nl/contents/6379) 
 

**_Contra-indicaties_**

  
  - Associatie met MAO-inhibitoren ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997), _rubriek “Interacties”_). 
  - Citalopram en escitalopram: andere risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - De website “geneesmiddelenbijlevercirrose.nl” beoordeelt fluoxetine, paroxetine en sertraline als ”onveilig” (te vermijden) bij levercirrose. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - Gastro-intestinale ongewenste effecten (nausea, diarree, ...): frequent. 
  - Centrale ongewenste effecten (hoofdpijn, slapeloosheid, duizeligheid, agitatie, sedatie, ...): frequent. 
  - Extrapiramidale verschijnselen zoals beven. 
  - Priapisme: (es)citalopram, fluoxetine, paroxetine, sertraline [[zie Folia oktober 2021](http://www.bcfi.be/nl/articles/query?number=F48N10H)]. 
  - Langdurige seksuele stoornissen, ook na stopzetten van de SSRI’s [_zie Folia maart 2020_]. 
  - Compulsief gedrag (gokverslaving, compulsief koopgedrag) [_zie Folia juni 2020_]. 
  - Hyponatriëmie, vooral bij ouderen of bij inname van diuretica. 
  - Serotoninesyndroom ([zie Inl.6.2.4. Serotoninesyndroom](http://www.bcfi.be/nl/contents/9990185)). 
  - Bloedingen vooral ter hoogte van de huid en van de mucosa, bv. van het maag-darmstelsel [[zie Folia april 2005](http://www.bcfi.be/nl/articles/query?number=F32N04I)]. 
  - Paroxetine: ook anticholinerge effecten ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - Citalopram en escitalopram: ook **verlenging van het QT-interval**, met risico van _torsades de pointes_ ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)); maculopathie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997).** 
  - **Vermoeden van optreden van arteriële pulmonale hypertensie bij de pasgeborene.** 
  - **Vooral met paroxetine: vermoeden van majeure cardiale afwijkingen bij de foetus.** 
  - **Verhoogd risico van bloedingen tijdens de bevalling bij gebruik op het einde van de zwangerschap [[zie Folia mei 2020](http://www.bcfi.be/nl/articles/query?number=F47N05R)].** 
 

**_Interacties_**

  
  - **[Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)** 
  - Verhoogd risico van bloeding bij associëren met antitrombotische middelen, NSAID''s of acetylsalicylzuur. 
  - Verhoogd risico van hyponatriëmie bij associëren met diuretica. 
  - Verhoogd risico van de extrapiramidale ongewenste effecten van antipsychotica. 
  - Verhoogd risico van serotoninesyndroom bij associëren met andere middelen met serotoninerge werking ([zie Inl.6.2.4. Serotoninesyndroom](http://www.bcfi.be/nl/contents/9990185)). 
  - Paroxetine: ook verhoogd risico van anticholinerge ongewenste effecten bij associëren met andere middelen met anticholinerg effect. 
  - Citalopram en escitalopram: ook verhoogd risico van _torsades de pointes_ bij associëren met andere geneesmiddelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - De SSRI''s zijn substraten en inhibitoren van de CYP-iso-enzymen ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)); ze verschillen onderling in hun inhiberend effect op de CYP-iso-enzymen, maar de klinische relevantie van sommige van deze interacties is niet duidelijk. 
    - Citalopram, escitalopram en sertraline zijn substraten van CYP2C19 en inhibitoren van CYP2D6; citalopram en sertraline zijn daarenboven substraten van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
    - Fluoxetine is een substraat van CYP2D6 en inhibitor van CYP2C9, CYP2C19, CYP2D6 en CYP3A4. 
    - Fluvoxamine is een substraat van CYP2D6 en inhibitor van CYP1A2, CYP2C9, CYP2C19, CYP2D6 en CYP3A4. 
    - Paroxetine is een substraat en inhibitor van CYP2D6, en een substraat van P-gp.  
 

**_Toediening en dosering_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008169', 'JCAAA', 't', 'Citalopram', null, 'depressie: 20 mg p.d. (start 20 mg, max. dagdosis 40 mg, 20 mg bij ouderen) in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008177', 'JCAAB', 't', 'Escitalopram', null, 'depressie: 10 mg p.d. (start 10 mg, max. dagdosis 20 mg, 10 mg bij ouderen) in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008185', 'JCAAC', 't', 'Fluoxetine', null, 'depressie: 20 mg p.d. (start 20 mg, max. dagdosis 60 mg) in 1 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008193', 'JCAAD', 't', 'Fluvoxamine', null, 'depressie:  100 mg p.d. (start 50 mg, max. dagdosis 300 mg) in 1 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008201', 'JCAAE', 't', 'Paroxetine', null, 'depressie: 20 mg p.d. (start 20 mg, max. dagdosis 50 mg, 40 mg bij ouderen) in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008219', 'JCAAF', 't', 'Sertraline', null, 'depressie: 50 mg p.d. (start 50 mg, max. dagdosis 200 mg) in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018119', 'JCAB', 'f', 'Selectieve noradrenaline-heropnameremmers', 'Reboxetine is een selectieve noradrenaline-heropnameremmer. Atomoxetine, eveneens een selectieve noradrenaline-heropnameremmer, wordt gebruikt bij _Attention Deficit Hyperactivity Disorder_ (ADHD), en wordt besproken in [10.4. Middelen bij ADHD en narcolepsie](http://www.bcfi.be/nl/contents/8318)
 

**_Plaatsbepaling_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - De werkzaamheid van reboxetine wordt sterk betwist. 
 

**_Contra-indicaties_**

  
  - Associatie met MAO-inhibitoren ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997), _rubriek “Interacties”_). 
 

**_Ongewenste effecten, zwangerschap en borstvoeding, interacties, toediening en dosering_**

  
  - **[Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)** 
  - Reboxetine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008128', 'JCABA', 't', 'Reboxetine', null, 'depressie: 8 mg p.d. (start 8 mg, max. dagdosis 12 mg) in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018150', 'JCB', 'f', 'Niet-selectieve heropnameremmers', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008003', 'JCBA', 'f', 'Tricyclische antidepressiva (TCA''s) en aanverwanten', 'Deze stoffen remmen in variabele mate de heropname van zowel noradrenaline als serotonine; daarnaast kunnen ook andere eigenschappen verantwoordelijk zijn voor hun ongewenste effecten, bv. anticholinerge, antihistaminerge en α1-blokkerende eigenschappen. De meeste antidepressiva van deze groep hebben een tricyclische structuur.
 

**_Plaatsbepaling_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
 

**_Contra-indicaties_**

  
  - Associatie met MAO-inhibitoren ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997), _rubriek “Interacties”_). 
  - Recent myocardinfarct. 
  - Hartaritmieën, geleidingsstoornissen (vooral AV-blok). 
  - Deze van de anticholinergica ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)) voor de producten met anticholinerg effect (vooral amitriptyline). 
  - Amitriptyline, dosulepine: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - Gewichtstoename. 
  - Orthostatische hypotensie en hartgeleidingsstoornissen (kinidine-achtig effect), vooral bij ouderen, bij voorafbestaande cardiovasculaire pathologie en bij hoge doses; bij overdosering ritmestoornissen (bv. _torsades de pointes_), met mogelijk fatale afloop. 
  - Anticholinerge effecten (vooral amitriptyline) ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - Sedatie, vooral met amitriptyline, dosulepine en maprotiline. Dit sedatieve effect kan gewenst zijn bij depressie met angst of slaapstoornissen; de hoogste dosis of de enige dagdosis wordt bij voorkeur ''s avonds ingenomen. Andere antidepressiva van deze groep zijn weinig of niet sedatief, of zelfs licht activerend (nortriptyline); ze veroorzaken soms angst, agitatie en slapeloosheid, en worden liefst niet ''s avonds ingenomen. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)** 
 

**_Interacties_**

  
  - **[Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)** 
  - Verminderd effect van antihypertensiva met centrale werking door de meeste TCA''s en aanverwanten. 
  - Versterkt effect van sympathicomimetica, bv. gebruikt als decongestiva, door de meeste TCA''s en aanverwanten. 
  - Amitriptyline en clomipramine zijn substraten van CYP1A2 en CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)); amitriptyline is daarenboven een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Nortriptyline is een substraat van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)) en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Imipramine is een substraat van CYP1A2 en CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Toediening en dosering_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016493', 'JCBAA', 't', 'Amitriptyline', null, 'depressie: 75 mg p.d. (start 25 à 75 mg, max. dagdosis 150 mg) in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016501', 'JCBAB', 't', 'Clomipramine', null, 'depressie: 50 mg p.d. (start  50 à 75 mg, max. dagdosis 250 mg) in 2 à 3 doses; verlengde afgifte: 75 mg p.d. (start 75 mg, max. dagdosis 225 mg) in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016519', 'JCBAC', 't', 'Dosulepine', null, 'depressie: 75 à 150 mg p.d. (start 75 mg, max. dagdosis 225 mg) in 1 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018127', 'JCBB', 'f', 'Serotonine- en noradrenaline-heropnameremmers (SNRI’s)', 'Deze antidepressiva remmen in variabele mate de heropname van zowel noradrenaline als serotonine. In tegenstelling tot de tricyclische antidepressiva en aanverwanten interageren ze weinig met andere receptoren, en hebben ze geen anticholinerge eigenschappen. Duloxetine wordt onder de specialiteitsnaam Yentreve® ook gebruikt bij inspanningsincontinentie ([zie 7.1.2. Middelen bij inspanningsincontinentie](http://www.bcfi.be/nl/contents/6148)).
 

**_Plaatsbepaling_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
 

**_Contra-indicaties_**

  
  - Associatie met MAO-inhibitoren ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997), _rubriek “Interacties”_). 
  - Duloxetine: ook niet-gecontroleerde hypertensie, ernstige nierinsufficiëntie; leverinsufficiëntie (SKP). 
  - Venlafaxine: ook niet-gecontroleerde hypertensie. De website “geneesmiddelenbijlevercirrose.nl” beoordeelt venlafaxine als ”onveilig” (te vermijden) bij levercirrose. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - Bloedingen, vooral ter hoogte van de huid en van de mucosa (bv. van het gastro-intestinale systeem). 
  - Hyponatriëmie, vooral bij ouderen of bij inname van diuretica. 
  - Langdurige seksuele stoornissen, ook na stopzetten van de SNRI’s [[zie Folia maart 2020](http://www.bcfi.be/nl/articles/query?number=F47N03J)]. 
  - Duloxetine: ook misselijkheid, monddroogte, slaperigheid, hoofdpijn. 
  - Venlafaxine: ook verhoging van de bloeddruk (regelmatige controles zijn aan te raden); misbruik, vooral bij patiënten met antecedenten van verslaving ([zie Folia februari 2020](http://www.bcfi.be/nl/articles/query?number=F47N02D)). 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997).** 
  - **Verhoogd risico van bloedingen tijdens de bevalling bij gebruik op het einde van de zwangerschap [[zie Folia mei 2020](http://www.bcfi.be/nl/articles/query?number=F47N05R)].** 
 

**_Interacties_**

  
  - **[Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)** 
  - Verhoogd risico van bloeding bij associatie met antitrombotische geneesmiddelen, NSAID’s of acetylsalicylzuur. 
  - Verhoogd risico van hyponatriëmie bij associëren met diuretica. 
  - Duloxetine is een substraat van CYP1A2 en CYP2D6, en inhibitor van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Venlafaxine is een substraat en inhibitor van CYP2D6, en een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 

**_Toediening en dosering_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008086', 'JCBBA', 't', 'Duloxetine', null, 'depressie: 60 mg p.d. (start 30 à 60 mg, max. dagdosis 120 mg) in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008144', 'JCBBB', 't', 'Venlafaxine', null, 'depressie: 75 mg p.d. (start 75 mg, max. dagdosis 375 mg) in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018135', 'JCBC', 'f', 'Noradrenaline- en dopamine-heropnameremmers', 'Bupropion (syn. amfebutamon) inhibeert de heropname van noradrenaline en dopamine. Bupropion wordt (onder de specialiteitsnaam Zyban®) ook gebruikt bij rookstop ([zie 10.5.2.2. Bupropion](http://www.bcfi.be/nl/contents/8425)).
 

**_Plaatsbepaling_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
 

**_Contra-indicaties_**

  
  - Associatie met MAO-inhibitoren ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997), _rubriek “Interacties”_). 
  - Voorgeschiedenis van convulsies, _boulimia nervosa_ of _anorexia nervosa_. 
  - Tumor van het centrale zenuwstelsel en acute ontwenning van alcohol of benzodiazepines (verhoogd risico van convulsies). 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) _ en_ [ 10.5.2.2. Bupropion](http://www.bcfi.be/nl/contents/8425) 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)** 
 

**_Interacties_**

  
  - **[Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)** 
  - Bupropion kan de psychische effecten van alcohol versterken. 
  - Bupropion is een substraat van CYP2B6 en inhibitor van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Toediening en dosering_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008078', 'JCBCA', 't', 'Bupropion', null, 'depressie: 150 mg p.d. (start 150 mg, max. dagdosis 300 mg) in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008243', 'JCC', 'f', 'Monoamineoxidase (MAO)-inhibitoren', '**_Plaatsbepaling_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - Fenelzine, een irreversibele, niet-selectieve inhibitor van de iso-enzymen MAO-A en MAO-B is sinds juli 2019 uit de markt genomen, maar kan magistraal worden voorgeschreven. 
  - Moclobemide is een reversibele, selectieve remmer van MAO-A. 
  - Sommige MAO-B-inhibitoren worden gebruikt bij de ziekte van Parkinson ([zie 10.6.4. MAO-B-inhibitoren](http://www.bcfi.be/nl/contents/8623)) en worden niet gebruikt als antidepressivum. 
  - De risico-batenverhouding van MAO-inhibitoren bij depressie moet goed afgewogen worden, vooral vanwege hun ongewenste effecten en talrijke interacties. 
 

**_Contra-indicaties_**

  
  - Gebruik samen met andere antidepressiva ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997), _rubriek “Interacties”_) en met dextromethorfan. 
  - Moclobemide: feochromocytoom. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - Duizeligheid, hoofdpijn, agitatie, slaapstoornissen, monddroogte, gastro-intestinale stoornissen. 
  - Moclobemide: ook galactorree. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)** 
 

**_Interacties_**

  
  - **[Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)** 
  - **Ernstige hypertensie-aanvallen die fataal kunnen zijn, met fenelzine en in mindere mate met moclobemide, bij inname van tyraminerijke voeding of dranken, of van sympathicomimetica (met inbegrip van de centrale stimulantia, levodopa, nefopam), of bij algemene anesthesie.** 
  - Moclobemide is een substraat van CYP2C19 en inhibitor van CYP2C19 en CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Moclobemide: de dosis moet verminderd worden bij leverinsufficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008250', 'JCCA', 't', 'Fenelzine', null, 'depressie: 60 mg p.d. (start 45 mg, max. dagdosis 90 mg) in 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008268', 'JCCB', 't', 'Moclobemide', null, 'depressie: 300 mg p.d. (start 300 mg, max. dagdosis 600 mg) in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018184', 'JCD', 'f', 'Antidepressiva direct werkend op de neuroreceptoren', 'De stoffen in deze groep oefenen hun werking vooral uit ter hoogte van neuroreceptoren (adrenerge, serotoninerge, ...). Mianserine is een antagonist ter hoogte van de presynaptische α2-receptoren. Trazodon is een antagonist ter hoogte van de serotoninereceptoren, en remt ook de heropname van serotonine. Mirtazapine is een antagonist ter hoogte van de presynaptische α2-receptoren, en van de postsynaptische serotonine- en H1-histaminereceptoren. Agomelatine is een agonist ter hoogte van de melatonine-receptoren en een antagonist ter hoogte van bepaalde serotoninereceptoren.
 

**_Plaatsbepaling_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - De risico-batenverhouding voor agomelatine is onduidelijk: de doeltreffendheid is niet overtuigend bewezen en ernstige ongewenste effecten kunnen optreden [[zie Folia januari 2016](http://www.bcfi.be/nl/articles/query?number=F43N01B)]. 
  - Trazodon wordt  omwille van zijn sederende eigenschappen meestal in lage doses gebruikt bij slaapstoornissen; over zijn veiligheidsprofiel als slaapmiddel is zeer weinig geweten (indicatie niet vermeld in de SKP). Het gebruik van dit middel in het kader van slapeloosheid wordt in de Belgische richtlijn Aanpak van slaapklachten en insomnie (slapeloosheid) in de eerste lijn afgeraden. 
 

**_Contra-indicaties_**

  
  - Associatie met MAO-inhibitoren ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997), _rubriek “Interacties”_). 
  - Agomelatine: ook patiënten ouder dan 75 jaar, dementie, transaminasewaarden 3 maal hoger dan de normaalwaarden; leverinsufficiëntie (SKP). 
  - Mianserine en trazodon: ook acuut myocardinfarct; hartritmestoornissen (vooral atrioventriculair blok). 
  - Mianserine: ook ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - Mianserine, mirtazapine en trazodon: sedatie. Dit sedatieve effect kan gewenst zijn bij depressie met angst of slaapstoornissen, maar met mogelijk residueel effect overdag. De hoogste dosis of de enige dagdosis zal bij voorkeur ''s avonds worden ingenomen. 
  - Trazodon, mirtazapine: priapisme [[zie Folia oktober 2021](http://www.bcfi.be/nl/articles/query?number=F48N10H)]. 
  - Mianserine en mirtazapine: gewichtstoename (frequent); agranulocytose (zeldzaam). 
  - Agomelatine: hoofdpijn, migraine, duizeligheid, slaperigheid, slapeloosheid, angst; leverstoornissen gaande tot leverinsufficiëntie, galblaasstenen [[zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05L)]. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)** 
 

**_Interacties_**

  
  - **[Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)** 
  - Agomelatine is een substraat van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Mianserine is een substraat van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Trazodon is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Agomelatine: de leverfunctie moet gecontroleerd worden vóór starten van de behandeling en nadien op regelmatige tijdstippen (_zie “rubriek Contra-indicaties”_ _en_ [Folia mei 2014](http://www.bcfi.be/nl/articles/query?number=F41N05D)); voorzichtig indien gebruikt bij patiënten met alcoholafhankelijkheid. 
  - Mianserine en mirtazapine: bij optreden van koorts, keelpijn enz. dient gedacht te worden aan de mogelijkheid van agranulocytose. 
 

**_Toediening en dosering_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008292', 'JCDA', 't', 'Agomelatine', null, '-- (af te raden geneesmiddel)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008102', 'JCDB', 't', 'Mianserine', null, 'depressie: 60 à 90 mg p.d. (start 30 mg, max. dagdosis 90 mg) in 1 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028985', 'JCE', 'f', 'Vortioxetine', 'Vortioxetine zou de serotoninereceptoractiviteit en de activiteit van andere neurotransmitters (dopamine, noradrenaline) moduleren en de serotoninetransporter remmen. Het heeft vooral een serotonerge activiteit.
 

**_Plaatsbepaling_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - Vortioxetine heeft geen meerwaarde ten opzichte van de andere antidepressiva. Er is nood aan vergelijkend onderzoek met SSRI’s om de plaats van vortioxetine beter in te schatten. Langetermijnonderzoek ontbreekt. 
 

**_Contra-indicaties_**

  
  - Associatie met MAO-inhibitoren ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997), _rubriek “Interacties”_). 
 

**_Ongewenste effecten_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - Gastro-intestinale ongewenste effecten, vooral nausea en braken, diarree, obstipatie: frequent. 
  - Centrale ongewenste effecten (hoofdpijn, abnormale dromen, duizeligheid…): zeer frequent. 
  - Pruritus: frequent. 
  - Angio-oedeem, urticaria. 
  - Serotoninesyndroom ([zie Inl.6.2.4. Serotoninesyndroom](http://www.bcfi.be/nl/contents/9990185)). 
  - Bloedingen, vooral ter hoogte van de huid en van de mucosa (bv. van het gastro-intestinale systeem). 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - Zoals voor de SSRI’s: o.a. vermoeden van optreden van arteriële pulmonale hypertensie bij de pasgeborene. 
  - **Verhoogd risico van bloedingen tijdens de bevalling bij gebruik op het einde van de zwangerschap [[zie Folia mei 2020](http://www.bcfi.be/nl/articles/query?number=F47N05R)].** 
 

**_Interacties_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - Verhoogd risico van bloeding bij associëren met antitrombotische middelen, NSAID''s of acetylsalicylzuur. 
  - Verhoogd risico van hyponatriëmie bij associëren met diuretica. 
  - Verhoogd risico van serotoninesyndroom bij associëren met andere middelen met serotoninerge werking ([zie Inl.6.2.4. Serotoninesyndroom](http://www.bcfi.be/nl/contents/9990185)). 
  - Vortioxetine is een substraat van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid is geboden bij ouderen, en in geval van ernstige nier- of  leverinsufficiëntie. 
 

**_Toediening en dosering_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028993', 'JCEA', 't', 'Specialiteiten [Vortioxetine]', null, '10 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901795', 'JCF', 'f', 'Esketamine', '**_Plaatsbepaling_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) _en_ [Folia juli 2021](http://www.bcfi.be/nl/articles/query?number=F48N07G#esk). 
  - Esketamine is de S-enantiomeer van het anestheticum ketamine (dat enkel parenteraal toegediend wordt). Ook ketamine IV wordt off-label gebruikt bij therapieresistente depressies, maar dit is onvoldoende onderbouwd. 
  - Esketamine heeft als indicaties de behandeling van therapieresistente depressieve episoden of acute, kortdurende behandeling van een depressieve stoornis in een psychiatrische noodsituatie. 
  - Esketamine nasaal dient steeds te worden gebruikt in combinatie met een ander antidepressivum. Volgens evidentie van lage tot matige kwaliteit treedt het antidepressief effect snel in. De studies waren kortlopend. Er is nood aan onderzoek naar het effect van esketamine op lange termijn en aan vergelijkende studies met andere behandelingen die worden gebruikt in deze moeilijke klinische situaties. 
  - De hypothese dat esketamine suïcidaal gedrag zou verminderen, kon niet bevestigd worden in studies. 
  - Gezien de vele, soms ernstige ongewenste effecten is de risico-batenverhouding van esketamine nog verder uit te klaren. 
  - Esketamine is een “geneesmiddel gelijkgesteld aan de verdovende middelen” ([zie Inl.2.2.8. Vermelding “Verdovend middel” en “gelijkgesteld aan de verdovende middelen”](http://www.bcfi.be/nl/contents/9990953)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van therapieresistente matige tot ernstige depressieve episoden die niet hebben gereageerd op minstens twee antidepressiva. 
  - Acute kortdurende behandeling van een matige tot ernstige depressieve episode, voor snelle vermindering van depressieve symptomen die volgens klinisch oordeel een psychiatrische noodsituatie vormen. 
 

**_Contra-indicaties_**

  
  - Aneurysmatische vaatziekte, arterioveneuze malformaties, intracerebrale bloeding, recent cardiovasculair event. 
 

**_Ongewenste effecten_**

  
  - Afhankelijkheid en misbruik. 
  - Psychisch: symptomen van dissociatie. 
  - Zenuwstelsel: duizeligheid, slaperigheid (gevallen van diepe sedatie zijn gemeld), vertigo, hoofdpijn, dysgeusie, hypoesthesie. 
  - Nausea, braken, nasale droogheid en neusongemak, keelirritatie. 
  - Urinewegaandoeningen (pollakisurie, dysurie, mictiedrang, nycturie en cystitis). 
  - Sterk verhoogde bloeddruk. 
 

**_Zwangerschap en borstvoeding_**

  
  - Gezien de resultaten van dierstudies met ketamine, is esketamine te vermijden tijdens zwangerschap en borstvoeding. Esketamine zou neurotoxiciteit en skeletmalformaties kunnen induceren. 
 

**_Interacties_**

  
  - Bij gelijktijdig gebruik met andere geneesmiddelen die het centrale zenuwstelsel onderdrukken: verhoogd risico op onderdrukking van het centrale zenuwstelsel; bij gelijktijdig gebruik van tramadol in hoge doses: risico van ademhalingsdepressie. 
  - Bij gelijktijdig gebruik met bloeddrukverhogende geneesmiddelen (psychostimulantia, ergotderivaten, thyroïdhormonen, vasopressine, MAO-inhibitoren): verhoogd risico van hypertensie en tachycardie. 
  - Bij gelijktijdig gebruik met xanthinederivaten: verhoogd risico van convulsies. 
  - Esketamine is een substraat van CYP2B6 en CYP3A4, met risico van interacties met inhibitoren en inductoren van deze CYP-iso-enzymen ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Esketamine nasaal moet worden voorgeschreven door een psychiater. Het is bedoeld om door de patiënt zelf te worden toegediend, in een geschikte klinische setting en onder direct toezicht van een professionele zorgverlener. Patiënten moeten gedurende minstens twee uur na de toediening worden opgevolgd (bewustzijnsstoornissen en hypertensie) en mogen tot de volgende dag geen voertuig besturen of machines bedienen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901803', 'JCFA', 't', 'Specialiteiten [Esketamine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008227', 'JCG', 'f', 'Sint-janskruid', 'Als werkingsmechanisme van sint-janskruid (_Hypericum perforatum_) worden inhibitie van de heropname van serotonine en in mindere mate inhibitie van de monoamineoxidasen gesuggereerd.
 

**_Plaatsbepaling_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - Sint-janskruid (_Hypericum perforatum_) is werkzamer dan placebo in studies bij milde tot matige depressie en heeft in kortdurende studies een werkzaamheid die vergelijkbaar is met die van de SSRI’s. Het effect bij ernstige depressie of op langere termijn is onvoldoende onderbouwd. Het heeft globaal weinig ongewenste effecten. 
 

**_Contra-indicaties_**

  
  - Associatie met MAO-inhibitoren ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997), _rubriek “Interacties”_). 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale ongewenste effecten. 
  - Hoofdpijn. 
  - Anorgasmie. 
  - Fotosensibilisatie. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
 

**_Interacties_**

  
  - [Zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997) 
  - Sint-janskruid is een sterke inductor van CYP3A4 en P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)), met o.a. verminderd effect van de vitamine K-antagonisten [[zie Folia oktober 2005](http://www.bcfi.be/nl/articles/query?number=F32N10I)]. 
  -  Een belangrijke interactie is het minder betrouwbaar worden van hormonale anticonceptiva (oraal, transdermaal, vaginaal, implantaat) en orale hormonale noodanticonceptie [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B), waarin maatregelen worden aangereikt om de interactie te vermijden]. 
 

**_Bijzondere voorzorgen_**

  
  - De hier vermelde preparaten zijn als geneesmiddel vergund. Voor preparaten die als voedingssupplement worden verkocht (niet vermeld in het Repertorium), bestaat geen zekerheid over de kwaliteit, en is de dosis die vermeld wordt in de begeleidende informatie vaak lager dan deze die in de studies werd gebruikt. Ook bij deze lage doses is enzyminductie mogelijk. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008235', 'JCGA', 't', 'Specialiteiten [Sint-janskruid]', null, 'depressieve klachten: 600 à 900 mg p.d. in 2 à 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017996', 'JCH', 'f', 'Middelen bij bipolaire stoornissen', '**_Plaatsbepaling_**

  
  - [Zie Folia februari 2014](http://www.bcfi.be/nl/articles/query?number=F41N02B). 
  - Bipolaire stoornissen, vroeger manisch-depressieve episoden genoemd, bestaan uit het afwisselend optreden van depressieve en manische episoden, maar ook van gemengde episoden, met intervallen van stabiele stemming. De intensiteit en de frequentie van de episodes variëren. Soms bestaat er duidelijk overwicht van één bepaalde stemmingsepisode, bijvoorbeeld depressieve episoden. 
  - Bij een _manische episode_ zijn lithium, antipsychotica ([zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799)) en valproïnezuur/valproaat ([zie 10.7.1.1. Valproïnezuur en valproaat](http://www.bcfi.be/nl/contents/8722)) de best onderbouwde middelen. Wanneer een onderhoudsbehandeling verwacht wordt, heeft lithium het best bewezen het aantal recidieven van manische episodes te beperken. Antipsychotica worden gebruikt bij ernstige manische episoden met motorische hyperactiviteit en psychotische symptomen. Lithium werkt traag in (2 à 3 weken), zodat soms een antipsychoticum wordt geassocieerd om de acute fase te overbruggen. Valproïnezuur/valproaat is gecontra-indiceerd bij zwangere vrouwen. Bij agitatie en slapeloosheid kan kortdurend een benzodiazepine ([zie 10.1. Hypnotica, sedativa, anxiolytica](http://www.bcfi.be/nl/contents/7468)) worden geassocieerd, maar benzodiazepines hebben geen effect op de kernsymptomen van manie. 
  - Bij een _depressieve episode_ zijn lithium en bepaalde antipsychotica (alleen voor quetiapine als indicatie vermeld in de SKP) behandelopties. Een monotherapie met antidepressiva, vooral TCA’s en SNRI’s, kan bij bipolaire depressie een manische episode uitlokken. Bij een ernstige bipolaire depressie kan een SSRI worden toegevoegd aan lithium of aan het antipsychoticum. 
  - Vaak wordt een _chronische stemmingsregulerende behandeling_ voorgesteld naast de behandeling van de acute episoden. Enkel met lithium is een vermindering van het aantal suïcides bij patiënten met bipolaire stoornissen aangetoond. Andere behandelopties zijn een antipsychoticum ([zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799)) (meeste gegevens voor quetiapine en olanzapine, in mindere mate voor aripiprazol), valproïnezuur/valproaat ([zie 10.7.1.1. Valproïnezuur en valproaat](http://www.bcfi.be/nl/contents/8722)), carbamazepine ([zie 10.7.2.1. Carbamazepine en oxcarbazepine](http://www.bcfi.be/nl/contents/8813)) en lamotrigine ([zie 10.7.1.2. Lamotrigine](http://www.bcfi.be/nl/contents/8748)) voor de preventie van depressieve episoden. Antidepressiva kunnen (hypo)manie veroorzaken indien niet gegeven in associatie met een stemmingsregulerend middel. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008276', 'JCHA', 'f', 'Lithiumzouten', 'De lithiumzouten worden hier geklasseerd bij de antidepressiva, maar worden beter als stemmingsregulerende middelen omschreven.
 

**_Plaatsbepaling_**

  
  - [Zie 10.3.8. Middelen bij bipolaire stoornissen](http://www.bcfi.be/nl/contents/17996) 
 

**_Contra-indicaties_**

  
  - Dehydratie, natriumarm dieet, ziekte van Addison. 
  - Onbehandelde hypothyreoïdie. 
  - Hartfalen, hartritmestoornissen, recent myocardinfarct. 
  - Regelmatig gebruik van povidon-jood op grote oppervlakten. 
  - Ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - **Lithium is een geneesmiddel met nauwe therapeutisch-toxische marge.** 
  - Intoxicatieverschijnselen zijn o.a. ernstige tremor, vertigo, fasciculaties, myoclonieën, convulsies, verwardheid, sufheid gaande tot coma. Na een intoxicatie is er een grotere gevoeligheid voor neurologische ongewenste effecten. Neurologische restverschijnselen zijn mogelijk. 
  - Nausea, diarree, sedatie, fijne tremor: frequent, vooral 2 à 4 uur na inname, veelal voorbijgaand. 
  - Verminderde nierfunctie. 
  - Polyurie, dorst; zelden: nefrogene _diabetes insipidus_. 
  - Elektrocardiografische veranderingen, hartritmestoornissen, ataxie, dysarthrie, convulsies en desoriëntatie, zeker wanneer de plasmaconcentraties 1 mmol/l overschrijden. 
  - Struma en/of hypothyreoïdie. 
  - Hyperparathyreoïdie en hypercalciëmie. 
  - Gewichtstoename. 
  - Huidafwijkingen: acne, psoriasis, alopecie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het niet behandelen van een bipolaire stoornis tijdens de zwangerschap kan nadelige effecten hebben voor moeder en kind. 
  - **Sterk vermoeden van teratogene effecten (vooral cardiale afwijkingen) door lithium; gebruik tijdens het eerste trimester is daarom best te mijden en indien noodzakelijk: zo laag en zo constant mogelijke plasmaspiegels. Het gebruik van lithium op het einde van de zwangerschap is eveneens te mijden omwille van mogelijke toxiciteit bij de foetus en de pasgeborene. Bij gebruik van lithium tijdens de zwangerschap is extra monitoring vereist.** 
  - **Het gebruik van lithium tijdens de periode van borstvoeding wordt afgeraden.** 
 

**_Interacties_**

  
  - Verhoogd risico van extrapiramidale symptomen en neurotoxiciteit (bv. maligne antipsychoticasyndroom) door antipsychotica. 
  - Stijging van de plasmaconcentraties van lithium met verhoogd risico van ongewenste effecten bij inname van NSAID’s, ACE-inhibitoren of sartanen, en bij natriumdepletie (door diuretica, zoutarm dieet, braken of diarree). 
 

**_Bijzondere voorzorgen_**

  
  - Vóór het starten van een lithiumtherapie is evaluatie van nier- en schildklierfunctie noodzakelijk, alsook een ECG. 
  - Een week na het opstarten, na dosisaanpassingen of bij intermittente ziekte (bv. ernstige infectie of nierprobleem) moeten de lithiumplasmaconcentraties worden geëvalueerd. 
  - Minstens een zesmaandelijkse controle van de lithiumplasmaconcentraties, de nier- en schildklierfunctie en het ionogram (Na, K, Ca) is wenselijk. 
  - Een zoutarm dieet en dehydratie moeten vermeden worden. 
  - Lithium moet, indien mogelijk, progressief worden afgebouwd (verhoogd risico van uitlokken van een nieuwe manische of depressieve episode bij plots stoppen). 
  - Bij vrouwen in de vruchtbare leeftijd zonder zwangerschapswens is bij lithiumtherapie doeltreffende anticonceptie aangewezen, met aandacht voor de mogelijke interacties. 
 

**_Dosering_**

  
  - De dosis moet individueel aangepast worden, gezien de belangrijke interindividuele verschillen in kinetiek van lithium en in gevoeligheid voor lithium die toeneemt met de leeftijd. 
  - De dosisaanpassing gebeurt op geleide van de plasmaconcentraties van lithium die ongeveer 12 uur na de laatste inname worden gemeten. Een concentratie tussen 0,6 en 0,8 mmol/l is wenselijk voor de onderhoudsbehandeling; bij ouderen worden lagere concentraties nagestreefd. 
  - Bij nierinsufficiëntie zijn dosisreductie en extra monitoring vereist. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008284', 'JCHAA', 't', 'Specialiteiten [Lithiumzouten]', null, '400 mg à 1,2 g p.d. in 2 à 3 doses bij opstarten en in 1 dosis bij stabiele bloedspiegel');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008318', 'JD', 'f', 'Middelen bij ADHD en narcolepsie', 'In dit hoofdstuk worden besproken:
  
  - de geneesmiddelen gebruikt bij _Attention Deficit Hyperactivity Disorder_ (ADHD) 
  - de geneesmiddelen gebruikt bij narcolepsie. 
 

**_Plaatsbepaling_**

  
  - ADHD 
    - [Zie Folia februari 2016](http://www.bcfi.be/nl/articles/query?number=F43N02G). 
    - Het opstarten van medicatie bij aandachtstekortstoornis met hyperactiviteit (ADHD) vereist een diagnose door een gespecialiseerd team. 
    - Studies bij kinderen met ernstige ADHD vonden op korte termijn een effect van ADHD-medicatie op de kernsymptomen hyperactiviteit, impulsiviteit en aandachtstekort. Bij kinderen jonger dan zes jaar zijn deze geneesmiddelen onvoldoende geëvalueerd en ook in de SKP’s wordt gebruik in deze leeftijdsgroep afgeraden. 
    - Met methylfenidaat (een indirect werkend sympathicomimeticum verwant met amfetamine) is er de meeste ervaring. Het wordt ook (voor sommige specialiteiten off-label) gebruikt bij volwassenen met ADHD, maar de risico-batenverhouding in die groep is onduidelijk. 
    - Atomoxetine (een selectieve noradrenaline-heropnameremmer) wordt eveneens gebruikt bij kinderen en volwassenen met ADHD. Atomoxetine is niet meer beschikbaar sinds september 2023. 
    - Lisdexamfetamine (een prodrug van dexamfetamine) is gecommercialiseerd voor gebruik bij kinderen in de leeftijd van 6 jaar en ouder wanneer de respons op eerdere behandeling met methylfenidaat klinisch onvoldoende wordt beschouwd. De risico-batenverhouding moet goed afgewogen worden [[zie Folia mei 2022](http://www.bcfi.be/nl/articles/query?number=F49N05D)]. Dexamfetamine wordt soms als magistrale bereiding voorgeschreven. 
    - Guanfacine (een α2-receptoragonist) heeft als enige indicatie de behandeling van ADHD bij kinderen wanneer psychostimulantia onvoldoende doeltreffend zijn of niet verdragen worden. De risico-batenverhouding moet goed afgewogen worden [[zie Folia februari 2017](http://www.bcfi.be/nl/articles/query?number=F44N02E)]. 
    - Langetermijngegevens over doeltreffendheid en veiligheid van deze geneesmiddelen blijven beperkt. Vergelijkend onderzoek tussen de verschillende medicamenteuze opties is zeer schaars. 
    - De vaak levenslange behandeling van volwassen ADHD-patiënten met geneesmiddelen waarvan de werkzaamheid en veiligheid op lange termijn onvoldoende aangetoond zijn, vraagt grote voorzichtigheid. Zeker ook vanwege het potentieel verslavend effect van sommige middelen.  
  - Narcolepsie 
    - De aanpak van narcolepsie is sterk specialistisch. Methylfenidaat, modafinil en pitolisant hebben een gunstig effect op de slaperigheid en de alertheid overdag; de slaap wordt echter niet genormaliseerd. 
    - Oxybaat heeft complexe farmacologische eigenschappen, en wordt enkel gebruikt bij narcolepsie met kataplexie; het bevordert de diepe slaap ’s nachts; een gunstig effect op de slaperigheid overdag is onvoldoende aangetoond. 
    - De beschikbare gegevens laten niet toe de werkzaamheid van de verschillende geneesmiddelen onderling te vergelijken.  
 

**_Indicaties (synthese van de SKP)_**

  
  - Methylfenidaat: ADHD (kinderen en (in sommige SKP’s) volwassenen) en narcolepsie. 
  - Atomoxetine: ADHD (kinderen en volwassenen). 
  - Guanfacine: ADHD (kinderen, bij falen van stimulantia). 
  - Lisdexamfétamine: ADHD (kinderen, bij falen van methylfenidaat). 
  - Modafinil: narcolepsie met of zonder kataplexie. 
  - Oxybaat: narcolepsie met kataplexie. 
  - Pitolisant: narcolepsie met of zonder kataplexie. 
 

**_Contra-indicaties_**

  
  - Methylfenidaat: matige tot ernstige hypertensie, (antecedenten van) cardiovasculaire aandoeningen, ernstige depressie, psychose of bipolaire stoornissen en hyperthyreoïdie. 
  - Atomoxetine: matige tot ernstige hypertensie, (antecedenten van) cardiovasculaire aandoeningen. 
  - Modafinil: matige tot ernstige hypertensie, (antecedenten van) cardiovasculaire aandoeningen. 
  - Guanfacine: risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Lisdexamfetamine: matige tot ernstige hypertensie, cardiovasculaire aandoeningen, gelijktijdige behandeling met IMAO, hyperthyreoïdie, glaucoom. 
  - Modafinil: zwangerschap 
  - Oxybaat: ernstige depressie. 
  - Pitolisant: periode van borstvoeding; risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)), ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn, emotionele instabiliteit, nervositas, agitatie en anorexie, nausea, abdominale pijn: frequent en meestal dosisafhankelijk. 
  - Convulsies, compulsief gedrag en psychotische reacties: zeldzaam, maar ernstig en vooral bij overdosering. 
  - Stimulantia en atomoxetine: (verergering van) tics en gilles-de-la-tourette syndroom is gemeld. 
  - Atomoxetine: ook frequent sedatie; zelden: ernstige leverstoornissen, suïcidaal gedrag, groeivertraging tijdens de behandeling zonder invloed op de uiteindelijke lengte. 
  - Methylfenidaat: ook frequent slapeloosheid; groeivertraging tijdens behandeling, in het algemeen zonder invloed op de uiteindelijke lengte [[zie Folia juli 2017](http://www.bcfi.be/nl/articles/query?number=F44N07E)]. 
  - Methylfenidaat en atomoxetine: palpitaties, verhoging van de bloeddruk, priapisme (zelden) [[zie Folia oktober 2021](http://www.bcfi.be/nl/articles/query?number=F48N10H)]. Ook mogelijkheid van toegenomen cardiovasculair risico bij chronisch gebruik, maar recente gegevens zijn geruststellend mits in acht nemen van de contra-indicaties [[zie Folia november 2016](http://www.bcfi.be/nl/articles/query?number=F43N11E)]. 
  - Guanfacine: ook sedatie, slaperigheid, hypotensie, bradycardie, syncope, verlenging van het QT-interval, gewichtstoename. 
  - Lisdexamfétamine: ook verminderde eetlust en gewichtsverlies, duizeligheid, slaperigheid, tachycardie, gastro-intestinale stoornissen, koorts, dyspneu, rash, groeivertraging tijdens de behandeling. Gevallen van plotse dood zijn beschreven bij kinderen en adolescenten. 
  - Modafinil: ook syndroom van Stevens-Johnson. 
  - Oxybaat: ook nausea en braken; slaapstoornissen en ademhalingsdepressie (o.a. slaapapneu), neurologische (hoofdpijn, duizeligheid) en psychiatrische stoornissen (o.a. risico van misbruik, psychose); enuresis. 
  - Pitolisant: ook nausea en braken, slaapstoornissen, depressie, gewichtstoename; zelden: verlenging van het QT-interval. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap** 
    - **Amfetaminen (methylfenidaat, (lis)dexamfetamine)** er zijn geen signalen van aangeboren afwijkingen maar de gegevens zijn schaars. Bij gebruik op het einde van de zwangerschap kunnen onttrekkingsverschijnselen bij de pasgeborene ontstaan. Gegevens bij recreatieve gebruiksters van amfetamine tonen signalen van een dosis-afhankelijk verhoogd risico van vroeggeboorte en een effect op de groei en geboortegewicht. 
    - **Modafinil is af te raden tijdens de zwangerschap: er is mogelijk een verhoogd risico van congenitale (hart)afwijkingen en groeivertraging.** 
    - Voor **atomoxetine**, en zeker voor **guanfacine**, **oxybaat** en **pitolisant** zijn de gegevens te schaars om een uitspraak te doen over de eventuele risico’s. Bij gebruik van oxybaat rond de bevalling kan bij de pasgeborene slaperigheid optreden.  
  - **Borstvoeding** 
    - **Amfetaminen (methylfenidaat, (lis)dexamfetamine)** er zijn geen signalen van nadelige effecten bij het borstgevoede kind, maar de gegevens zijn schaars. Bij gebruik tijdens de periode van borstvoeding, attent zijn voor het optreden bij het kind van rusteloosheid, slapeloosheid, verminderde eetlust en een verminderde groei. 
    - Voor **modafinil, atomoxetine, guanfacine, oxybaat en pitolisant** zijn de gegevens te schaars om een uitspraak te doen over de eventuele risico’s. Bij gebruik van oxybaat tijdens de periode van borstvoeding, attent zijn voor het optreden van sufheid bij het kind.  
 

**_Interacties_**

  
  - Atomoxetine en methylfenidaat: hypertensieve opstoten bij associëren met niet-selectieve MAO-inhibitoren; verhoogd risico van convulsies bij associëren met andere middelen die convulsies kunnen veroorzaken ([zie Inl.6.2.8. Convulsies en epileptische aanvallen uitgelokt door geneesmiddelen](http://www.bcfi.be/nl/contents/9990227)). 
  - Methylfenidaat: vals gevoel geven van niet onder invloed te zijn van alcohol. 
  - Guanfacine: verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)); guanfacine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Lisdexamfetamine: risico van serotoninesyndroom bij associëren met andere serotoninerge geneesmiddelen zoals SSRI’s en SNRI’s (in verband met serotoninesyndroom, [zie Inl.6.2.4. Serotoninesyndroom](http://www.bcfi.be/nl/contents/9990185)); versterken van de analgetische effecten van opioïden; verminderen van het antihypertensieve effect van antihypertensiva; gewijzigde eliminatie van lisdexamfetamine bij gelijktijdig gebruik van geneesmiddelen die de urinaire pH wijzigen. 
  - Oxybaat: overdreven sedatie bij associëren met andere sederende middelen of met alcohol. 
  - Pitolisant: mogelijk verminderen van zijn werkzaamheid door geneesmiddelen met antihistaminerge eigenschappen zoals de tricyclische antidepressiva en de H1-antihistaminica;  verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Atomoxetine is een substraat van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Modafinil is een substraat van CYP3A4, inhibitor van CYP2C19 en inductor van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). Een belangrijke interactie ten gevolge van de enzyminductie is het minder betrouwbaar worden van hormonale anticonceptiva (oraal, transdermaal, vaginaal, implantaat) en orale hormonale noodanticonceptie [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B), waarin ook maatregelen worden aangereikt om de interactie te vermijden]. 
  - Pitolisant is een substraat en inductor van CYP3A4, en een substraat en inhibitor van CYP2D6. Een belangrijke interactie ten gevolge van de enzyminductie is het minder betrouwbaar worden van hormonale anticonceptiva (oraal, transdermaal, vaginaal, implantaat) en orale hormonale noodanticonceptie [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B), waarin ook maatregelen worden aangereikt om de interactie te vermijden]. 
 

**_Bijzondere voorzorgen_**

  
  - Regelmatige opvolging van de bloeddruk en de hartfrequentie, het gewicht, de lengtegroei en de psychiatrische toestand dient te worden uitgevoerd conform de SKP. 
  - Voorzichtigheid is geboden bij patiënten met antecedenten van convulsies. 
  - Methylfenidaat: best niet ''s avonds toedienen. Illegale verkoop en gebruik als recreatief stimulerend middel komt voor. 
  - Atomoxetine: voorzichtig bij leverlijden en bij trage metaboliseerders. 
  - Guanfacine: voorzichtig bij patiënten met antecedenten van hypotensie, bradycardie, syncope of cardiovasculair lijden. 
  - Oxybaat: hoog risico van misbruik. 
  - Lisdexamfetamine: risico van misbruik. Dosisreductie bij ernstige nierinsufficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008326', 'JDA', 't', 'Atomoxetine', 'Atomoxetine is niet meer beschikbaar sinds september 2023.
 ', 'ADHD: kinderen vanaf 6 jaar en volwassenen: 
- minder dan 70 kg: start 0,5 mg/kg/d., eventueel op te drijven tot max. 1,2 mg/kg/d. in 1 à 2 doses 
- meer dan 70 kg: 40 mg p.d., na 1 week eventueel op te drijven tot 80 mg p.d., bij volwassenen eventueel tot 100 mg p.d., in 1 à 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026179', 'JDB', 't', 'Guanfacine', null, 'ADHD: kinderen vanaf 6 jaar en adolescenten: 1 mg 1 x p.d., eventueel op te drijven met 1 mg per week tot max. 0,12 mg/kg/d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902082', 'JDC', 't', 'Lisdexamfétamine', null, 'ADHD: kinderen vanaf 6 jaar en adolescenten: startdosis 30 mg 1 x p.d., eventueel te verhogen met 10 of 20 mg per week tot max. 70 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008334', 'JDD', 't', 'Methylfenidaat', null, 'ADHD: kinderen vanaf 6 jaar en volwassenen: 
- tabl.: start 0,25 - 0,5 mg/kg/d. (5 à 10 mg p.d.), eventueel op te drijven tot 2 mg/kg/d. (max. 60 mg p.d.) in 2 à 3 doses 
- verlengde/gereguleerde afgifte: 18 à 20 mg p.d., eventueel op te drijven tot 40 à 54 mg p.d. bij kinderen en tot 72 à 80 mg p.d. bij volwassenen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008342', 'JDE', 't', 'Modafinil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008359', 'JDF', 't', 'Oxybaat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028522', 'JDG', 't', 'Pitolisant', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008367', 'JE', 'f', 'Middelen i.v.m. afhankelijkheid', 'In dit hoofdstuk worden besproken:
  
  - middelen bij alcoholafhankelijkheid 
  - middelen bij nicotineafhankelijkheid 
  - middelen bij opioïdafhankelijkheid. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008375', 'JEA', 'f', 'Middelen bij alcoholafhankelijkheid', '**_Plaatsbepaling_**

  
  - Alcoholontwenning 
    - [Zie Folia maart 2016](http://www.bcfi.be/nl/articles/query?number=F43N03B) 
    - Bij abrupte vermindering van de alcoholinname kunnen ontwenningsverschijnselen optreden. Het risico van Wernicke-encefalopathie is aanwezig bij chronisch alcoholmisbruik. Bij alcoholontwenning is het risico van Wernicke-encefalopathie verhoogd. 
    - Milde tot matig ernstige ontwenningsverschijnselen verdwijnen vaak spontaan, zonder nood aan medicamenteuze behandeling. 
    - _Benzodiazepines_ hebben een prominente plaats bij acute alcoholontwenning, om het risico van delirium te verminderen en epileptische aanvallen te voorkomen. Deze indicatie wordt enkel in de SKP van diazepam vermeld ([zie 10.1.1. Benzodiazepines](http://www.bcfi.be/nl/contents/7476)). 
    - _Antipsychotica_ worden _off-label_ gebruikt bij alcoholontwenning. Tiapride (een antipsychoticum van de klasse der benzamides, [zie 10.2.3. Benzamides](http://www.bcfi.be/nl/contents/7872)) wordt zonder veel evidentie voorgesteld bij psychomotorische agitatie gedurende alcoholontwenning. 
    - _Thiamine (vitamine B1)_ wordt voorgesteld ter preventie en behandeling van encefalopathie van Wernicke ([zie 14.2.2.1. Thiamine (vitamine B1)](http://www.bcfi.be/nl/contents/13458)). Toediening van thiamine moet worden overwogen bij elke stop of bij drastische vermindering van de alcoholinname, zoals bijvoorbeeld tijdens een ziekenhuisopname.  
  - Terugvalpreventie 
    - [Zie Folia april 2016](http://www.bcfi.be/nl/articles/query?number=F43N04B). 
    - Terugvalpreventie betekent de preventie van  herval in alcoholafhankelijkheid; dus zowel abstinentie als een reductie van de alcoholconsumptie. 
    - Psychosociale interventies zijn de hoeksteen in de terugvalpreventie. Geneesmiddelen hebben slechts een beperkte plaats, en hebben enkel zin wanneer gecombineerd met een psychosociale aanpak. 
    - Acamprosaat, disulfiram, nalmefeen en naltrexon zijn geïndiceerd voor de behandeling van bepaalde aspecten van alcoholafhankelijkheid. Baclofen, gabapentine en topiramaat worden ook gebruikt, zij het “_off-label_”. 
    - Acamprosaat, een geneesmiddel dat werkt op de GABA- en NMDA-receptoren, heeft een bescheiden effect bij het behoud van alcoholabstinentie. 
    - Disulfiram is sinds maart 2023 niet meer op de markt  in België, maar blijft beschikbaar als grondstof voor magistrale preparaten ([zie Folia juni 2023](http://www.bcfi.be/nl/articles/query?number=F50N06I#dis)). Het wordt als aversietherapie gebruikt bij gemotiveerde en goed opgevolgde patiënten met abstinentie als doel. Er zijn weinig studies over werkzaamheid en veiligheid. Risico-baten moeten goed afgewogen worden. Wegens zijn lange halfwaardetijd mag het ten vroegste 24 uur na alcoholgebruik opgestart worden en kan het nog  tot 15 dagen na stoppen hevige reacties geven bij alcoholinname. 
    - Nalmefeen ([zie Folia juni 2014](http://www.bcfi.be/nl/articles/query?number=F41N06D)), een opioïdreceptorantagonist verwant met naltrexon, heeft slechts een beperkte plaats om het alcoholgebruik bij niet-abstinente patiënten te helpen verminderen. Het heeft veel ongewenste effecten. 
    - Naltrexon, een opioïdreceptorantagonist ([zie 10.5.3. Middelen bij opioïdafhankelijkheid](http://www.bcfi.be/nl/contents/8466)), heeft een bescheiden effect bij het behoud van alcoholabstinentie. 
    - Baclofen (een GABA-analoog, [zie 10.8. Middelen bij spierspasticiteit](http://www.bcfi.be/nl/contents/9084)) wordt _off-label_ gebruikt. Het lijkt een effect te hebben bij het behoud van alcoholabstinentie en op het aantal dagen alcoholgebruik. Het wordt gebruikt in matige dosis (tot 80 mg). Het veiligheidsprofiel lijkt geruststellend bij dagelijkse doses van 30 tot 300 mg baclofen. 
    - Gabapentine wordt _off label_ gebruikt bij terugvalpreventie. Mensen met veel of ernstige ontwenningsverschijnselen lijken beter te reageren op gabapentine. De doeltreffendheid van dit middel staat ter discussie. Gabapentine kan tot afhankelijkheid leiden ([zie Folia februari 2020](http://www.bcfi.be/nl/articles/query?number=F47N02B)). 
    - Topiramaat (een anti-epilepticum, [zie 10.7.1.4. Topiramaat](http://www.bcfi.be/nl/contents/8789)) wordt _off-label_ gebruikt bij alcoholafhankelijkheid. Het is effectief gebleken in het initiëren van abstinentie (bij personen die nog actief alcohol gebruiken). Studies op langere termijn zijn nodig om de optimale dosis en behandelduur te bepalen.  
 

**_Indicaties (synthese van de SKP)_**

  
  - Acamprosaat, disulfiram: alcoholafhankelijkheid, ter behoud van de alcoholabstinentie. 
  - Nalmefeen: alcoholafhankelijkheid, ter reductie van de alcoholconsumptie. 
  - Naltrexon: alcoholafhankelijkheid (en opioïdafhankelijkheid), ter behoud van de alcoholabstinentie. 
 

**_Contra-indicaties_**

  
  - Acamprosaat: nierinsufficiëntie (SKP). 
  - Disulfiram: hartfalen, coronairlijden, hypertensie, (antecedenten van) cerebrovasculair accident; psychosen, ernstige persoonlijkheidsstoornissen, suïcidesrisico; leverinsufficiëntie (SKP). 
  - Nalmefeen: gelijktijdige behandeling met narcotische analgetica, ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
  - Acamprosaat, disulfiram en nalmefeen: op de website “geneesmiddelenbijlevercirrose.nl” worden acamprosaat, disulfiram, nalmefeen en naltrexon als ”onveilig” (te vermijden) bij levercirrose beoordeeld. 
 

**_Ongewenste effecten_**

  
  - Acamprosaat: rash, jeuk en gastro-intestinale problemen (diarree); impotentie en libidoverlies. 
  - Disulfiram: smaakstoornissen, rash, hoofdpijn, slaperigheid, hepatotoxiciteit, convulsies, polyneuropathie. Bij alcoholinname tijdens behandeling met disulfiram: flushing, hoofdpijn, soms cardiovasculaire collaps die fataal kan zijn; deze reacties met alcohol kunnen zelfs tot 2 weken na de laatste disulfiraminname optreden. 
  - Nalmefeen: slapeloosheid, hoofdpijn, duizeligheid, nausea, hartkloppingen, spierspasmen; zelden hallucinaties, verwardheid. 
  - Naltrexon: gastro-intestinale stoornissen, slaapstoornissen, agitatie, hartkloppingen, gewrichtspijn, hoofdpijn, zelden hallucinaties. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap.** Alcohol vormt een groot risico voor het ongeboren kind (risico van foetale alcoholspectrumstoornissen). Er bestaan onvoldoende gegevens om het risico van  acamprosaat, disulfiram, nalmefeen en naltrexon voor het ongeboren kind te bepalen. Stoppen met alcohol zonder gebruik van deze geneesmiddelen heeft de voorkeur.  **Disulfiram kan bijdragen tot het foetale alcoholsyndroom, als de zwangere gedurende de behandeling toch alcohol gebruikt.** 
  - **Borstvoeding.** Bij een alcoholverslaving wordt het geven van borstvoeding afgeraden. Naltrexon gaat slechts beperkt over in de moedermelk. Over acamprosaat, disulfiram en nalmefeen ontbreken de gegevens. 
 

**_Interacties_**

  
  - Disulfiram: verhoogd effect van vitamine K-antagonisten; risico van psychotische reacties bij gelijktijdig gebruik met metronidazol (tot 14 dagen na stopzetting van disulfiram); risico van gedrags- en coördinatiestoornissen bij gelijktijdig gebruik met isoniazide. Disulfiram is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Nalmefeen: bij associëren met opioïden, ontwenningsverschijnselen én verlies van het analgetisch effect van het opioïd. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025163', 'JEAA', 't', 'Acamprosaat', null, '- tot 60 kg: 4 tabl. p.d. in 3 doses (2 tabl. ''s morgens, 1 tabl. ''s middags en 1 tabl. ''s avonds); vanaf 60 kg: 6 tabl. p.d. in 3 doses (2 tabl. ''s morgens, ‘s middags en ''s avonds)     
- de aanbevolen behandelingsduur bedraagt 1 jaar   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025171', 'JEAB', 't', 'Disulfiram', null, '- start: 2 tabl. p.d. gedurende 2 à 3 dagen (SKP, verschillende bronnen raden max 200-400 mg aan)     
- onderhoud: individueel instellen; doorgaans ¼ à ½ tabl. p.d.   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025189', 'JEAC', 't', 'Nalmefeen', null, '1 tabl. indien nodig, max. 1 x p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008581', 'JFBD', 't', 'Ropinirol', null, '- ziekte van Parkinson: 0,75 mg p.d. in 3 doses, geleidelijk verhogen tot 9 mg (max. 24 mg) p.d. in 3 doses; voor verlengde afgifte: 2 à 8 mg (tot max. 24 mg), p.d. in 1 dosis     
- _restless legs syndrome_: 0,25 mg p.d. gedurende 2 dagen, daarna 0,5 mg p.d. gedurende 5 dagen, nadien wekelijks verhogen met 0,5 mg tot de optimale therapeutische dosis is bereikt (2 tot 4 mg p.d.)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008391', 'JEB', 'f', 'Middelen bij nicotineafhankelijkheid', '**_Plaatsbepaling_**

  
  -  Nicotinevervangende therapie, bupropion ([zie 10.3.2.3. Noradrenaline- en dopamine-heropnameremmers](http://www.bcfi.be/nl/contents/18135)), nortriptyline ([zie 10.3.2.1. Tricyclische antidepressiva (TCA''s) en aanverwanten](http://www.bcfi.be/nl/contents/8003)) en varenicline (niet meer beschikbaar sinds juni 2021) worden gebruikt om vermindering van het sigarettengebruik en rookstop te vergemakkelijken; ze verminderen de ontwenningsverschijnselen. In de SKP van de specialiteit op basis van nortriptyline wordt rookstop niet als indicatie vermeld. 
  - Alle studies met deze geneesmiddelen werden uitgevoerd bij gemotiveerde rokers in combinatie met gedragsmatige begeleiding. 
  - De doeltreffendheid van varenicline is groter dan deze van de andere behandelingen die alle een min of meer vergelijkbaar effect hebben. De doeltreffendheid op langere termijn van alle behandelingen is beperkt. De ervaring met nicotinevervangende middelen is het grootst; hun veiligheidsprofiel lijkt het gunstigst. 
  - Het combineren van nortriptyline, bupropion of varenicline met nicotinesubstitutie is niet zinvol bij het merendeel van de patiënten. 
  - Alle studies met deze geneesmiddelen werden uitgevoerd bij gemotiveerde rokers in combinatie met gedragsmatige begeleiding. Bij patiënten gemotiveerd voor rookstop biedt het afbouwen van sigarettengebruik voorafgaandelijk aan de geplande stopdatum geen voordeel [[zie Folia juni 2017](http://www.bcfi.be/nl/articles/query?number=F44N06B)]. 
  - Uit studies blijkt dat de e-sigaret met nicotine zelden aanleiding geeft tot stoppen met roken van gewone sigaretten, vaker verkrijgt men een vermindering van het aantal sigaretten per dag. De veiligheid op korte en lange termijn is onduidelijk. Er zijn meldingen van nicotine-overdosering en ernstige toxiciteit van sommige toegevoegde producten. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie Folia juli 2016](http://www.bcfi.be/nl/articles/query?number=F43N07C) 
  - Roken is schadelijk voor de zwangerschap en voor het ongeboren kind. 
  - Niet-medicamenteuze maatregelen voor rookstop verdienen zeker de voorkeur, maar gezien het belang van rookstop kunnen ook medicamenteuze opties gebruikt worden tijdens de zwangerschap. 
  - De nicotinevervangende middelen zijn de veiligste optie, preparaten met discontinue afgifte (kauwgom, zuigtabletten, buccale spray, inhalatie-oplossing) zijn te verkiezen. 
  - Varenicline: de gegevens over gebruik tijdens de zwangerschap zijn geruststellend (geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen). 
  - Bupropion: de gegevens over gebruik tijdens het eerste en tweede trimester van de zwangerschap zijn geruststellend (geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen). Gebruik op het einde van de zwangerschap kan leiden tot ontwenningsverschijnselen bij de baby. 
  - Gebruik van de e-sigaret tijdens zwangerschap en in de periode van borstvoeding wordt afgeraden wegens gebrek aan gegevens over de samenstelling en gebruiksveiligheid. 
  - Borstvoeding wordt beter niet gegeven gedurende 2 tot 3 uur na het gebruik van nicotinebevattende kauwgom, tabletten, spray of inhalator. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008409', 'JEBA', 'f', 'Nicotinesubstitutie', '**_Plaatsbepaling_**

  
  - [Zie 10.5.2. Middelen bij nicotineafhankelijkheid](http://www.bcfi.be/nl/contents/8391) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Nicotineafhankelijkheid. 
 

**_Contra-indicaties_**

  
  - Recente of instabiele cardiovasculaire problemen. 
 

**_Ongewenste effecten_**

  
  - Irritatie ter hoogte van de toedieningsplaats (mucosa, huid). 
  - Hik, nausea bij oraal gebruik. 
  - Duizeligheid, hoofdpijn en hartkloppingen, vooral bij overdosering. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 10.5.2. Middelen bij nicotineafhankelijkheid](http://www.bcfi.be/nl/contents/8391) 
 

**_Bijzondere voorzorgen_**

  
  - Steeds vaker wordt bij geassisteerde vermindering van het roken, een substitutietherapie gestart vóór het stoppen met roken, of worden verschillende vormen van nicotinesubstitutie gecombineerd. Blijven roken tijdens de behandeling of associëren van verschillende nicotinetoedieningsvormen kan nicotine-intoxicatie uitlokken: nausea, braken, speekselvloed, abdominale pijn, diarree, zweten, hoofdpijn, duizeligheid, gehoorstoornissen en zwakte. 
  - Deze pleisters bevatten aluminium (vermeld bij de specialiteiten). Ze moeten in de te onderzoeken zone verwijderd worden bij MRI omwille van risico van brandwonden. 
 

**_Dosering_**

  
  - Voor de dosering van de verschillende preparaten wordt verwezen naar de SKP. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008417', 'JEBAA', 't', 'Specialiteiten [Nicotinesubstitutie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008425', 'JEBB', 'f', 'Bupropion', 'Bupropion (syn. amfebutamon) is beschikbaar als geneesmiddel voor gebruik bij rookstop en als antidepressivum (onder de specialiteitsnaam Wellbutrin®, [zie 10.3.2.3. Noradrenaline- en dopamine-heropnameremmers](http://www.bcfi.be/nl/contents/18135)); het inhibeert de heropname van noradrenaline en dopamine.
 

**_Plaatsbepaling_**

  
  - [Zie 10.5.2. Middelen bij nicotineafhankelijkheid](http://www.bcfi.be/nl/contents/8391) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Nicotineafhankelijkheid. 
 

**_Contra-indicaties_**

  
  - Antecedenten van convulsies, boulimie of anorexia nervosa. 
  - Tumor van het centrale zenuwstelsel. 
  - Acute ontwenning van alcohol of benzodiazepines (verhoogd risico van convulsies). 
  - Bipolaire stoornissen, schizofrenie. 
  - Gebruik samen met een MAO-inhibitor. 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Deze van de antidepressiva ([zie 10.3.2. Niet-selectieve heropnameremmers](http://www.bcfi.be/nl/contents/18150)) en van de centrale stimulantia ([zie 10.4. Middelen bij ADHD en narcolepsie](http://www.bcfi.be/nl/contents/8318)). 
  - Slapeloosheid (frequent), convulsies (zelden). 
  - Priapisme is gemeld [[zie Folia oktober 2021](http://www.bcfi.be/nl/articles/query?number=F48N10H)]. 
  - Koorts. 
  - Gastro-intestinale stoornissen, smaakstoornissen, monddroogte. 
  - Hoofdpijn. 
  - Rash. 
  - Hypertensie. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik tijdens het eerste en tweede trimester van de zwangerschap zijn geruststellend (geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen). Gebruik op het einde van de zwangerschap kan leiden tot ontwenningsverschijnselen bij de baby ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)). 
  - Over gebruik tijdens de borstvoeding zijn de gegevens beperkt. De hoeveelheid die overgaat in de moedermelk lijkt laag. Er wordt bij standaard gebruik geen negatief effect op de borstvoeding of het kind verwacht. 
 

**_Interacties_**

  
  - **Ernstige ongewenste effecten zoals hypertensieve en hyperpyretische crises die fataal kunnen zijn, bij associatie met MAO-inhibitoren (vooral de niet-selectieve).** 
  - Verhoogd risico van convulsies bij associëren met andere middelen die convulsies kunnen uitlokken ([zie Inl.6.2.8. Convulsies en epileptische aanvallen uitgelokt door geneesmiddelen](http://www.bcfi.be/nl/contents/9990227)). 
  - Bupropion kan de verschillende psychische effecten van alcohol versterken. 
  - Bupropion is een substraat van CYP2B6 en inhibitor van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Toediening en dosering_**

  
  - De behandeling wordt gestart terwijl de patiënt nog rookt, en het roken wordt gestopt in de tweede behandelingsweek. 
  - Tussen twee opeenvolgende innames een interval van ten minste 8 uur in acht nemen. 
  - Indien na 7 weken geen effect is waargenomen, dient de behandeling te worden gestopt. 
  - Er wordt uit voorzichtigheid soms aanbevolen om bij stoppen van de behandeling de dosis geleidelijk af te bouwen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008433', 'JEBBA', 't', 'Specialiteiten [Bupropion]', null, 'begindosis: 150 mg p.d. in 1 dosis gedurende 6 dagen; verhogen tot 300 mg p.d. in 2 doses gedurende max. 7 weken');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008441', 'JEBC', 'f', 'Varenicline', 'Varenicline is een partiële agonist ter hoogte van bepaalde nicotinerge acetylcholinereceptoren. Varenicline is niet meer beschikbaar sinds juni 2021.
 

**_Plaatsbepaling_**

  
  - [Zie 10.5.2. Middelen bij nicotineafhankelijkheid](http://www.bcfi.be/nl/contents/8391) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Nicotineafhankelijkheid. 
 

**_Ongewenste effecten_**

  
  - Nausea, eetstoornissen. 
  - Hoofdpijn, slaapstoornissen. 
  - Spier- en gewrichtspijn. 
  - Abnormale dromen, slapeloosheid. 
  - De signalen van risico van ernstige neuropsychiatrische stoornissen (depressie en suïcidegedachten) en van cardiovasculaire events werden niet bevestigd [[zie Folia juni 2016](http://www.bcfi.be/nl/articles/query?number=F43N06B) _en_ [Folia juni 2017](http://www.bcfi.be/nl/articles/query?number=F44N06B)]. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik tijdens de zwangerschap zijn geruststellend (geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen). 
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik tijdens de borstvoeding (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - Abrupt stoppen van varenicline moet vermeden worden (risico van herval, prikkelbaarheid, depressie, slapeloosheid). 
 

**_Interacties_**

  
  - Varenicline kan de verschillende psychische effecten van alcohol versterken. 
 

**_Toediening en dosering_**

  
  - De behandeling wordt gestart terwijl de patiënt nog rookt; stoppen met roken na 1 à 2 weken behandeling. 
  - De behandelingsduur bedraagt 12 weken; deze kan verlengd worden met 12 weken. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008458', 'JEBCA', 't', 'Specialiteiten [Varenicline]', null, 'begindosis: 0,5 mg p.d. in 1 dosis gedurende 3 dagen, nadien 1 mg p.d. in 2 doses gedurende de volgende 4 dagen, nadien 2 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008466', 'JEC', 'f', 'Middelen bij opioïdafhankelijkheid', '**_Plaatsbepaling_**

  
  - Zie [Folia november 2009](http://www.bcfi.be/nl/articles/query?number=F36N11B) _en_ [februari 2010](http://www.bcfi.be/nl/articles/query?number=F37N02E). 
  - Psychosociale interventies zijn de hoeksteen in de terugvalpreventie. Geneesmiddelen hebben slechts een beperkte plaats, en hebben enkel zin wanneer gecombineerd met een psychosociale aanpak. 
  - Naltrexon, een antagonist van de centrale en perifere opioïdreceptoren, kan in gespecialiseerd milieu aangewezen zijn bij opioïdafhankelijkheid na de initiële desintoxicatiefase, dit ter stabilisatie van de toestand. Het wordt ook soms gebruikt in het kader van terugvalpreventie bij alcoholafhankelijkheid ([zie 10.5.1. Middelen bij alcoholafhankelijkheid](http://www.bcfi.be/nl/contents/8375)). 
  - Substitutiebehandeling 
    - Substitutiebehandeling bestaat erin het illegale opioïdgebruik te vervangen door het gecontroleerde gebruik van methadon (oraal) of buprenorfine (sublinguaal al dan niet in associatie met naloxon; subcutaan in depotpreparaat). Het doel is de zucht (_craving_) naar opioïden (bv. heroïne) te verminderen en de re-integratie van de persoon met een verslaving in de maatschappij te bevorderen. Overdosering maar ook onderdosering moeten vermeden worden. 
    - Substitutiebehandeling dient te gebeuren onder de supervisie van personen die specifieke deskundigheid hebben in de problematiek van toxicomanie. Indien beslist wordt om één of meerdere dagdoses van methadon of buprenorfine sublinguaal mee te geven met de patiënt, blijft opvolging belangrijk, en de medicatie dient aan de patiënt afgeleverd te worden in een kindveilige verpakking. Buprenorfine subcutaan in depotpreparaat mag enkel worden toegediend door een gezondheidswerker. 
    - Bij de vaste associatie buprenorfine + naloxon wordt buprenorfine sublinguaal geresorbeerd en naloxon vooral peroraal. Naloxon bereikt de algemene circulatie niet ten gevolge van het eerstepassage-effect in de lever, tenzij bij verzadiging van de leverenzymen bij gebruik van (te) hoge doses. Bij misbruik door intraveneuze toediening van geplette tabletten van deze associatie zal naloxon het effect van buprenorfine tegengaan en ontwenningsverschijnselen veroorzaken, doordat het eerstepassage-effect wordt omzeild.  
  - Bij acute overdosering met opioïden wordt naloxon gebruikt ([zie 20.1.1.8. Naloxon bij intoxicaties met opioïden](http://www.bcfi.be/nl/contents/19265)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Buprenorfine: opioïdafhankelijkheid. 
  - Naltrexon: opioïdafhankelijkheid (en alcoholafhankelijkheid). 
 

**_Contra-indicaties_**

  
  - Ernstige leverinsufficiëntie (SKP). 
  - Methadon en buprenorfine: deze van de opioïden ([zie 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544)). 
  - Naltrexon: gebruik samen met opioïden. De website “geneesmiddelenbijlevercirrose.nl” beoordeelt naltrexon als ”onveilig” (te vermijden) bij levercirrose. 
 

**_Ongewenste effecten_**

  
  - Methadon en buprenorfine: deze van de opioïden ([zie 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544)). 
  - **Methadon: ook verlenging van het QT-interval, met risico van _torsades de pointes_.** Voor de risicofactoren van het optreden van QT-verlenging, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169) 
  - Buprenorfine subcutaan (depotpreparaat): reacties ter hoogte van de injectieplaats. 
  - Naltrexon: gastro-intestinale stoornissen, slaapstoornissen, agitatie, hartkloppingen, gewrichtspijn, hoofdpijn, zelden hallucinaties. 
  - Naloxon: vaak tot zeer vaak: duizeligheid, hoofdpijn, tachycardie, misselijkheid, hypotensie, hypertensie; soms: aritmie; zeer zelden: fibrillatie, harststilstand, convulsies. 
  - Uitlokken van dervingsverschijnselen bij toedienen van een partiële agonist (buprenorfine) terwijl de zuivere agonist (heroïne, methadon) nog niet uitgewerkt is. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** 
    -  Risico van respiratoire depressie en ontwenningsverschijnselen bij de pasgeborene indien chronisch gebruik van opioïden door de moeder ([zie Folia december 2006](http://www.bcfi.be/nl/articles/query?number=F33N12B)). Bij een substitutiebehandeling van opioïdafhankelijkheid tijdens de zwangerschap, zou buprenorfine een minder groot risico geven op neonatale ongewenste effecten ten opzichte van methadon (zie Folia juni 2023). 
    - Naloxon en naltrexon: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar).  
  - **Borstvoeding:** 
    - Gebruik van opioïden tijdens de periode van borstvoeding mag mits de nodige omzichtigheid. Volgende ongewenste effecten kunnen optreden bij het kind dat borstvoeding krijgt: verminderde ademhaling, sufheid, obstipatie, niet aankomen van gewicht en slecht drinken. 
    - Buprenorfine en naloxon: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de borstvoeding (geen of onvoldoende informatie beschikbaar). 
    - Methadon en naltrexon: de gegevens over gebruik tijdens de borstvoeding zijn beperkt. De hoeveelheid die overgaat in de moedermelk lijkt laag, of in het geval van methadon lijkt deze goed verdragen te worden door de zuigeling . Er wordt bij standaard gebruik geen negatief effect op de borstvoeding of het kind verwacht.  
 

**_Interacties_**

  
  - Methadon en buprenorfine: de interacties van de opioïden ([zie 8.3. Opioïden](http://www.bcfi.be/nl/contents/6544)). 
  - **Methadon: verhoogd risico van _torsades de pointes_ bij associëren met andere geneesmiddelen die het QT-interval verlengen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)).** 
  - Naltrexon: risico van ernstige ontwenningsverschijnselen indien nog opioïden gebruikt worden, of binnen de week voor de start gebruikt werden. 
  - Buprenorfine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Methadon is een substraat van CYP2B6 en inhibitor van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Naloxon is een substraat van CYP3A4 en van P-gp ([Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 

**_Bijzondere voorzorgen_**

  
  - Buprenorfine subcutaan (depotpreparaat): **in geval van intravasculaire injectie is er een risico van letsels ter hoogte van de bloedvaten of van trombo-embolische events.** Depotpreparaten kunnen problemen stellen in geval van overdosering. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008474', 'JECA', 't', 'Methadon', 'De dosis wordt geleidelijk verhoogd tot de onderhoudsdosis is bereikt, vaak in de range van 60 à 100 mg per dag voor methadon. Methadon kan magistraal voorgeschreven worden, bijvoorbeeld als capsules of siroop; magistrale bereidingen op basis van methadon gebruikt als substitutiebehandeling bij opioïdverslaving of bij afbouw van het opioïd, worden terugbetaald. De hier vermelde formules zijn deze uit het "Therapeutisch Magistraal Formularium".
 
**Siroop 1 mg/ml** (steeds dezelfde concentratie gebruiken om vergissingen te vermijden)
  
  - R/ Methadonhydrochloride honderd milligram 
  - Watervrij citroenzuur 100 mg 
  - Bananenaroma 100 mg 
  - Glycerol 10 g 
  - Enkelvoudige siroop 40 g 
  - Water voor bewaring q.s. ad 100 ml (= 112 g) 
 
**Capsules** (de volledige dagdosis wordt in één capsule verwerkt; de hoeveelheid van 40 mg wordt hier als voorbeeld gebruikt)
  
  - R/ Methadonhydrochloride veertig milligram 
  - Guar 50 mg 
  - Verdunningsmiddel A (zeer fijn lactosemonohydraat 99,5 g + watervrij colloïdaal siliciumdioxide 0,50 g) 
  - q.s. voor 1 capsule 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008482', 'JECB', 't', 'Buprenorfine', null, '_sublinguaal_: starten met 2 à 4 mg p.d. in 1 dosis, geleidelijk te verhogen tot onderhoudsdosis van 12 à 24 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018960', 'JECC', 't', 'Naltrexon', null, 'terugvalpreventie bij alcoholafhankelijkheid: 50 mg p.d. in 1 dosis     
opioïdafhankelijkheid: starten met 25 mg per dag (een halve tablet), gevolgd door een onderhoudsdosis van 50 mg per dag (één tablet)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019000', 'JECD', 't', 'Buprenorfine + naloxon', null, 'startdosis 1 à 2 tabl. 2 mg/0,5 mg, waarna dosistitratie van 2-8 mg buprenorfine op basis van de klinische en psychologische status van de patiënt tot max. 24 mg buprenorfine p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008508', 'JF', 'f', 'Antiparkinsonmiddelen', 'Volgende geneesmiddelen worden besproken:
  
  - levodopa + dopadecarboxylase-inhibitor 
  - dopamine-agonisten 
  - catechol-O-methyltransferase-inhibitoren (COMT-inhibitoren) 
  - monoamineoxidase B-inhibitoren (MAO-B-inhibitoren) 
  - anticholinergica 
  - combinatiepreparaten. 
 

**_Plaatsbepaling_**

  
  - De beschikbare antiparkinsonmiddelen hebben een effect op de symptomen en kunnen de levenskwaliteit van de patiënten verbeteren. Geen enkel middel beïnvloedt het onderliggende neurodegeneratieve proces. 
  - De behandeling is zowel medicamenteus (meestal levodopa-preparaten die alleen of samen met andere geneesmiddelen worden voorgeschreven) als niet-medicamenteus (bv. fysiotherapie, ergotherapie en logopedie). 
  - De huidige gegevens ondersteunen het gebruik van levodopa als symptomatische startbehandeling bij patiënten vanaf een zekere leeftijd. Levodopa werkt sneller dan de dopamine-agonisten en geeft vaker ongewenste effecten zoals dyskinesieën. De keuze van de startbehandeling beïnvloedt de resultaten op lange termijn niet en zal afhangen van de klinische toestand van de patiënt. 
  - Er is sterke evidentie over het gebruik van levodopa en dopamine-agonisten bij motorische symptomen, in alle stadia van de ziekte. 
  - Om de motorische complicaties van levodopa  te beperken, kan de dagdosis levodopa nog verder opgesplitst worden. Ook kan aan levodopa een dopamine-agonist, een MAO-B-inhibitor of een COMT-inhibitor toegevoegd worden (“_add-on-therapie_”); dit laat toe de dosis levodopa te verminderen. 
  - Het gebruik van preparaten met levodopa met verlengde afgifte vertraagt het ontstaan van motorische complicaties niet; ze kunnen ’s avonds gebruikt worden om nachtelijke akinesie te voorkomen. 
  - Apomorfine subcutaan of levodopa (+ carbidopa) toegediend als gel via een duodenale sonde, zijn voorbehouden voor patiënten in latere stadia van de ziekte. 
  - De anticholinergica gebruikt bij de ziekte van Parkinson zijn vooral actief tegen de tremoren. Het is echter niet aangetoond dat hun effect op de tremoren groter is dan dit van levodopa. Hun gebruik is beperkt tot jongere patiënten gezien de talrijke ongewenste effecten. 
  - Amantadine heeft slechts een beperkte plaats als antiparkinsonmiddel. Het wordt vooral gebruikt bij de behandeling van levodopa-geïnduceerde dyskinesieën. Het is niet meer beschikbaar in België, maar het kan ingevoerd worden vanuit de ons omringende landen. 
  - Vaak treden in de loop van de ziekte psychische problemen op, vooral psychotische verschijnselen, depressie en cognitieve stoornissen. Het verlagen van de dosis van de medicatie (vooral van anticholinergica) kan verbetering geven. 
  - Clozapine is het best onderbouwd bij psychose. In geval van contra-indicaties wordt quetiapine als alternatief gebruikt. 
  - Over de werkzaamheid van quetiapine zijn er veel minder gegevens. Quetiapine wordt goed verdragen en geeft geen verergering van de motorische symptomen. Andere antipsychotica zijn gecontra-indiceerd wegens het risico van toename van motorische symptomen. Over de behandeling van depressie zijn er schaarse positieve gegevens;  er werd een effect aangetoond met sommige TCA’s (bv. nortriptyline), SSRI’s (bv. citalopram en paroxetine) en SNRI’s (bv. venlafaxine). 
  - Bij cognitieve stoornissen kunnen niet-medicamenteuze maatregelen, zoals fysieke of sociale activiteiten, een positief effect hebben op de cognitieve achteruitgang. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008516', 'JFA', 'f', 'Levodopa + dopadecarboxylase-inhibitor', 'Levodopa is een precursor van dopamine. Levodopa wordt altijd geassocieerd aan een inhibitor van het perifere dopadecarboxylase die niet doorheen de bloedhersenbarrière gaat, om de perifere ongewenste effecten van dopamine (gastro-intestinale stoornissen, meer zeldzaam hartritmestoornissen) te verminderen.
 

**_Plaatsbepaling_**

  
  - De huidige gegevens ondersteunen het gebruik van levodopa als symptomatische startbehandeling bij patiënten vanaf een zekere leeftijd. Levodopa werkt sneller dan de dopamine-agonisten en geeft vaker ongewenste effecten zoals dyskinesieën. De keuze van de startbehandeling beïnvloedt de resultaten op lange termijn niet en zal afhangen van de klinische toestand van de patiënt. 
  - Levodopa + benserazide (een dopadecarboxylase-inhibitor) wordt gebruikt, ofwel in monotherapie in het beginstadium van de ziekte van Parkinson, ofwel in associatie met andere antiparkinsonmiddelen, dit om de motorische complicaties door chronisch levodopagebruik tegen te gaan. In het preparaat voor toediening via een duodenale sonde, is levodopa geassocieerd aan carbidopa, eveneens een dopadecarboxylase-inhibitor. 
  - Het effect op de bradykinesie en de rigiditeit treedt snel op. Tremor is vaak moeilijker te behandelen, en het kan lang duren alvorens verbetering optreedt. 
 

**_Contra-indicaties_**

  
  - Recent myocardinfarct, ernstige hartritmestoornissen. 
  - Psychose. 
  - Gesloten-hoekglaucoom. 
  - Ernstige  leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Vroegtijdige, dosisafhankelijke en dikwijls voorbijgaande ongewenste effecten: nausea, diarree, orthostatische hypotensie. 
  - Vooral bij ouderen: psychische klachten, zoals agitatie, verwardheid en depressie; slaperigheid en plotse slaapaanvallen. 
  - Impulscontrolestoornissen  met o.a. boulimie, gokverslaving en hyperseksualiteit: veel zeldzamer dan met dopamine-agonisten [zie Folia maart 2019]. 
  - Na meerdere jaren behandeling met levodopa: geleidelijke afname van de werkingsduur (_wearing-off_ of “eind van dosis-verslechtering”), dyskinesieën (abnormale onwillekeurige bewegingen) en onvoorspelbare fasen van optreden en uitblijven van effect ("_on-off_ fenomeen"). 
  - Meer zeldzame laattijdige ongewenste effecten: hallucinaties, slapeloosheid, nachtmerries, psychose, delier; polyneuropathie. 
  - Maligne antipsychoticasyndroom bij plots stoppen (zelden) ([zie Inl.6.2.5. Maligne antipsychoticasyndroom](http://www.bcfi.be/nl/contents/9990193)). 
 

**_Zwangerschap en borstvoeding_**

  
  - **Borstvoeding**: levodopa inhibeert de vrijstelling van prolactine, en kan op die manier de lactatie inhiberen. 
 

**_Interacties_**

  
  - Verminderde resorptie van levodopa bij eiwitrijke maaltijden; best 30 minuten vóór of 1 uur na de maaltijd in te nemen. 
  - Verminderd effect van levodopa bij associëren met antipsychotica, met tetrabenazine en in mindere mate met de gastroprokinetica. 
  - Verhoogd effect van levodopa door de COMT-inhibitoren ([zie 10.6.3. COMT-inhibitoren](http://www.bcfi.be/nl/contents/8607)) en de monoamineoxidase B-inhibitoren ([zie 10.6.4. MAO-B-inhibitoren](http://www.bcfi.be/nl/contents/8623)), met soms noodzaak voor dosisreductie. 
  - Hypertensieve crises bij associëren met niet-selectieve MAO-inhibitoren. 
  - Overdreven sedatie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
  - Overdreven orthostatische hypotensie bij associëren met antihypertensiva en met andere middelen met hypotensief effect (zoals nitraten, fosfodiësterase type 5-inhibitoren) of alcohol. 
  - Verminderde resorptie van levodopa bij inname van ijzerpreparaten; een interval tussen de inname van beide middelen is aanbevolen. 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid is geboden bij antecedenten van ulcus pepticum, hartfalen, hartritmestoornissen en coronairlijden; bij patiënten met chronisch open-hoekglaucoom; en in mindere mate bij diabetici (ontregeling van de glykemie). 
  - Plots onderbreken van de behandeling moet vermeden worden omwille van het risico van maligne antipsychoticasyndroom. 
  - Vooral bij ouderen moet de dosis traag verhoogd worden. 
  - Tijdens de behandeling kan de urine bruinzwart verkleuren ten gevolge van de metabolieten van levodopa. 
  - Er is bij patiënten met de ziekte van Parkinson een verhoogd risico op ontwikkeling van melanoom, een causale rol van medicatie is echter niet aangetoond. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008524', 'JFAA', 't', 'Levodopa + benserazide', null, '_per os_: 
starten met 50 à 100 mg levodopa 3 x p.d., geleidelijk te verhogen in functie van de klinische respons tot 400 à 800 mg p.d. over minstens 3 doses (max. 1,6 g p.d.)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008599', 'JFBE', 't', 'Rotigotine', null, 'de transdermale pleister om de 24 uur vervangen 
- ziekte van Parkinson: 2 mg/24 u, geleidelijk verhogen tot max. 16 mg/24 u 
- _restless legs syndrome_: 1 mg/24 u, geleidelijk verhogen tot max. 3 mg/24 u (enkel 2 mg/24 u gecommercialiseerd in België)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008607', 'JFC', 'f', 'COMT-inhibitoren', 'Entacapon en tolcapon zijn inhibitoren van het catechol-O-methyltransferase (COMT); ze verminderen de afbraak van levodopa en verlengen de werking ervan. Tolcapon is sinds mei 2020 uit de markt genomen.
 

**_Plaatsbepaling_**

  
  - [Zie 10.6. Antiparkinsonmiddelen](http://www.bcfi.be/nl/contents/8508) 
  - COMT-inhibitoren hebben op zich geen antiparkinsoneffect; ze zijn enkel zinvol in combinatie met levodopa om de akinesie tijdens de _off_-periodes te verminderen, maar met risico van verslechteren van de dyskinesie. 
 

**_Contra-indicaties_**

  
  - Feochromocytoom. 
  - Voorgeschiedenis van maligne antipsychoticasyndroom of niet-traumatische rhabdomyolyse. 
  - Leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Toename van de dopaminerge effecten (dyskinesie, nausea, anorexie, slaapstoornissen) bij associëren met levodopa; de dosis levodopa moet soms verminderd worden. 
  - Gastro-intestinale stoornissen, vooral diarree (lymfocytaire colitis). 
  - Orthostatische hypotensie. 
  - Maligne antipsychoticasyndroom bij plots verminderen of stoppen van de dosis (zelden) ([zie Inl.6.2.5. Maligne antipsychoticasyndroom](http://www.bcfi.be/nl/contents/9990193)). 
  - Stijgen van de leverenzymen (zelden). 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik tijdens de zwangerschap en de borstvoeding (zwangerschap: onvoldoende informatie beschikbaar, borstvoeding: geen informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - Verminderen van de dosis van levodopa of andere geassocieerde antiparkinsonmiddelen kan nodig zijn. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008615', 'JFCA', 't', 'Entacapon', null, '200 mg met elke dosis levodopa (max. 2 g p.d.)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008623', 'JFD', 'f', 'MAO-B-inhibitoren', 'Safinamide, selegiline en rasagiline zijn inhibitoren van het monoamineoxidase B (MAO-B) dat grotendeels verantwoordelijk is voor de centrale afbraak van dopamine.
 

**_Plaatsbepaling_**

  
  - [Zie 10.6. Antiparkinsonmiddelen](http://www.bcfi.be/nl/contents/8508) 
  - Selegiline en rasagiline worden gebruikt bij de ziekte van Parkinson ofwel in monotherapie om het gebruik van levodopa uit te stellen, ofwel in associatie met levodopa om de motorische complicaties van chronisch levodopagebruik tegen te gaan. 
  - Safinamide wordt enkel gebruikt in associatie met levodopa om de motorische complicaties door chronisch levodopagebruik tegen te gaan [[zie Folia mei 2016](http://www.bcfi.be/nl/articles/query?number=F43N05F)]. 
 

**_Contra-indicaties_**

  
  - Gelijktijdige behandeling met andere MAO-inhibitoren. 
  - Rasagiline: retinopathie. 
  - Selegiline: gelijktijdige behandeling met SSRI’s, SNRI’s, tricyclische antidepressiva en sympathicomimetica, aanwezigheid van gastro-duodenaal ulcus. 
  - Rasagiline en safinamide: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Versterking van de ongewenste effecten van levodopa, met verergering van reeds bestaande dyskinesieën. Deze ongewenste effecten verminderen door verlaging van de dosering levodopa. 
  - Centrale effecten: hoofdpijn, slapeloosheid, agitatie, hallucinaties, tremor. 
  - Hypotensie. 
  - Pijn in de borststreek. 
  - Gastro-intestinale stoornissen. 
  - Myopathie. 
  - Rash, monddroogte, stomatitis. 
  - Mictiestoornissen. 
  - Rasagiline: ook leukopenie, conjunctivitis. 
  - Safinamide: ook cataract en andere oculaire stoornissen. 
  - Selegiline: ook bradycardie; lichte verhoging van de leverenzymen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (onvoldoende informatie beschikbaar). 
  - Borstvoeding: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de borstvoeding (geen informatie beschikbaar). Deze preparaten kunnen de melkproductie remmen. 
 

**_Interacties_**

  
  - Hypertensieve crises bij inname van tyraminerijke voeding en sympathicomimetica (zeldzaam). 
  - Serotoninesyndroom bij associëren met middelen met serotonerge werking, vooral SSRI''s ([zie Inl.6.2.4. Serotoninesyndroom](http://www.bcfi.be/nl/contents/9990185)). 
  - Rasagiline is een substraat van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid is geboden bij patiënten met hypertensie, aritmieën of angor, bij psychotische patiënten en bij antecedenten van gastro-duodenaal ulcus. 
  - Inname ’s avonds wordt best vermeden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008631', 'JFDA', 't', 'Rasagiline', null, '1 mg p.d. in 1 dosis ‘s ochtends');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025288', 'JFDB', 't', 'Safinamide', null, '100 mg p.d. in 1 dosis ‘s ochtends');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008649', 'JFDC', 't', 'Selegiline', null, '5 à 10 mg p.d. in 1 à 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008656', 'JFE', 'f', 'Anticholinergica', 'Hieronder worden alleen de anticholinergica vermeld die bij de ziekte van Parkinson of bij geneesmiddel-geïnduceerde acute dystonieën gebruikt worden. Andere anticholinergica worden beschreven in [ 1.8.4.1. Atropine (atropine)](http://www.bcfi.be/nl/contents/1289), [ 3.2. Spasmolytica (spasmolytica)](http://www.bcfi.be/nl/contents/2667) _en_ [ 7.1. Blaasfunctiestoornissen (middelen bij overactieve blaas)](http://www.bcfi.be/nl/contents/6056).
 

**_Plaatsbepaling_**

  
  - [Zie 10.6. Antiparkinsonmiddelen](http://www.bcfi.be/nl/contents/8508) 
  - Anticholinergica met centrale werking worden soms nog gebruikt bij de ziekte van Parkinson om tremoren tegen te gaan. Bij het begin van de behandeling worden ze soms als enige therapie gebruikt; meestal worden ze geassocieerd aan levodopa. 
  - Anticholinergica worden ook gebruikt, intramusculair of intraveneus, voor de behandeling van acute dystonieën door antipsychotica of verwante middelen zoals metoclopramide en alizapride. Er zijn momenteel geen anticholinergica voor parenterale toediening beschikbaar in België. 
  - Anticholinergica worden soms oraal gebruikt om de extrapiramidale ongewenste effecten van chronisch gebruikte antipsychotica tegen te gaan; systematisch en langdurig gebruik is af te raden aangezien ze tardieve dyskinesie kunnen uitlokken of verergeren ([zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799), _rubriek “Ongewenste effecten”_). 
 

**_Contra-indicaties_**

  
  - Deze van de anticholinergica ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
 

**_Ongewenste effecten_**

  
  - De klassieke anticholinerge ongewenste effecten ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap en de borstvoeding (geen of onvoldoende informatie beschikbaar naargelang de molecule). Deze preparaten kunnen de melkproductie remmen. 
 

**_Interacties_**

  
  - Verhoogd risico van anticholinerge ongewenste effecten bij associëren met andere middelen met anticholinerg effect ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
 

**_Bijzondere voorzorgen_**

  
  - Misbruik van anticholinergica omwille van hun hallucinogene en euforiserende eigenschappen bij hoge doses werd beschreven. 
  - Voorzichtigheid is geboden bij ouderen gezien het hoger risico van verwardheid en andere anticholinerge ongewenste effecten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020123', 'JFEA', 't', 'Biperideen', null, '2 mg p.d. in 2 doses, geleidelijk verhogen in functie van de klinische respons tot 12 mg p.d. in 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020131', 'JFEB', 't', 'Procyclidine', null, '7,5 mg in 3 doses, geleidelijk verhogen in functie van de klinische respons tot 30 mg p.d. in 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020149', 'JFEC', 't', 'Trihexyfenidyl', null, '1 mg in 1 dosis, geleidelijk verhogen in functie van de klinische respons tot 6 à 10 mg p.d. in 3 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008680', 'JFF', 'f', 'Combinatiepreparaten', '**_Plaatsbepaling_**

  
  - [Zie 10.6. Antiparkinsonmiddelen](http://www.bcfi.be/nl/contents/8508) 
  - De associatie op basis van levodopa, carbidopa en entacapon kan gebruikt worden bij de ziekte van Parkinson bij patiënten met motorische complicaties ten gevolge van chronisch levodopagebruik. 
 

**_Contra-indicaties, ongewenste effecten, zwangerschap, borstvoeding, interacties en bijzondere voorzorgen_**

  
  - Deze van de bestanddelen. 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Dosering_**

  
  - De dosering dient te worden aangepast in functie van de vereiste dosis levodopa ([zie 10.6.1. Levodopa + dopadecarboxylase-inhibitor](http://www.bcfi.be/nl/contents/8516)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008698', 'JFFA', 't', 'Specialiteiten [Combinatiepreparaten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008706', 'JG', 'f', 'Anti-epileptica', 'De anti-epileptica kunnen geklasseerd worden volgens verschillende criteria. Een klinisch zinvolle classificatie is deze op basis van het werkingsspectrum.
  
  - Anti-epileptica met een breed spectrum, doeltreffend bij meerdere types van aanvallen:  
    - valproïnezuur en valproaat 
    - lamotrigine 
    - levetiracetam en brivaracetam 
    - topiramaat 
    - perampanel 
    - zonisamide.  
  - Anti-epileptica met een nauw spectrum, bv. doeltreffend bij focale epilepsie-aanvallen, of bij tonisch-clonische aanvallen zonder myoclonieën en zonder absences:  
    - carbamazepine en oxcarbazepine 
    - gabapentine 
    - pregabaline 
    - feneturide 
    - fenobarbital en primidon 
    - fenytoïne 
    - tiagabine 
    - lacosamide 
    - cenobamaat.  
  - Anti-epileptica met beperkt gebruik:  
    - ethosuximide 
    - felbamaat 
    - rufinamide 
    - stiripentol 
    - vigabatrine 
    - sommige benzodiazepines ([zie 10.1.1. Benzodiazepines](http://www.bcfi.be/nl/contents/7476)).  
 

**_Plaatsbepaling_**

  
  - _Epilepsie_ 
    - De aanpak van epilepsie bestaat enerzijds uit de acute behandeling van tonisch-clonische aanvallen, anderzijds uit het eventueel starten van een chronische preventieve behandeling. De behandeling van langdurige of repetitieve tonisch-clonische aanvallen berust in eerste instantie op de toediening van een benzodiazepine ([zie 10.1.1. Benzodiazepines](http://www.bcfi.be/nl/contents/7476) _en_ [Folia september 2015](http://www.bcfi.be/nl/articles/query?number=F42N09B)). 
    - Alle anti-epileptica hebben potentieel ernstige ongewenste effecten. De beslissing een patiënt langdurig op anti-epileptische therapie te stellen, mag pas genomen worden nadat de diagnose van epilepsie vaststaat. 
    - Bij vele patiënten die een eerste epileptische aanval doorgemaakt hebben, lijkt afwachten gerechtvaardigd: het niet onmiddellijk starten van een chronische anti-epileptische behandeling lijkt het verloop van de epilepsie op lange termijn niet negatief te beïnvloeden. Eens de diagnose van epilepsie vaststaat, is een chronische anti-epileptische behandeling echter bijna steeds aangewezen. 
    - In principe is bij starten van de anti-epileptische behandeling monotherapie te verkiezen met nadien aanpassen van de dosis, eventueel met behulp van plasmaconcentratiebepaling (voor valproïnezuur, carbamazepine, fenobarbital, lamotrigine en fenytoïne). Bij sommige epilepsiesyndromen is behandeling met meerdere anti-epileptica nodig. 
    - Bepaalde anti-epileptica zijn teratogeen. Bij vrouwelijke patiënten in de vruchtbare leeftijd moet bij de keuze van het anti-epilepticum rekening worden gehouden met dit risico (_zie rubriek “Zwangerschap en borstvoeding”_ en [Folia april 2023](http://www.bcfi.be/nl/articles/query?number=F50N04C)). 
    - Op welk ogenblik een chronische anti-epileptische behandeling kan worden gestopt, is niet duidelijk; deze beslissing dient op maat van de individuele patiënt genomen te worden. Verminderen van de dosis dient geleidelijk te gebeuren. 
    - Bij ouderen moet bij de keuze van het anti-epilepticum rekening worden gehouden met tolerantie, comorbiditeit en comedicatie. Sommige EBM-bronnen geven de voorkeur aan lamotrigine en levetiracetam.  
  - _Andere indicaties_ 
    - Chronische neuropathische pijn: carbamazepine, gabapentine, pregabaline ([zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403) _en_ [Transparantiefiche “Neuropathische pijn”](http://www.bcfi.be/nl/tf/NL/TN_Neuralg.pdf)). 
    - Terugvalpreventie bij alcoholafhankelijkheid: gabapentine en topiramaat (_off-label_, [zie 10.5.1. Middelen bij alcoholafhankelijkheid](http://www.bcfi.be/nl/contents/8375)). 
    - Bipolaire stoornissen: carbamazepine, lamotrigine, valproïnezuur en valproaat ([zie 10.3.8. Middelen bij bipolaire stoornissen](http://www.bcfi.be/nl/contents/17996)). 
    - Profylactische behandeling van migraine: valproïnezuur, valproaat, topiramaat ([zie 10.9.2. Profylactische middelen](http://www.bcfi.be/nl/contents/9282)). 
    - Veralgemeende angst, beperkte plaats bij de volwassene voor pregabaline; antidepressiva zijn de eerstekeuzegeneesmiddelen ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)). 
    - Overgewicht: topiramaat (_off-label_, [zie 10.7.1.4. Topiramaat](http://www.bcfi.be/nl/contents/8789)).  
 

**_Ongewenste effecten_**

  
  - **Anti-epileptica zijn geneesmiddelen met nauwe therapeutisch-toxische marge.** 
  - Hematologische stoornissen, elektrolytenstoornissen, leverfunctiestoornissen, osteo-articulaire afwijkingen en, vooral bij ouderen, cognitieve stoornissen: frequent. 
  - Gedragsveranderingen en stemmingsstoornissen, met inbegrip van suïcidegedachten. 
  - Hartritmestoornissen of geleidingsstoornissen met meerdere anti-epileptica. 
  - Ernstige oculaire problemen (inkrimping van het perifere gezichtsveld, glaucoom) met sommige anti-epileptica, bijvoorbeeld vigabatrine, zonisamide en topiramaat. 
  - Syndroom van Stevens-Johnson en syndroom van Lyell met meerdere anti-epileptica. 
  - _Drug Reaction with Eosinophilia and Systemic Symptoms_-syndroom (DRESS-syndroom, [zie Inl.6.2.6. Ernstige huidreacties door geneesmiddelen](http://www.bcfi.be/nl/contents/9990201)), met carbamazepine en oxcarbazepine, fenobarbital, fenytoïne en lamotrigine, en gerapporteerd met perampanel, rufinamide en cenobamaat. 
  - Verstoring van het metabolisme van de schildklier voor sommige anti-epileptica zoals fenytoïne, carbamazepine en topiramaat. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Voor vele anti-epileptica bestaat er een risico van teratogeniteit.** Bij gebruik in het kader van epilepsie rechtvaardigt dit risico in vele gevallen niet het stoppen van de medicatie gezien het teratogene risico moet afgewogen worden tegen het risico van epileptische aanvallen voor de foetus. Of epilepsie op zich het risico van majeure congenitale afwijkingen verhoogt, is onduidelijk: als er een risico is, neemt men aan dat dit zeer gering is. Bij gebruik buiten het kader van epilepsie moet er bij vrouwen met een zwangerschapswens vóór de conceptie nagegaan worden wat de mogelijke alternatieve behandelingen zijn ([zie Folia april 2023](http://www.bcfi.be/nl/articles/query?number=F50N04C)). 
  - **Valproïnezuur moet vermeden worden tijdens de hele zwangerschap en mag niet voorgeschreven worden aan vrouwen op vruchtbare leeftijd, tenzij er geen alternatieven bestaan.** Het verhoogt het risico van congenitale afwijkingen (in het bijzonder aan de neuraalbuis) **meer dan andere anti-epileptica** [[zie Folia december 2014](http://www.bcfi.be/nl/articles/query?number=F41N12E) _en_ [Folia maart 2015](http://www.bcfi.be/nl/articles/query?number=F42N03B)] en geeft neurologische ontwikkelingsstoornissenlater bij het kind ([zie 10.7.1.1. Valproïnezuur en valproaat](http://www.bcfi.be/nl/contents/8722)) ([zie Folia april 2023](http://www.bcfi.be/nl/articles/query?number=F50N04C)). 
  - Ook voor **carbamazepine, ethosuximide, fenobarbital, fenytoïne en topiramaat** zijn er duidelijke aanwijzingen van een toegenomen risico van congenitale afwijkingen. **Primidon** wordt in het lichaam omgezet in fenobarbital. Een verhoogd risico van congenitale misvormingen met primidon, vergelijkbaar met die van fenobarbital, is niet uit te sluiten. 
  - Voor recentere anti-epileptica zijn de risico''s over gebruik tijdens de zwangerschap niet of onvoldoende gekend omdat de gegevens te beperkt (lacosamide, brivaracetam, tiagabine, perampanel, felbamaat, rufinamide, zonisamide, cenobamaat) of niet eenduidig (gabapentine, pregabaline) zijn ([zie Folia april 2023](http://www.bcfi.be/nl/articles/query?number=F50N04C)). 
  - Op basis van de huidige gegevens lijken lamotrigine in lage dosis en levetiracetam minder toxisch voor de foetus dan de andere anti-epileptica ([zie Folia april 2023](http://www.bcfi.be/nl/articles/query?number=F50N04C)). Sommige anti-epileptica kunnen sedatie veroorzaken bij de pasgeborene. 
  - Neurologische ontwikkelingsstoornissen zijn beschreven met bepaalde anti-epileptica (vooral valproïnezuur, fenobarbital en fenytoïne), waarbij valproïnezuur het grootste risico lijkt te hebben. 
  - Bij vrouwen op anti-epileptica in de vruchtbare leeftijd zonder zwangerschapswens is doeltreffende anticonceptie noodzakelijk en dient men aandacht te hebben voor de mogelijke interacties met anticonceptiva. Bij vrouwen op anti-epileptica in de vruchtbare leeftijd met zwangerschapswens is evaluatie van de behandeling belangrijk, in overleg met de vrouw en liefst lang genoeg vóór de conceptie. Bij zwangere vrouwen met epilepsie bij wie de behandeling wordt voortgezet, dient waar mogelijk te worden gekozen voor één enkel anti-epilepticum aan de laagst mogelijke dosis. 
  - Er bestaan specifieke voorwaarden voor het voorschrijven van **valproïnezuur** aan vrouwen in vruchtbare leeftijd [[zie Folia juni 2018](http://www.bcfi.be/nl/articles/query?number=F45N06F)]. 
  - Men dient bij de anti-epileptische behandeling vanaf het stoppen van de anticonceptie en zeker periconceptioneel 0,4 mg foliumzuur per dag te geven, tot aan het einde van het eerste trimester ([zie 14.2.2.6. Foliumzuur](http://www.bcfi.be/nl/contents/13557)). Hogere dosissen (4 mg) worden volgens onze standaardbronnen niet meer systematisch aangeraden bij vrouwen onder anti-epileptica. 
 

**_Interacties_**

  
  - Overdreven sedatie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
  - Daling van de plasmaconcentraties van sommige anti-epileptica (fenytoïne, fenobarbital, primidon, mogelijk ook carbamazepine en feneturide) bij inname van hoge doses foliumzuur (5 tot 15 mg per dag). 
  - Vele anti-epileptica zijn sterk enzyminducerend ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)) en dit kan leiden tot talrijke interacties met andere middelen (o.a. en vitamine K-antagonisten), met vitamine D en met de anti-epileptica onderling. Een belangrijke interactie is ook het minder betrouwbaar worden van hormonale anticonceptiva (oraal, transdermaal, vaginaal, implantaat) en orale hormonale noodanticonceptie [zie Folia november 2021, waarin ook maatregelen worden aangereikt om de interactie te vermijden]. 
  - Andere anti-epileptica zijn inhibitoren ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Plots stoppen of te snel verminderen van de dosis kan een epileptische aanval en zelfs _status epilepticus_ uitlokken; verminderen van de dosis dient geleidelijk te gebeuren, in het bijzonder voor fenobarbital, primidon, vigabatrine en benzodiazepines. 
 

**_Dosering_**

  
  - De dosering voor gebruik bij epilepsie wordt hier alleen gegeven voor de courant gebruikte anti-epileptica. De dosering wordt ook gegeven voor sommige andere indicaties van anti-epileptica, bv. neuropathische pijn, trigeminusneuralgie, migraine. 
  - De gegeven doseringen zijn alleen richtinggevend en moeten individueel worden aangepast. Er worden geen doseringen gegeven voor kinderen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008714', 'JGA', 'f', 'Anti-epileptica met breed spectrum', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008722', 'JGAA', 'f', 'Valproïnezuur en valproaat', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Valproïnezuur/valproaat is het eerstekeuzemiddel, tenzij bij meisjes en vrouwen in de vruchtbare leeftijd met mogelijke zwangerschapswens, bij vele vormen van idiopathische veralgemeende epileptische aanvallen die zich manifesteren als absences, myoclonische aanvallen en/of veralgemeende tonisch-clonische aanvallen. Het is ook een eerste keuze bij focale epilepsie-aanvallen al dan niet met secundaire veralgemening, alsook bij bepaalde syndromen bij kinderen. 
  - Valproïnezuur/valproaat wordt ook gebruikt bij de profylactische behandeling van migraine ([zie 10.9.2. Profylactische middelen](http://www.bcfi.be/nl/contents/9282)), maar deze indicatie wordt niet vermeld in de SKP. 
  - Valproïnezuur/valproaat wordt eveneens gebruikt bij bipolaire stoornissen ([zie 10.3.8. Middelen bij bipolaire stoornissen](http://www.bcfi.be/nl/contents/17996)) en intraveneus bij status epilepticus die niet reageert op benzodiazepines (deze indicaties worden niet in alle SKP''s vermeld). 
  - Bij zwangere vrouwen is valproïnezuur gecontra-indiceerd. Bij meisjes en vrouwen in de vruchtbare leeftijd mag valproïnezuur enkel gebruikt worden wanneer voldaan is aan strikte voorzorgsmaatregelen die deel uitmaken van een zwangerschapspreventieprogramma [[zie Folia juni 2018](http://www.bcfi.be/nl/articles/query?number=F45N06F) _en het symbool  t.h.v. de specialiteiten_]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Idiopathische veralgemeende epilepsie. 
  - Focale epilepsie-aanvallen al dan niet met secundaire veralgemening. 
  - Behandeling van een manische episode bij bipolaire stoornis als lithium gecontra-indiceerd is of niet wordt verdragen (niet alle SKP’s). 
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
  - Verhoogd bloedingsrisico en bloedingsstoornissen. 
  - Bepaalde mitochondriale aandoeningen; daarom niet te gebruiken bij jonge kinderen met ontwikkelingsproblematiek van ongekende etiologie. 
  - Leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Gastro-intestinale ongewenste effecten zoals nausea, braken, diarree: frequent. Pancreatitis. 
  - Gewichtstoename: frequent. 
  - Haaruitval (reversibel). 
  - Nadelige effecten op waakzaamheid en cognitieve functies; duizeligheid en tremor (zelden reversibel parkinsonisme). 
  - Acuut leverfalen, vooral bij zeer jonge kinderen met ernstige epilepsie en polyfarmacie (vooral bij gelijktijdig gebruik van fenytoïne), meestal gedurende de eerste weken van de behandeling. 
  - Trombocytopenie met stollings- en bloedingsstoornissen. 
  - Onregelmatige menstruaties bij adolescenten. 
  - Encefalopathie bij plotse dosisverhoging. 
  - Klinisch tot uiting komen of verergeren van sommige aangeboren mitochondriale aandoeningen. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) _en_ [Folia juni 2018](http://www.bcfi.be/nl/articles/query?number=F45N06F)** 
  - **Zwangerschap is een contra-indicatie. Valproïnezuur verhoogt het risico van congenitale afwijkingen meer dan andere anti-epileptica, met o.a. neuraalbuisdefecten (zoals _spina bifida_) bij gebruik in het eerste trimester.** 
  - **Trombocytopenie, gestoorde bloedplaatjesaggregatie, fibrinogeendaling en hepatotoxiciteit bij de foetus en de pasgeborene bij gebruik door de moeder.** 
  - **Blootstelling in utero aan valproïnezuur kan ook het cognitieve functioneren van kinderen negatief beïnvloeden en het risico van gedragsstoornissen en autisme verhogen.** 
  - Valproïnezuur/valproaat gaat niet over in de moedermelk. 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Daling van de plasmaconcentraties van valproïnezuur/valproaat bij associëren met carbapenems. 
  - Stijging van de plasmaconcentraties van lamotrigine en fenobarbital bij associëren met valproïnezuur/valproaat. 
  - Verhoging van het risico van encefalopathie bij associatie met fenytoïne, fenobarbital of topiramaat. 
  - Valproïnezuur is een substraat van CYP2C9 en CYP2C19 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Transaminasen, lipasen en hemostase (bloedplaatjes, stolling) moeten vóór het starten van de behandeling worden bepaald, en in het eerste jaar om de 3 maanden, daarna éénmaal per jaar; bij kinderen de eerste 6 maanden maandelijks. 
  - Bij hypo-albuminemie en bij ouderen lagere doses gebruiken, en dit op geleide van het klinisch effect. 
 

**_Dosering_**

  
  - De therapeutische plasmaconcentraties liggen tussen 40 en 100 μg/ml. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008730', 'JGAAA', 't', 'Specialiteiten [Valproïnezuur en valproaat]', null, '_per os_: 
epilepsie: 5-10 mg valproïnezuur of valproaat/kg/d., geleidelijk verhogen tot 20 mg/kg/d. in 3 à 4 doses (in 1 à 2 doses voor verlengde afgifte)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009217', 'JIAAE', 't', 'Rizatriptan', null, '10 mg; max. 20 mg per 24 uur');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009225', 'JIAAF', 't', 'Sumatriptan', null, '- _per os:_ 50 à 100 mg; max. 300 mg per 24 uur 
- _nasaal:_ volwassenen: 10 à 20 mg in één neusgat, max. 40 mg per 24 uur; adolescenten &gt; 12 jaar: 10 mg in één neusgat, max 20 mg per 24 uur 
- _s.c.:_ 6 mg, max. 12 mg per 24 uur');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009233', 'JIAAG', 't', 'Zolmitriptan', null, '2,5 à 5 mg; max. 10 mg per 24 uur');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008748', 'JGAB', 'f', 'Lamotrigine', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Lamotrigine wordt ook gebruikt ter preventie van depressieve episodes bij bipolaire stoornissen ([zie 10.3.8. Middelen bij bipolaire stoornissen](http://www.bcfi.be/nl/contents/17996)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Kinderen van 2 tot 12 jaar: als _add-on_-therapie voor de behandeling van focale of veralgemeende epilepsie-aanvallen en van het syndroom van Lennox-Gastaut, en in monotherapie ter behandeling van absences. 
  - Patiënten ouder dan 12 jaar: in monotherapie of als _add-on_-therapie voor de behandeling van focale of veralgemeende epilepsie-aanvallen en van het syndroom van Lennox-Gastaut. 
  - Preventie van depressieve episoden bij bipolaire stoornissen. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Rash (zeer frequent); het risico neemt toe bij te snelle verhoging van de dosis of in associatie met valproïnezuur/valproaat. Zelden andere huidafwijkingen, zoals syndroom van Stevens Johnson, toxische epidermale necrolyse, DRESS ([zie Inl.6.2.6. Ernstige huidreacties door geneesmiddelen](http://www.bcfi.be/nl/contents/9990201)). 
  - Misselijkheid, hoofdpijn, slaperigheid, slapeloosheid, agitatie, vertigo, ataxie, tremor, diplopie en zelden aseptische meningitis. 
  - Verslechtering van bepaalde types myoclonieën en bepaalde epilepsiesyndromen. 
  - Ritmestoornissen (zelden). 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: 
    - Op basis van de huidige gegevens lijken lamotrigine in lage dosis en levetiracetam minder toxisch voor de foetus dan de andere anti-epileptica ([zie Folia april 2023](http://www.bcfi.be/nl/articles/query?number=F50N04C)). 
    - Tijdens de zwangerschap kunnen de lamotriginespiegels aanzienlijk dalen zodat dosisaanpassing noodzakelijk kan zijn. Maandelijkse controle van de plasmaconcentratie tijdens de zwangerschap en de eerste twee weken post partum is aangeraden (plasmaspiegels van 3 tot 13 mg/l).  
  - Borstvoeding: lamotrigine gaat over in de moedermelk, soms kan het volgende ongewenste effecten veroorzaken bij het kind: slaperigheid, apneu, huiduitslag en slecht drinken. 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Verhoogd risico van rash bij gelijktijdige behandeling met valproïnezuur/valproaat. 
  - Daling van de plasmaconcentraties van lamotrigine bij associëren met orale anticonceptiva en met inductoren van het UDP-glucuronyltransferase (o.a. carbamazepine, fenytoïne, fenobarbital, primidon, rifampicine). 
  - Ook orale anticonceptiva kunnen de plasmaconcentraties van lamotrigine doen dalen, met tijdens de pilvrije week een toename van de lamotrigine-plasmaconcentraties en risico van toxiciteit. Er zijn gevallen van zwangerschap gemeld bij vrouwen die orale hormonale anticonceptiva en lamotrigine gebruikten (er zijn geen gegevens beschikbaar voor hormonale anticonceptiva via andere toedieningswegen). [Zie ook Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B). 
  - Stijging van de plasmaconcentraties van lamotrigine bij associëren met valproïnezuur/valproaat. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008755', 'JGABA', 't', 'Specialiteiten [Lamotrigine]', null, 'preventie van depressieve episoden bij bipolaire stoornissen: startdosis van 12,5 à 25 mg p.d., over meerdere weken verhogen tot 100 à 400 mg p.d., afhankelijk van de gebruikte comedicatie');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008763', 'JGAC', 'f', 'Levetiracetam en brivaracetam', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Brivaracetam lijkt niet werkzamer dan zijn analoog levetiracetam. Hun veiligheidsprofiel is vergelijkbaar [[zie Folia november 2018](http://www.bcfi.be/nl/articles/query?number=F45N11D#bri)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Levetiracetam 
    - Monotherapie voor de behandeling van focale epilepsie-aanvallen met of zonder secundaire veralgemening vanaf de leeftijd van 16 jaar. 
    - _Add-on_ bij focale epilepsie vanaf de leeftijd van 1 maand, en bij tonisch-clonische aanvallen en epilepsie met myoclonieën vanaf de leeftijd van 12 jaar.  
  - Brivaracetam 
    - _Add-on_ bij focale epilepsie-aanvallen met of zonder secundaire veralgemening bij volwassenen, adolescenten en kinderen vanaf de leeftijd van 2 jaar.  
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Slaperigheid, moeheid, duizeligheid en prikkelbaarheid (frequent). 
  - Suïcidegedachten en -gedrag die frequenter voorkomen bij adolescenten; gedragsstoornissen bij kinderen [[zie Folia november 2018](http://www.bcfi.be/nl/articles/query?number=F45N11D#bri)]. 
  - Hoofdpijn, gastro-intestinale last. 
  - Levetiracetam: ook rash, diplopie en trombocytopenie (zelden). 
  - Brivaracetam: ook grieperig syndroom en luchtweginfecties, neutropenie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706)** 
  - Zwangerschap: op basis van de huidige gegevens lijken lamotrigine in lage dosis en levetiracetam minder toxisch voor de foetus dan de andere anti-epileptica. 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Er zijn geen farmacokinetische interacties beschreven met levetiracetam. 
  - Brivaracetam is een substraat van CYP2C19 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)), maar het risico van interacties lijkt beperkt, en vooral belangrijk bij gelijktijdig gebruik van rifampicine, carbamazepine, fenobarbital of fenytoïne. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008771', 'JGACA', 't', 'Specialiteiten [Levetiracetam en brivaracetam]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008789', 'JGAD', 'f', 'Topiramaat', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Topiramaat is ook onderbouwd als profylactische behandeling van migraine bij volwassenen ([zie 10.9.2. Profylactische middelen](http://www.bcfi.be/nl/contents/9282)). 
  - Topiramaat wordt ook off-label gebruikt bij terugvalpreventie in het kader van alcoholafhankelijkheid ([zie 10.5.1. Middelen bij alcoholafhankelijkheid](http://www.bcfi.be/nl/contents/8375)) en bij overgewicht ([zie 10.7.1.4. Topiramaat](http://www.bcfi.be/nl/contents/8789)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Monotherapie vanaf 6 jaar of als _add-on_ vanaf 2 jaar bij focale epilepsie-aanvallen (met of zonder secundaire generalisatie) of tonisch-clonische aanvallen, en bij refractaire vormen van het syndroom van Lennox-Gastaut. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap, zeker wanneer gebruikt als profylactische behandeling van migraine gezien de alternatieven.** 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Vaak: vertraging van de cognitieve functies (bv. woordvindingsstoornissen), slaperigheid, moeheid, paresthesieën, depressie, tremor, ataxie, duizeligheid, hoofdpijn, anorexia en gewichtsverlies, misselijkheid, diarree, nasofaryngitis, nierstenen; zelden: acuut glaucoom en metabole acidose. 
  - Dehydratie en hitteberoerte, vooral bij kinderen. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) (onder andere in verband met periconceptioneel foliumzuur).** 
  - **Zwangerschap is een absolute contra-indicatie voor gebruik van topiramaat als profylactische behandeling van migraine. Bij gebruik bij epilepsie dient het zoveel mogelijk vermeden te worden tijdens de zwangerschap. Er zijn duidelijke aanwijzingen voor een teratogeen effect (vooral gespleten lip/gehemelte, laag geboortegewicht voor de zwangerschapsduur (_small for gestational age_), signalen van neurologische ontwikkelingsstoornissen (verhoogd risico van autismespectrumstoornis en verstandelijke beperking).** Topiramaat in hoge dosis (&gt; 200 mg/d) vermindert de werking van orale anticonceptiva (kans op pilfalen).  
  - Borstvoeding: topiramaat wordt in de moedermelk uitgescheiden; diarree, slaperigheid, prikkelbaarheid en onvoldoende gewichtstoename bij de zuigeling kunnen optreden. 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Topiramaat in hoge dosis (&gt; 200 mg/d) versterkt mogelijk de lithiumtoxiciteit.  
  - Topiramaat is een inhibitor van CYP2C19 en substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Topiramaat aan hoge dosis (vanaf 200 mg per dag of meer) induceert CYP3A4: een belangrijke interactie is het minder betrouwbaar worden van hormonale anticonceptiva (oraal, transdermaal, vaginaal, implantaat) en orale hormonale noodanticonceptie [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B), waarin ook maatregelen worden aangereikt om de interactie te vermijden]. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Patiënten met een predispositie voor niersteenvorming kunnen een verhoogd risico hebben op nierstenen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008797', 'JGADA', 't', 'Specialiteiten [Topiramaat]', null, 'migraine: starten met 25 mg p.d. in 1 dosis en traag verhogen tot 100 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020537', 'JGAE', 'f', 'Perampanel', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Patiënten ouder dan 12 jaar: als _add-on_-therapie voor de behandeling van focale (met of zonder secundaire generalisatie) of veralgemeende epilepsie-aanvallen. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Neurologische stoornissen: duizeligheid, slaperigheid, prikkelbaarheid, agressiviteit, gestoorde coördinatie met risico van vallen voornamelijk bij ouderen. 
  - Psychotische stoornissen, voornamelijk bij het opstarten van de behandeling. 
  - Gewichtstoename. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706)** 
  - Perampanel vermindert de werkzaamheid van progestageen bevattende anticonceptiva, zie rubriek "Interacties". 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Verminderde doeltreffendheid van progestageen bevattende orale anticonceptiva; het gebruik van een bijkomende, niet-hormonale anticonceptiemethode wordt aanbevolen. 
  - Perampanel is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020545', 'JGAEA', 't', 'Specialiteiten [Perampanel]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028977', 'JGAF', 'f', 'Zonisamide', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Zonisamide heeft geen meerwaarde ten opzichte van de ruime keuze aan beschikbare anti-epileptica en is enkel te gebruiken na het falen van of intolerantie voor de eerstekeuzebehandelingen [_zie Folia maart 2019_]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Volwassenen: in monotherapie voor de behandeling van focale epilepsie-aanvallen (met of zonder secundaire generalisatie). 
  - Volwassenen en kinderen vanaf 6 jaar: als _add-on_-behandeling voor de behandeling van focale epilepsie-aanvallen (met of zonder secundaire generalisatie). 
 

**_Contra-indicaties_**

  
  - Allergie voor pinda’s of soja. 
  - Overgevoeligheid voor sulfamiden. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Neurologische stoornissen: vermindering van de eetlust, duizeligheid, slaperigheid, prikkelbaarheid, agressiviteit, coördinatiestoornissen, geheugenstoornissen, verwardheid; diplopie. 
  - Verhoogd risico op nierstenen, voornamelijk bij predispositie voor nierstenen. 
  - Gewichtsverlies, gastro-intestinale stoornissen. 
  - Huidreacties die soms ernstig zijn (Stevens-Johnson-syndroom, syndroom van Lyell, DRESS syndroom ([zie Inl.6.2.6. Ernstige huidreacties door geneesmiddelen](http://www.bcfi.be/nl/contents/9990201))). 
  - Vooral bij kinderen, risico van dehydratie en hitteberoerte. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706)** 
  - Borstvoeding: zonisamide wordt uitgescheiden in de moedermelk. Het gebruik van zonisamide wordt afgeraden. 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Zonisamide is een substraat van CYP2C19 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Bij kinderen is het raadzaam om het gewicht en het bicarbonaatgehalte te controleren, en voorzorgen te nemen om dehydratie en hitteberoerte te voorkomen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028969', 'JGAFA', 't', 'Specialiteiten [Zonisamide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008805', 'JGB', 'f', 'Anti-epileptica met nauw spectrum', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008813', 'JGBA', 'f', 'Carbamazepine en oxcarbazepine', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Carbamazepine is één van de best onderzochte middelen bij focale epilepsie-aanvallen met of zonder secundaire veralgemening. 
  - Carbamazepine is niet aangewezen bij absences, atone en myoclonische aanvallen aangezien het deze kan verergeren. 
  - Carbamazepine is ook een onderbouwde keuze bij bipolaire stoornissen ([zie 10.3.8. Middelen bij bipolaire stoornissen](http://www.bcfi.be/nl/contents/17996)) en bij neuropathische pijn ([zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403)), o.a. trigeminusneuralgie en glossofaryngeale neuralgie. 
  - Oxcarbazepine is een derivaat van carbamazepine dat minder interacties geeft. 
  - Oxcarbazepine wordt soms off-label gebruikt bij trigeminusneuralgie. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Carbamazepine 
    - Focale epilepsie-aanvallen met of zonder secundaire veralgemening. 
    - Bipolaire stoornissen. 
    - Trigeminusneuralgie, glossofaryngeale neuralgie.  
  - Oxcarbazepine: focale epilepsie-aanvallen met of zonder secundaire veralgemening. 
 

**_Contra-indicaties_**

  
  - Atrioventriculair blok. 
  - Antecedenten van beenmergdepressie. 
  - Gebruik samen met een MAO-inhibitor. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Verergering, soms tot myoclonische of niet-convulsieve _status epilepticus_, bij sommige veralgemeende vormen van epilepsie zoals epilepsie met absences. 
  - Frequente en soms ernstige allergische reacties; o.a. zeer ernstige huidreacties zoals syndroom van Stevens-Johnson. Het risico blijkt hoger bij patiënten die drager zijn van het HLA-B*1502-allel. 25 tot 30% van de patiënten die allergisch zijn voor carbamazepine, zijn dit ook voor oxcarbazepine. Er is ook kruisallergie met fenytoïne, fenobarbital en primidon. 
  - Duizeligheid, ataxie, slaperigheid, moeheid, diplopie, hoofdpijn. 
  - Aplastische anemie, leukopenie en trombocytopenie. 
  - Leverfunctiestoornissen, dyslipidemia, osteoporose. 
  - Hyponatriëmie, meer uitgesproken met oxcarbazepine, en frequenter bij ouderen. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) (o.a. in verband met periconceptioneel foliumzuur).** 
  - **Er zijn duidelijke aanwijzingen voor een teratogeen effect van carbamazepine.** De gegevens over oxcarbazepine zijn beperkt; een teratogeen risico kan niet uitgesloten worden. 
  - Carbamazepine kan door inductie van CYP3A4 de doeltreffendheid van oestroprogestagene anticonceptiva verminderen. 
  - Het gebruik van carbamazepine (in de afgelopen 4 weken) vermindert de werkzaamheid van de morning-afterpil met levonorgestrel. 
  - Carbamazepine en oxcarbazepine gaan over in de moedermelk. Bij gebruik tijdens de borstvoedingsperiode kan een effect op het kind niet uitgesloten worden. 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Carbamazepine is een substraat van CYP3A4 en CYP2C8, en inductor van CYP1A2, CYP2B6, CYP2C9, CYP3A4 en P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)), met o.a. daling van het effect van de vitamine K-antagonisten en van sommige antibiotica. 
  - Oxcarbazepine induceert eveneens CYP3A4, maar minder sterk dan carbamazepine. 
  - Een belangrijke interactie ten gevolge van enzyminductie is het minder betrouwbaar worden van hormonale anticonceptiva (oraal, transdermaal, vaginaal, implantaat) en orale hormonale noodanticonceptie [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B), waarin ook maatregelen worden aangereikt om de interactie te vermijden]. 
  - Carbamazepine induceert in het begin van de behandeling ook zijn eigen metabolisme, met een belangrijke variabiliteit van de plasmaconcentraties tot gevolg (zie “Bijzondere voorzorgen”). 
  - Verlaging van de plasmaconcentratie van carbamazepine bij chronisch overmatig alcoholgebruik. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Regelmatige opvolging van de hematologische, nier- en leverfuncties en natriumgehalte voor het opstarten en tijdens het gebruik. 
  - Periodieke evaluatie van de plasmaconcentraties is nuttig bij niet-gecontroleerde epilepsie, wijzigen van behandeling, controle van therapietrouw, zwangerschap, kinderen of adolescenten en bij vermoeden van ongewenste effecten. 
  - Bij patiënten van Aziatische origine dient vóór de behandeling gescreend te worden op de aanwezigheid van het HLA-B*1502-allel. Indien aanwezig, mag carbamazepine niet gebruikt worden vanwege het risico op ernstige huidreacties. 
  - Doordat carbamazepine zijn eigen metabolisme induceert, zijn plasmaspiegels slechts na enkele weken betrouwbaar. Het kan het nodig zijn de dosis na enkele weken aan te passen. 
 

**_Dosering_**

  
  - Langzaam verhogen van de dosis bij het begin van de behandeling wordt aangeraden. 
  - De therapeutische plasmaconcentraties van carbamazepine liggen tussen 4 en 11 μg/ml en deze van oxcarbazepine tussen 7 en 35 µg/ml. 
  - Vormen met verlengde/gereguleerde afgifte met stabielere plasmaconcentraties zijn te verkiezen bij epilepsie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008821', 'JGBAA', 't', 'Carbamazepine', null, '- epilepsie: starten met 100 à 400 mg p.d., geleidelijk verhogen tot 1,2 g p.d. in 3 doses voor de siroop (in 2 doses voor gereguleerde afgifte) 
- trigeminusneuralgie en glossofaryngeale neuralgie: 200 à 800 mg p.d. (normale afgifte) in 2 à 3 doses
- bipolaire stoornissen: 400 à 600 mg p.d. (tot max. 1,6 g) in 2 à 3 doses (normale afgifte) of in 2 doses (gereguleerde afgifte)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008839', 'JGBAB', 't', 'Oxcarbazepine', null, 'epilepsie: starten met 600 mg p.d., geleidelijk verhogen tot 1,8 g p.d. in 2 doses   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904575', 'JIBCB', 't', 'Rimegepant', '[Zie 10.9.1.3. CGRP-receptor antagonisten](http://www.bcfi.be/nl/contents/8903064)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008870', 'JGBB', 'f', 'Gabapentine', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Gabapentine wordt ook gebruikt bij neuropathische pijn ([zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403)). 
  - Gabapentine wordt soms _off-label_ gebruikt bij chronische lage rugpijn of radiculaire pijn; het heeft in deze indicaties een ongunstige risico-batenverhouding [[zie Folia februari 2018](http://www.bcfi.be/nl/articles/query?number=F45N02B)]. 
  - Gabapentine wordt soms _off-label_ gebruikt bij de terugvalpreventie bij alcoholafhankelijkheid ([zie 10.5.1. Middelen bij alcoholafhankelijkheid](http://www.bcfi.be/nl/contents/8375)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Focale epilepsie-aanvallen met of zonder secundair veralgemeende aanvallen (als _add-on_-behandeling of eventueel in monotherapie). 
  - Neuropathische pijn. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Vooral duizeligheid, slaperigheid, ataxie, dysarthrie, nystagmus, paresthesie, convulsies, moeheid, hoofdpijn, tremor, visusstoornissen, jeuk, spierpijn, gewrichtspijnen, impotentie, erectiestoornissen, gewichtstoename, perifeer oedeem, gastro-intestinale klachten, gingivitis, grieperig syndroom en hypertensie. 
  - Risico van afhankelijkheid en misbruik. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706)** 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Gabapentine versterkt het euforisch effect van opioïden, de sedatie en de respiratoire depressie. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) _en_ [Folia februari 2020](http://www.bcfi.be/nl/articles/query?number=F47N02B). 
  - Voorzichtigheid is geboden bij ouderen. 
  - Gevallen van misbruik en afhankelijkheid zijn gemeld; voorzichtigheid is geboden bij een voorgeschiedenis van drugs- en geneesmiddelenmisbruik. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020263', 'JGBBA', 't', 'Specialiteiten [Gabapentine]', null, 'epilepsie en neuropathische pijn: starten met 300 mg p.d., geleidelijk verhogen tot 0,9 à 3,6 g p.d.   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008888', 'JGBC', 'f', 'Pregabaline', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Pregabaline wordt ook gebruikt bij neuropathische pijn ([zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403)) en bij veralgemeende angst bij volwassenen ([zie 10.1. Hypnotica, sedativa, anxiolytica](http://www.bcfi.be/nl/contents/7468)). 
  - Pregabaline wordt soms _off-label_ gebruikt bij chronische lage rugpijn of radiculaire pijn; het heeft in deze indicaties een ongunstige risico-batenverhouding [[zie Folia februari 2018](http://www.bcfi.be/nl/articles/query?number=F45N02B) _en_ [Folia februari 2020](http://www.bcfi.be/nl/articles/query?number=F47N02B)]. 
  - Het wordt ook _off-label_ gebruikt, zonder veel argumenten, bij fibromyalgie en _restless legs syndrome_. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Focale epilepsie-aanvallen met of zonder secundair veralgemeende aanvallen (steeds als _add-on_-behandeling). 
  - Neuropathische pijn. 
  - Veralgemeende angst bij volwassenen. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Vooral gewichtstoename, perifeer oedeem, duizeligheid, slaperigheid, ataxie, tremor, moeheid, hoofdpijn, gewrichtspijn, impotentie, visusstoornissen. 
  - Verhoogd risico van ademhalingsdepressie en hartritmestoornissen. 
  - Toename van suïcidegedachten, suïcide, slaperigheid overdag, agressiviteit. 
  - Risico van afhankelijkheid en misbruik. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap**: de gegevens over de risico''s bij het gebruik van pregabaline tijdens de zwangerschap zijn tegenstrijdig (_zie Folia april 2023_). 
  - Borstvoeding: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik tijdens de borstvoeding (geen informatie beschikbaar). 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Pregabaline versterkt het euforisch effect van opioïden, de sedatie en de respiratoire depressie. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Voorzichtigheid is geboden bij ouderen en bij bekend hartfalen. 
  - Gevallen van misbruik en afhankelijkheid zijn gemeld; voorzichtigheid is geboden bij een voorgeschiedenis van drugs- en geneesmiddelenmisbruik. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020289', 'JGBCA', 't', 'Specialiteiten [Pregabaline]', null, 'epilepsie, neuropathische pijn en veralgemeende angst: starten met 150 mg p.d., geleidelijk verhogen tot 300 à 600 mg p.d. in 2 à 3 doses   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008912', 'JGBD', 'f', 'Fenobarbital en primidon', 'Primidon wordt gedeeltelijk in fenobarbital omgezet.
 

**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - De plaats van fenobarbital en van primidon bij de behandeling van epilepsie is heel beperkt. Omwille van hun ongewenste effecten zijn ze bij geen enkele vorm van epilepsie de eerste keuze. 
  - Primidon is aan lage dosis doeltreffend bij essentiële tremor (indicatie niet vermeld in de SKP). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Veralgemeende tonisch-clonische aanvallen, focale epilepsie-aanvallen met of zonder secundair veralgemeende aanvallen. 
  - Fenobarbital intraveneus: _status epilepticus_ als benzodiazepines niet het verwachte effect hebben. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
  - Ernstige respiratoire insufficiëntie. 
  - Fenobarbital: ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Nausea. 
  - Sedatie, ataxie, diplopie; paradoxale agitatie bij kinderen. 
  - Ongunstig effect op lange termijn op gedrag (o.a. verhoogd risico op suïcidaliteit) en cognitie, vooral bij kinderen en ouderen. 
  - Osteoporose, musculoskeletale aantasting. 
  - Megaloblastaire anemie ten gevolge van foliumzuurantagonisme. 
  - Ernstige onttrekkingsverschijnselen, die fataal kunnen zijn bij plots stoppen. 
  - Stevens-Johnsonsyndroom, toxische epidermale necrolyse, exfoliatieve dermatitis, systemische lupus erythematodes. 
  - Intraveneuze vorm: hypotensie, shock, apneu; ernstige weefselnecrose bij subcutane of extravasculaire injectie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) (o.a. in verband met periconceptioneel foliumzuur).** 
  - **Er zijn duidelijke bewijzen voor een teratogeen effect.** 
  - **Er zijn meer en meer aanwijzingen dat blootstelling in utero of in de eerste levensjaren  aan fenobarbital het cognitieve functioneren van kinderen negatief kan beïnvloeden en het risico van gedragsstoornissen en autisme kan verhogen.** 
  - Primidon wordt in het lichaam omgezet in fenobarbital. Een verhoogd risico van congenitale afwijkingen, vergelijkbaar met dit van fenobarbital, is niet uit te sluiten. 
  - Fenobarbital en primidon kunnen de doeltreffendheid van oestroprogestagene anticonceptiva verminderen (door inductie van CYP3A4). 
  - Borstvoeding: fenobarbital en primidon worden in de moedermelk uitgescheiden. Gebruik tijdens de borstvoedingsperiode is te mijden. 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Fenobarbital en primidon zijn inductoren van CYP1A2, CYP2C9 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)), met o.a. verminderd effect van de vitamine K-antagonisten. Een belangrijke interactie ten gevolge van enzyminductie is ook het minder betrouwbaar worden van hormonale anticonceptiva (oraal, transdermaal, vaginaal, implantaat) en orale hormonale noodanticonceptie [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B), waarin ook maatregelen worden aangereikt om de interactie te vermijden. 
  - Fenobarbital is daarenboven een substraat van CYP2C19 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Het gebruik van fenobarbital of primidone bij personen ouder dan 65 jaar kan risicovol zijn wegens de vele interacties, fysieke afhankelijkheid en de risico’s bij overdosering. 
 

**_Dosering_**

  
  - De therapeutische plasmaconcentraties van fenobarbital in monotherapie liggen tussen 12 en 30 μg/ml, lager bij ouderen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008920', 'JGBDA', 't', 'Fenobarbital', null, 'epilepsie: 100 à 200 mg p.d. in 1 à 2 doses   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016816', 'JGBDB', 't', 'Primidon', null, 'epilepsie: 125 mg à 1,5 g p.d. in 2 doses   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008938', 'JGBE', 'f', 'Fenytoïne', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Fenytoïne (syn. difenylhydantoïne) wordt soms gebruikt bij veralgemeende tonisch-clonische aanvallen en focale epilepsie-aanvallen met of zonder secundaire veralgemening, maar het is geen eerstekeuzepreparaat. Fenytoine mag niet gebruikt worden om absences te behandelen. 
  - Fenytoïne wordt soms ook als antiaritmicum gebruikt ([zie 1.8.2. Antiaritmica bij ventriculaire aritmieën](http://www.bcfi.be/nl/contents/1123)). 
  - Fenytoïne voor intraveneuze toediening is uit de markt genomen in november 2019. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Veralgemeende tonisch-clonische aanvallen en focale epilepsie-aanvallen met of zonder secundaire veralgemening. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
  - Hartritmestoornissen. 
  - Nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Vestibulaire en cerebellaire stoornissen met ataxie, nystagmus en dysarthrie. Deze symptomen kunnen bij sommige patiënten vergezeld zijn van tremor en nervositas, of gevoel van dronkenschap en moeheid. 
  - Tandvleeshyperplasie, dysmorfie van het aangezicht en hypertrichose bij langdurige toediening, vooral bij jongeren. 
  - Macrocytose en megaloblastaire anemie ten gevolge van foliumzuurantagonisme. 
  - Allergische huidreacties, gaande tot syndroom van Stevens-Johnson, vooral bij HLA-B*1502-dragers (personen van Aziatische afkomst). Er is kruisallergie met carbamazepine. 
  - DRESS ([zie Inl.6.2.6. Ernstige huidreacties door geneesmiddelen](http://www.bcfi.be/nl/contents/9990201)). 
 

**_Zwangerschap en borstvoeding_**

  
  - **Er zijn duidelijke bewijzen van een teratogeen effect: er zijn duidelijke aanwijzingen van een toegenomen risico van congenitale afwijkingen en er zijn meldingen van neurologische ontwikkelingsstoornissen (verhoogd risico van autismespectrumstoornis en negatief effect op de cognitieve ontwikkeling van het kind).** 
  - Fenytoïne kan de doeltreffendheid van oestroprogestagene anticonceptiva verminderen (door inductie van CYP3A4). 
  - Fenytoïne gaat in kleine hoeveelheden over in de moedermelk. Het kan worden gebruikt tijdens de borstvoeding. 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Verlaging van de plasmaconcentratie bij chronisch overmatig alcoholgebruik. 
  - Fenytoïne is een substraat van CYP2C9 en CYP2C19, en een inductor van CYP1A2, CYP2C9 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)), met o.a. zowel verhoogd als verminderd effect van de vitamine K-antagonisten. Een belangrijke interactie ten gevolge van enzyminductie is ook het minder betrouwbaar worden van hormonale anticonceptiva (oraal, transdermaal, vaginaal, implantaat) en orale hormonale noodanticonceptie [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B), waarin ook maatregelen worden aangereikt om de interactie te vermijden]. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Verhogen van de dosis moet zeer geleidelijk gebeuren, gezien de niet-lineaire kinetiek. 
  - Bij patiënten met diabetes mellitus kan fenytoïne de glucoseconcentraties verhogen. 
 

**_Dosering_**

  
  - Bij herhaalde toediening worden de _steady-state_ plasmaconcentraties slechts na ongeveer één week bereikt, gezien de lange halfwaardetijd (ongeveer 20 uur). 
  - De therapeutische plasmaconcentraties liggen bij volwassenen tussen 10 en 20 μg/ml, bij ouderen tussen 5 en 15 μg/ml. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008946', 'JGBEA', 't', 'Specialiteiten [Fenytoïne]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008953', 'JGBF', 'f', 'Tiagabine', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
 

**_Indicaties (synthese van de SKP)_**

  
  - _Add-on_ bij focale epilepsie-aanvallen met of zonder secundair veralgemeende aanvallen vanaf 12 jaar. 
 

**_Contra-indicaties_**

  
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Duizeligheid, moeheid en slaperigheid. 
  - Meer zeldzaam tremor, concentratiestoornissen, diarree, emotionele labiliteit, ecchymosen en visusstoornissen. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706)** 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Tiagabine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - In te nemen tijdens de maaltijd om een snelle plasmaconcentratiepiek te voorkomen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008961', 'JGBFA', 't', 'Specialiteiten [Tiagabine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008979', 'JGBG', 'f', 'Lacosamide', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Monotherapie of _add-on_: behandeling bij focale epilepsie-aanvallen met of zonder secundaire veralgemening bij volwassenen, adolescenten en kinderen vanaf 2 jaar met epilepsie. 
  - Enkel _add-on_: behandeling van primair veralgemeende tonisch-clonische aanvallen bij volwassenen, adolescenten en kinderen vanaf 4 jaar met idiopathische gegeneraliseerde epilepsie. 
 

**_Contra-indicaties_**

  
  - Tweede- of derdegraads atrioventriculair blok. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Vooral duizeligheid, hoofdpijn, diplopie, nausea. 
  - Atrioventriculaire geleidingsstoornissen met risico van ritmestoornissen en syncopes. 
  - DRESS ([zie Inl.6.2.6. Ernstige huidreacties door geneesmiddelen](http://www.bcfi.be/nl/contents/9990201)). 
  - Pruritus. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706)** 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Verhoogd risico van atrioventriculaire geleidingsstoornissen bij associëren met andere geneesmiddelen die de geleiding beïnvloeden (bv. carbamazepine, lamotrigine, fenytoïne, pregabaline en bepaalde antiaritmica). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008987', 'JGBGA', 't', 'Specialiteiten [Lacosamide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903130', 'JGBH', 'f', 'Cenobamaat', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
 

**_Indicaties (synthese van de SKP)_**

  
  - _Add-on_ bij focale epilepsie met of zonder secundair veralgemeende aanvallen bij volwassenen.  
 

**_Contra-indicaties_**

  
  - Familiaal kort-QT-syndroom. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
 

**_Interacties_**

  
  - Cenobamaat is een inductor van CYP2B6 en CYP3A4 en een inhibitor van CYP2C19 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - De doeltreffendheid van orale anticonceptiva kan verminderd worden door gelijktijdig gebruik. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903197', 'JGBHA', 't', 'Specialiteiten [Cenobamaat]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008995', 'JGC', 'f', 'Anti-epileptica met beperkt gebruik', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010249', 'KAG', 'f', 'Urinaire antibacteriële middelen', 'In dit hoofdstuk worden de middelen beschreven die specifiek bestemd zijn voor de behandeling van infecties van de lage urinewegen. Wegens onvoldoende penetratie in de weefsels worden de hier besproken middelen niet gebruikt bij prostatitis, orchi-epididymitis en pyelonefritis waar chinolonen de voorkeur hebben.
 
Voor de aanpak van urineweginfecties bij ouderen, [zie Folia juli 2021](http://www.bcfi.be/nl/articles/query?number=F48N07E).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010256', 'KAGA', 'f', 'Nitrofuranen', 'Het gaat om nitrofurantoïne.
 

**_Plaatsbepaling_**

  
  - [Zie 11.1.7. Urinaire antibacteriële middelen](http://www.bcfi.be/nl/contents/10249) 
  - **Spectrum en resistentie** 
    - Nitrofuranen hebben een breed werkingsspectrum, zowel tegen Gram-positieve als tegen Gram-negatieve micro-organismen en zelfs tegen anaeroben. 
    - _Escherichia coli_ is het meest gevoelig; klebsiella- en enterobacter-stammen zijn minder gevoelig; proteus-stammen zijn resistent. _Pseudomonas aeruginosa_ is bijna altijd resistent. 
    - oResistentie treedt zelden op en nitrofuranen kunnen daardoor herhaaldelijk worden gebruikt bij recidiverende infecties van de lage urinewegen.  
  - Nitrofurantoïne is meest actief in zure urine en verliest zijn werkzaamheid bij pH &gt; 8. 
  - Chronisch gebruik bij ouderen en zeker bij patiënten met nierinsufficiëntie, is af te raden. 
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Niet-gecompliceerde lage urineweginfectie (cystitis en recidiverende cystitis): nitrofurantoïne is het eerstekeuzemiddel tenzij bij hoogbejaarden en patiënten met nierinsufficiëntie waar trimethoprim de eerste keuze is, en in geval van cystitis in de laatste weken van de zwangerschap waar fosfomycine de eerste keuze is.  
 

**_Contra-indicaties_**

  
  - **Nierinsufficiëntie**: nitrofurantoïne is in dat geval niet doeltreffend (te lage urinaire concentratie), en gevaarlijk (gezien zijn systemische toxiciteit, vooral perifere neuropathie). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Gastro-intestinale reacties (minder frequent bij inname met voedsel): frequent. 
  - Benigne intracraniële hypertensie. 
  - Tijdelijke alopecie. 
  - Overgevoeligheidsreacties, onder andere huiduitslag, angioedeem, myalgie, artralgie. 
  - Acute longreacties (met o.a. koorts, eosinofilie), meestal binnen de eerste week van de behandeling en reversibel. 
  - Hematologische stoornissen, o.a. leucopenie, agranulocytose: zelden. Hemolyse bij patiënten met glucose-6-fosfaadehydrogenase-deficiëntie (zeldzaam, [zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
  - Bij langdurig gebruik, vooral bij patiënten met nierinsufficiëntie: chronische longtoxiciteit (interstitiële pneumonitis en longfibrose), levertoxiciteit (cholestatische icterus, hepatitis, levernecrose), perifere neuropathie.  
 

**_Zwangerschap en borstvoeding_**

  
  - Nitrofuranen zijn af te raden op het einde van de zwangerschap, gezien er een risico is van hemolyse bij de pasgeborene, vooral indien glucose-6-fosfaatdehydrogenasedeficiëntie bestaat. 
  - Borstvoeding: risico van hemolytische anemie bij zuigelingen jonger dan 1 maand, premature neonaten en kinderen met glucose-6-fosfaatdehydrogenasedeficiëntie, al is dit risico zeer beperkt. 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid bij G6PD-deficiëntie wegens beperkt risico van hemolytische anemie ([zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
  - Bij langdurig gebruik, long- en leverfunctie opvolgen. 
 

**_Toediening en dosering_**

  
  - Inname met voedsel verbetert de resorptie en vermindert de gastro-intestinale ongewenste effecten. 
  - Nitrofurantoïne kan onder vorm van siroop magistraal (6 mg/ml) worden voorgeschreven bij kinderen ("Suspensie voor pediatrie met 30 mg nitrofurantoïne/5 ml TMF”). De dosis bedraagt 5 à 7 mg/kg/dag in 4 doses gedurende 5 dagen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016709', 'JGCA', 'f', 'Ethosuximide', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  -  Ethosuximide wordt gebruikt bij absences bij kinderen en volwassenen bij onvoldoende effect van of contra-indicatie voor andere anti-epileptica. Het is niet doeltreffend bij andere types van epilepsie. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Aplastische anemie. 
  - Irritatie van de gastro-intestinale tractus. 
  - Ataxie, hoofdpijn, duizeligheid, slapeloosheid. 
  - Agressie, acute paranoïde psychose. 
  - Erythemateuze rash, urticaria, Stevens-Johnsonsyndroom, DRESS ([zie Inl.6.2.6. Ernstige huidreacties door geneesmiddelen](http://www.bcfi.be/nl/contents/9990201)). 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) (o.a. in verband met periconceptioneel foliumzuur).** 
  - **Zwangerschap: er zijn duidelijke aanwijzingen voor een teratogeen effect.** 
  - **Borstvoeding wordt afgeraden.** Ethosuximude gaat over in de moedermelk; bij het kind zijn o.a. sufheid en problemen met het drinken beschreven. 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Ethosuximide is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0008854', 'JGCAA', 't', 'Specialiteiten [Ethosuximide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009001', 'JGCB', 'f', 'Felbamaat', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Felbamaat wordt voorbehouden voor de behandeling van refractaire vormen van het syndroom van Lennox-Gastaut vanwege mogelijk ernstige ongewenste effecten. 
 

**_Contra-indicaties_**

  
  - Voorgeschiedenis van hematologische stoornissen. 
  - Voorgeschiedenis van leverstoornissen. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Aplastische anemie. 
  - Hepatotoxiciteit, gaande tot acuut leverfalen. 
  - Gastro-intestinale stoornissen. 
  - Slaapstoornissen, duizeligheid, hoofdpijn, visusstoornissen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik tijdens de zwangerschap en de borstvoeding (zwangerschap: onvoldoende informatie beschikbaar, borstvoeding: geen informatie beschikbaar). 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Felbamaat zou de werkzaamheid kunnen verminderen van orale anticonceptiva die gestodeen bevatten [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B), waarin ook maatregelen worden aangereikt om de interactie te vermijden]. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Regelmatige hematologische en hepatische controle, vooral in de eerste maanden van de behandeling. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009019', 'JGCBA', 't', 'Specialiteiten [Felbamaat]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018705', 'JGCC', 'f', 'Rufinamide', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Rufinamide wordt voorgesteld als _add-on_-behandeling bij epileptische crises geassocieerd aan het syndroom van Lennox-Gastaut. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Ontstaan van status epilepticus. 
  - Vooral slaperigheid, duizeligheid, ataxie, visusstoornissen, hoofdpijn. 
  - Braken. 
 

**_Zwangerschap_**

  
  - **[Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706)** 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Rufinamide is een inductor van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). Een belangrijke interactie is het minder betrouwbaar worden van hormonale anticonceptiva (oraal, transdermaal, vaginaal, implantaat) en orale hormonale noodanticonceptie [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B), waarin ook maatregelen worden aangereikt om de interactie te vermijden]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018754', 'JGCCA', 't', 'Specialiteiten [Rufinamide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009043', 'JGCD', 'f', 'Stiripentol', '**_Plaatsbepaling_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Stiripentol is voorbehouden voor de behandeling van ernstige myoclonische epilepsie bij de zuigeling (syndroom van Dravet), in combinatie met clobazam en valproaat. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Ernstige myoclonische epilepsie bij de zuigeling (SMEI, syndroom van Dravet). 
 

**_Contra-indicaties_**

  
  - Voorgeschiedenis van delirium of psychose. 
 

**_Ongewenste effecten_**

  
  - Anorexie, gewichtsdaling, slapeloosheid, slaperigheid. 
  - Ataxie, hypotonie, dystonie, diplopie. 
  - Reversibele neutropenie, rash. 
 

**_Interacties_**

  
  - Stiripentol is een inhibitor van CYP1A2, CYP2C9, CYP2D6 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009050', 'JGCDA', 't', 'Specialiteiten [Stiripentol]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009027', 'JGCE', 'f', 'Vigabatrine', '**_Plaatsbepaling_**

  
  - De plaats van vigabatrine is zeer beperkt vanwege de ernstige ongewenste effecten. 
 

**_Indicaties (synthese van de SKP)_**

  
  - _Add-on_-behandeling bij resistente focale epilepsie-aanvallen met of zonder secundaire veralgemening, en in monotherapie bij de behandeling van infantiele spasmen (syndroom van West). 
 

**_Contra-indicaties_**

  
  - Gezichtsvelddefecten. 
 

**_Ongewenste effecten_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Vooral slaperigheid, nervositas, agressie, paranoïde reacties, depressieve verschijnselen, concentratie- en geheugenstoornissen, verwardheid, vertigo, visusstoornissen en hoofdpijn, paresthesieën, alopecie, misselijkheid, braken, gewichtstoename. 
  - Irreversibele retina-afwijkingen met concentrische vernauwing van het gezichtsveld. 
  - Psychose en gewichtstoename bij langdurige behandeling. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706)** 
 

**_Interacties_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706) 
  - Controle van het gezichtsveld minstens jaarlijks. Volgens sommige richtlijnen dient een controle van het gezichtsveld plaats te vinden om de 3 maanden tijdens de behandeling, en 3 en 6 maanden na stopzetting van de behandeling. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009035', 'JGCEA', 't', 'Specialiteiten [Vigabatrine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009084', 'JH', 'f', 'Middelen bij spierspasticiteit', '**_Plaatsbepaling_**

  
  - Het effect van deze middelen bij spastische spieraandoeningen is meestal gering en wordt vaak slechts bekomen bij doses die heel wat ongewenste effecten geven. 
  - Het effect van deze middelen moet ongeveer 2 maanden na opstarten klinisch geëvalueerd worden om, op basis van de risicobaten-verhouding, te oordelen over het voortzetten of stoppen van de behandeling. 
  - _Benzodiazepines_ ([zie 10.1.1. Benzodiazepines](http://www.bcfi.be/nl/contents/7476)) hebben een effect op de spasticiteit, maar vanwege hun sederende eigenschappen worden ze in de praktijk enkel gebruikt bij  nachtelijke spasmen. 
  - _Baclofen en tizanidine_ hebben een gunstig effect op spasticiteit ten gevolge van cerebrale vaatstoornissen, multiple sclerose en amyotrofe laterale sclerose (ALS).  
  - _Baclofen_ wordt soms intrathecaal via geïmplanteerde pomp gebruikt bij diffuse spasticiteit resistent tegen oraal toegediende geneesmiddelen. Het wordt ook off label gebruikt bij alcoholontwenning ([zie 10.5.1. Middelen bij alcoholafhankelijkheid](http://www.bcfi.be/nl/contents/8375)). 
  - _Dantroleen_ is alleen beschikbaar voor injectie en wordt nu enkel gebruikt voor de behandeling van maligne hyperthermie. 
  - _Botulinetoxine_ injecties worden gebruikt bij focale spasticiteit van gladde of gestreepte spieren, zoals de focale spasticiteit van de ledematen, de cervicale dystonie, of voor overactieve blaas ([zie 7.1. Blaasfunctiestoornissen](http://www.bcfi.be/nl/contents/6056)). Botulinetoxine wordt ook gebruikt voor andere aandoeningen, zoals axillaire hyperhidrose, speekselvloed, blefarospasme, of bij chronische migraine ([zie 10.9.2. Profylactische middelen](http://www.bcfi.be/nl/contents/9282)). 
  - _Cannabisextracten_ (cannabinoïden) hebben, wanneer toegevoegd aan andere antispastische behandelingen, een gunstig effect op de matig tot ernstige spasticiteit door multiple sclerose ([zie 10.14. Middelen bij multiple sclerose (MS)](http://www.bcfi.be/nl/contents/20909)). Deze verbetering is beperkt en betreft slechts een minderheid van de patiënten [[zie Folia december 2019](http://www.bcfi.be/nl/articles/query?number=F46N12B)]. 
  - _Fampridine_ (syn. 4-aminopyridine), een pyridinederivaat, wordt gebruikt om gangstoornissen door spasticiteit te beperken bij patiënten met multiple sclerose. De doeltreffendheid van fampridine is gering, en de risico-batenverhouding is onzeker [[zie Folia juni 2017](http://www.bcfi.be/nl/articles/query?number=F44N06C)]. 
 

**_Contra-indicaties_**

  
  - Baclofen intrathecaal: lokale of systemische infectie. 
  - Botulinetoxine: spierziekten zoals _myasthenia gravis_; infectie ter hoogte van de injectieplaats; acute urineretentie bij de behandeling van blaasaandoeningen. 
  - Cannabinoïden: antecedenten van psychiatrische stoornissen; periode van borstvoeding. 
  - Dantroleen: acute spierspasmen; leverinsufficiëntie (SKP). 
  - Fampridine: antecedenten van epilepsie, nierinsufficiëntie (SKP). 
  - Tizanidine: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Baclofen en tizanidine: nausea, sedatie, hypotensie, verwardheid, hallucinaties, duizeligheid, tremor, epilepsie. 
  - Botulinetoxine: in functie van de lokalisatie van de injectie spierzwakte op afstand van de injectieplaats, blefaroptosis, dysfagie. Zelden anafylactische reacties; zeer zelden en mogelijk fataal: aritmieën, myocardinfarct en aspiratiepneumonie. 
  - Cannabinoïden: anorexie, gastro-intestinale stoornissen, moeheid, slaperigheid, duizeligheid, syncope, aandachts- en geheugenstoornissen, verwardheid, hallucinaties, angst, depressie, stemmingsstoornissen, suïcidegedachten, delirium. 
  - Dantroleen: sufheid, diarree, nausea, spierzwakte, ernstige leverstoornissen die laattijdig kunnen optreden. 
  - Fampridine: gastro-intestinale stoornissen, urineweginfecties, angst, slapeloosheid, duizeligheid. Epilepsie-aanvallen en hartaritmieën werden waargenomen bij hoge doses. 
 

**_Zwangerschap en borstvoeding_**

  
  - Baclofen: bij oraal gebruik van 80 mg per dag baclofen tijdens de zwangerschap kunnen onthoudingsverschijnselen (convulsies) optreden bij het pasgeboren kind. 
  - Cannabinoïden zijn gecontra-indiceerd tijdens de zwangerschap en de borstvoeding. 
 

**_Interacties_**

  
  - Baclofen, cannabinoïden, dantroleen en tizanidine: overdreven sedatie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
  - Tizanidine is een substraat van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Cannabidiol is een substraat van CYP2C19 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). Tetrahydrocannabinol is een substraat van CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Fampridine: risico van epilepsie-aanvallen bij associatie met geneesmiddelen die de epilepsiedrempel kunnen verlagen ([zie Inl.6.2.8. Convulsies en epileptische aanvallen uitgelokt door geneesmiddelen](http://www.bcfi.be/nl/contents/9990227)). 
  - Cannabidiol kan de plasmaconcentraties verhogen van calcineurine-inhibitoren (ciclosporine en tacrolimus) en van mTOR-inhibitoren (everolimus, sirolimus en temsirolimus). 
 

**_Bijzondere voorzorgen_**

  
  - Risico van onttrekkingsverschijnselen bij stoppen van de meeste spierrelaxantia. 
  - Baclofen en tizanidine: starten aan lage dosis en traag opbouwen tot een optimaal therapeutisch effect bereikt is; voorzichtigheid bij leverinsufficiëntie; valrisico bij CVA-patiënten en oudere patiënten door oversedatie; verhoogd risico van verwardheid bij chronische nierinsufficiëntie. 
  - Botulinetoxine: voor de verschillende specialiteiten komen de eenheden niet overeen, en zijn de indicaties en terugbetalingsmodaliteiten verschillend. 
  - Cannabinoïden: voorzichtigheid bij ernstige cardiovasculaire aandoeningen en bij patiënten met antecedenten van drugs- of geneesmiddelenmisbruik. Het besturen van voertuigen tijdens het gebruik van cannabinoïden kan leiden tot een inbreuk op de wegcode. 
  - Fampridine: voorzichtig bij patiënten met hartritmestoornissen.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009092', 'JHA', 't', 'Baclofen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025254', 'JHB', 't', 'Cannabinoïden', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026427', 'JHC', 't', 'Fampridine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009100', 'JHD', 't', 'Botulinetoxine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009118', 'JHE', 't', 'Dantroleen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009126', 'JHF', 't', 'Tizanidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009142', 'JI', 'f', 'Antimigrainemiddelen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009159', 'JIA', 'f', 'Middelen bij de acute migraineaanval', '**_Plaatsbepaling_**

  
  - Medicamenteuze behandeling van migraine vereist volgens de Belgische richtlijn Migraine een juiste diagnose. Het is zinvol om de patiënt een hoofdpijndagboek te laten bijhouden om de diagnose van migraine te stellen of meer inzicht te krijgen in de factoren die een invloed hebben op de migraine. 
  - Bij de behandeling van een migraineaanval is het van belang reeds bij de eerste symptomen van hoofdpijn een geneesmiddel te starten. De keuze van de behandeling hangt af van de ernst van de crisis en van de individuele respons. Voor een lichte aanval worden meestal niet-opioïde analgetica (bv. paracetamol, acetylsalicylzuur) of een NSAID (bv. ibuprofen, naproxen of diclofenac) gebruikt, eventueel geassocieerd met een gastroprokineticum (bv. alizapride, domperidon of metoclopramide). Bij ernstige migraine worden specifieke antimigrainemiddelen aangeraden (bv. triptanen). 
  - Triptanen: er zijn geen argumenten dat de kleine verschillen in doeltreffendheid of ongewenste effecten gerapporteerd tussen de orale triptanen onderling, een klinische betekenis hebben. Wel kunnen verschillen in werkingsduur en farmacokinetiek de keuze mee bepalen. Bij onvoldoende effect van orale triptanen bij vorige episodes kan subcutaan sumatriptan in auto-injector wel nog actief zijn. 
  - Voor ergotderivaten is de risico-batenverhouding negatief, gezien het gebrek aan degelijke studies, hun onvoorspelbaar effect en hun ongewenste effecten. Enkel oraal ergotamine in combinatie met coffeïne is nog beschikbaar ([zie 10.9.1.2. Ergotderivaten in combinatiepreparaten](http://www.bcfi.be/nl/contents/9241)); deze combinatie is af te raden. 
  - CGRP-receptor antagonisten: rimegepant, een antagonist van de receptor voor het calcitonin gene-related peptide (CGRP), is vergund voor de acute behandeling van migraine. Het middel kan ook profylactisch gebruikt worden ([zie 10.9.2. Profylactische middelen](http://www.bcfi.be/nl/contents/9282)). Er zijn geen gegevens over de werkzaamheid en veiligheid van een aanvalsbehandeling met rimegepant bij patiënten voor wie triptanen niet werken of gecontra-indiceerd zijn. Er is een gebrek aan gegevens over de werkzaamheid en veiligheid van een aanvalsbehandeling met rimegepant bij patiënten die al profylactisch rimegepant nemen of een andere profylactische behandeling krijgen. 
  - Kinderen en adolescenten: ook bij kinderen en adolescenten komt migraine frequent voor. Ibuprofen is werkzaam bij de acute migraineaanval bij kinderen. Verschillende triptanen werden bestudeerd bij kinderen en adolescenten, maar deze studies toonden een zeer groot placebo-effect en slechts een kleine winst van de medicatie. Gebruik bij kinderen en adolescenten is niet vermeld in de SKP''s, tenzij vanaf 12 jaar bij de nasale toedieningsvorm van sumatriptan 10 mg. 
  - Hoofdpijn door medicatieovergebruik: langdurig en te frequent gebruik van specifieke antimigrainemiddelen (triptanen, ergotderivaten) of analgetica (paracetamol, acetylsalicylzuur en combinaties met bv coffeïne) kan de frequentie van de hoofdpijnklachten doen toenemen en hoofdpijn door medicatie-overgebruik induceren. Dit is een frequente oorzaak van chronische hoofdpijn. Medicatie-afhankelijke hoofdpijn treedt sneller op met de triptanen en de ergotderivaten dan met analgetica. De overmatig gebruikte middelen kunnen abrupt worden gestopt, maar dit kan een tijdelijke verergering van de hoofdpijn veroorzaken en ontwenningsverschijnselen zoals nausea, braken, hypotensie, tachycardie, angst en rusteloosheid [[zie Folia februari 2006](http://www.bcfi.be/nl/articles/query?number=F33N02F)]. 
  - Noch de triptanen, noch de ergotderivaten hebben profylactisch gebruik als indicatie. 
  - Het is onduidelijk of menstruele migraine een specifieke aanpak behoeft. Studies van goede methodologische kwaliteit ontbreken voor eerstelijnsanalgetica zoals acetylsalicylzuur, paracetamol en NSAID’s; alleen sommige triptanen werden beperkt bestudeerd en bleken werkzamer dan placebo. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009167', 'JIAA', 'f', 'Triptanen', '**_Plaatsbepaling_**

  
  - [Zie 10.9.1. Middelen bij de acute migraineaanval](http://www.bcfi.be/nl/contents/9159) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Acute behandeling van de hoofdpijn bij migraine met of zonder aura, met inbegrip van menstruele migraine. 
 

**_Contra-indicaties_**

  
  - Coronairlijden, antecedenten van cerebrovasculaire aandoeningen, perifeer arterieel vaatlijden en niet-gecontroleerde hypertensie. 
  - Migraine met verlengde aura, migraine met hersenstam-aura, hemiplege migraine en _recurrent painful ophtalmoplegic neuropathy_ (vroeger oftalmoplegische migraine genoemd). 
  - Triptanen mogen niet gegeven worden als reeds ergotderivaten gebruikt worden. 
  - Eleptritan, rizatriptan: ernstige nierinsufficiëntie (SKP). 
  - Zolmitriptan: ritmestoornissen, Wolff-Parkinson-Whitesyndroom. 
  - Almotriptan, eletriptan, frovatriptan, naratriptan, rizatriptan, sumatriptan: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Zwaar en drukkend gevoel in de borststreek; het kan in zeldzame gevallen gaan om coronaire spasmen, maar dit risico is gering in afwezigheid van coronairlijden of niet-gecontroleerde hypertensie; hartkloppingen. 
  - Nausea, braken, slaperigheid en duizeligheid. 
  - Inductie van medicatie-afhankelijke hoofdpijn bij overmatig chronisch gebruik ([zie 10.9.1. Middelen bij de acute migraineaanval](http://www.bcfi.be/nl/contents/9159)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: de meeste ervaring bestaat met sumatriptan. Er zijn geruststellende resultaten i.v.m. incidenteel gebruik van sumitriptan in het eerste trimester. Er zijn minder gegevens beschikbaar over gebruik van sumatriptan in het tweede en derde trimester. Met sommige triptanen zijn bij proefdieren embryotoxische effecten gezien. 
  - Borstvoeding: sumatriptan en eletriptan zijn waarschijnlijk veilig tijdens borstvoeding. 
 

**_Interacties_**

  
  - Verhoogd risico van coronaire spasmen bij gelijktijdig gebruik van triptanen en ergotderivaten; tussen de toediening van beide moet een interval gerespecteerd worden van minstens 24 uur na toediening van een ergotderivaat, en van minstens 6 uur na toediening van een triptaan. 
  - Een risico van serotoninesyndroom ([zie Inl.6.2.4. Serotoninesyndroom](http://www.bcfi.be/nl/contents/9990185)) bij associëren met andere geneesmiddelen met serotoninerge werking is gesuggereerd, maar de onderbouwing is zwak. 
  - Rizatriptan: risico van sterk verhoogde plasmaconcentraties bij associëren met propranolol. 
  - Rizatriptan, sumatriptan en in mindere mate zolmitriptan: moclobemide inhibeert hun  metabolisatie, met verhoogd risico van ongewenste effecten tot gevolg. 
  - Almotriptan en eletriptan zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). Almotriptan is ook een substraat van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)); eletriptan is daarenboven een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Frovatriptan is een substraat van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Zolmitriptan is een substraat van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Door overmatig gebruik van triptanen kan de migraine chronisch worden. Triptanen mogen daarom niet meer dan 10 dagen per maand gebruikt worden. 
 

**_Dosering_**

  
  - Het toedienen van een tweede dosis triptaan tijdens eenzelfde migraineaanval die niet reageert op een eerste dosis, wordt afgeraden. Er wordt dan aangeraden om een niet-opioïd analgeticum of een NSAID te gebruiken. 
  - Indien er wel een antwoord op de eerste dosis is, maar de symptomen komen terug, dan kan de toediening herhaald worden. 
    - Bij een orale of nasale toediening mag een 2de en 3de dosis worden ingenomen, maar moet men minstens 2 uur wachten tussen de dosissen (en 4 uur voor naratriptan). 
    - Voor de subcutane injectie bedraagt de maximale dosis 2 injecties per 24 uur. Men dient minstens 1 uur tussen 2 injecties te laten. 
    - De maximum dosis per 24 uur moet gerespecteerd worden.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009175', 'JIAAA', 't', 'Almotriptan', null, '12,5 mg; max. 25 mg per 24 uur');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009183', 'JIAAB', 't', 'Eletriptan', null, '40 mg; max. 80 mg per 24 uur');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009191', 'JIAAC', 't', 'Frovatriptan', null, '2,5 mg; max. 5 mg per 24 uur');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009209', 'JIAAD', 't', 'Naratriptan', null, '2,5 mg; max. 5 mg per 24 uur');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009241', 'JIAB', 'f', 'Ergotderivaten in combinatiepreparaten', '**_Plaatsbepaling_**

  
  - [Zie 10.9.1. Middelen bij de acute migraineaanval](http://www.bcfi.be/nl/contents/9159) 
  - Enkel ergotamine in combinatie met coffeïne is nog beschikbaar; deze combinatie is af te raden. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Migrainecrisis en vasculaire hoofdpijn. 
 

**_Contra-indicaties_**

  
  - Coronairlijden, antecedenten van cerebrovasculaire aandoeningen, perifeer arterieel vaatlijden en niet-gecontroleerde hypertensie. 
  - Migraine met verlengde aura, migraine met hersenstam-aura, hemiplege migraine en _recurrent painful ophtalmoplegic neuropathy_ (vroeger oftalmoplegische migraine genoemd). 
  - **Zwangerschap en borstvoeding.** 
  - Nierinsufficiëntie, leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Nausea, braken, epigastrische pijn, diarree, paresthesieën, koude extremiteiten, zelden _claudicatio intermittens_ en angor. 
  - Weefselnecrose (ergotisme) ten gevolge van vaatspasmen bij overdosering, bij langdurig gebruik of bij overgevoeligheid. 
  - Inflammatoire fibrotische reacties bij chronisch gebruik van sommige ergotderivaten, zoals pleuritis, pericarditis en/of retroperitoneale fibrose, maar ook hartklepletsels. 
  - Inductie van medicatie-afhankelijke hoofdpijn bij te frequent gebruik ([zie 10.9.1. Middelen bij de acute migraineaanval](http://www.bcfi.be/nl/contents/9159)). 
 

**_Zwangerschap en borstvoeding_**

  
  - **De ergotderivaten zijn gecontra-indiceerd tijdens de zwangerschap (uitlokken van uteruscontracties, risico van foetale hypoxie) en de periode van borstvoeding.** 
 

**_Interacties_**

  
  - Verhoogd risico van vaatspasmen en weefselnecrose bij associëren met CYP3A4-inhibitoren, andere ergotderivaten, β-blokkers, heparines, triptanen of sympathicomimetica. 
  - Verhoogd risico van coronaire spasmen bij gelijktijdig gebruik van triptanen en ergotderivaten; tussen de toediening van beide moet een interval gerespecteerd worden van minstens 24 uur na toediening van een ergotderivaat, en van minstens 6 uur na toediening van een triptaan. 
  - Serotoninesyndroom bij associëren met andere middelen met serotoninerge werking ([zie Inl.6.2.4. Serotoninesyndroom](http://www.bcfi.be/nl/contents/9990185)). 
  - Ergotamine en dihydro-ergotamine zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - De ergotderivaten mogen niet profylactisch of frequent (niet meer dan 10 dagen per maand) worden gebruikt. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900995', 'JIABA', 't', 'Specialiteiten [Ergotderivaten in combinatiepreparaten]', null, '-- (af te raden geneesmiddel)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903064', 'JIAC', 'f', 'CGRP-receptor antagonisten', '**_Plaatsbepaling_**

  
  - [Zie 10.9.1. Middelen bij de acute migraineaanval](http://www.bcfi.be/nl/contents/9159) 
  - [Zie 10.9.2. Profylactische middelen](http://www.bcfi.be/nl/contents/9282) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Acute behandeling van migraine met of zonder aura bij volwassenen. 
  - Preventieve behandeling van episodische migraine bij volwassenen die ten minste 4 migraineaanvallen per maand hebben. 
 

**_Ongewenste effecten_**

  
  - Misselijkheid. 
  - Overgevoeligheid, waaronder dyspneu en ernstige rash. 
 

**_Interacties_**

  
  - Rimegepant is een substraat van CYP3A4 en P-gp ([Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). Volgens de SKP is gelijktijdige toediening met krachtige CYP3A4-inhibitoren of met (matig) krachtige CYP3A4-inductoren niet aangeraden. In geval van gelijktijdig gebruik van matig krachtige CYP3A4-inhibitoren of van krachtige P-gp-inhibitoren moet de inname van een tweede dosis rimegepant binnen de 48 uur vermeden worden. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van rimegepant tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). In de SKP wordt gebruik tijdens de zwangerschap niet aanbevolen. 
  - De voor- en nadelen van borstvoeding dienen volgens de SKP afgewogen te worden vooraleer een behandeling te starten of staken. 
 

**_Bijzondere voorzorgen_**

  
  - Patiënten met bepaalde ernstige cardiovasculaire aandoeningen werden uitgesloten van klinische onderzoeken. Er zijn geen veiligheidsgegevens beschikbaar voor deze patiënten. 
  - Rimegepant moet worden vermeden bij patiënten met ernstige leverinsufficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903122', 'JIACA', 't', 'Rimegepant', null, '- acute aanval: 75 mg op of onder de tong, max. 1x per dag     
- profylaxe: 75 mg om de 2 dagen op of onder de tong; max. 75 mg per dag   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009282', 'JIB', 'f', 'Profylactische middelen', 'Als profylactische middelen worden gebruikt:
  
  - β-blokkers ([zie 1.5. Bèta-blokkers](http://www.bcfi.be/nl/contents/570)): metoprolol (indicatie vermeld in sommige SKP’s) en propranolol (SKP) 
  - anti-epileptica: valproïnezuur (_off-label_) en topiramaat (SKP) ([zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706)) 
  - flunarizine (SKP) 
  - amitriptyline (SKP) ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)) 
  - erenumab, fremanezumab en galcanezumab (SKP) 
  - botulinetoxine bij chronische migraine (indicatie vermeld in sommige SKP’s) ([zie 10.8. Middelen bij spierspasticiteit](http://www.bcfi.be/nl/contents/9084)) 
  - rimegepant en atogepant (SKP) ([zie 10.9.1.3. CGRP-receptor antagonisten](http://www.bcfi.be/nl/contents/8903064)). 
 
Voor volgende middelen is er geen of slechts beperkt bewijs van doeltreffendheid:
  
  - riboflavine (magistraal, 400 mg p.d.) 
  - lisinopril (_off-label_) ([zie 1.7.1. ACE-inhibitoren](http://www.bcfi.be/nl/contents/885)) 
  - candesartan (_off-label_) ([zie 1.7.2. Sartanen](http://www.bcfi.be/nl/contents/992)) 
  - SSRI’s (_off-label_) en venlafaxine (_off-label_) ([zie 10.3. Antidepressiva](http://www.bcfi.be/nl/contents/7997)). 
 

**_Plaatsbepaling_**

  
  - Een profylactische behandeling kan overwogen worden bij patiënten met 2 of meer aanvallen per maand en bij invaliderende aanvallen die niet reageren op de acute behandeling. 
  - Profylactische behandeling vermindert de ernst en de frequentie van de aanvallen, maar kan deze niet altijd volledig voorkomen. Men beschouwt een halvering van het aantal migrainedagen als succesvol. 
  - β-blokkers zonder intrinsieke sympathicomimetische activiteit (vooral metoprolol en propranolol, indicatie vermeld in de SKP), hebben, op basis van de beschikbare evidentie, de beste risico-batenverhouding. Ook atenolol en bisoprolol blijken werkzaam (indicatie niet vermeld in de SKP). 
  - Valproïnezuur, topiramaat, amitriptyline en flunarizine kunnen gebruikt worden wanneer β-blokkers onvoldoende doeltreffend zijn of niet verdragen worden. **Valproïnezuur en topiramaat zijn gecontra-indiceerd voor migraineprofylaxe bij zwangerschap en zijn dus met grote voorzichtigheid te gebruiken bij jonge vrouwen.** Bij kinderen en adolescenten met migraine zijn noch amitriptyline noch topiramaat doeltreffender gebleken dan placebo, bovendien geven ze meer ongewenste effecten [[zie Folia juni 2017](http://www.bcfi.be/nl/articles/query?number=F44N06B)]. 
  - Voor riboflavine, lisinopril, candesartan en venlafaxine is er beperkt bewijs van doeltreffendheid. 
  - Monoklonale antilichamen: Erenumab is een monoklonaal antilichaam gericht tegen de _calcitonin gene-related peptide_ (CGRP) _receptor_. Galcanezumab en fremanezumab zijn monoklonale antilichamen gericht tegen het neuropeptide CGRP, gelinkt aan de migraine fysiopathologie. Al deze monoklonale antilichamen zijn vergund voor de preventieve behandeling van episodische of chronische migraine bij volwassen patiënten, die ten minste 4 migrainedagen per maand hebben. De plaats van monoklonale antilichamen ten opzichte van de andere beschikbare profylactische antimigrainemiddelen is nog onduidelijk [[zie Folia augustus 2021](http://www.bcfi.be/nl/articles/query?number=F48N08D) _en_ [Folia juni 2023](http://www.bcfi.be/nl/articles/query?number=F50N06F)]. 
  -  CGRP-receptor antagonisten: Rimegepant en atogepant zijn laagmoleculaire antagonisten van de _calcitonin gene-related peptide_ (CGRP) _receptor_, ook wel gepants genoemd ([zie 10.9.1.3. CGRP-receptor antagonisten](http://www.bcfi.be/nl/contents/8903064)). Deze middelen zijn vergund voor de preventieve behandeling van migraine bij volwassen patiënten, die ten minste 4 migrainedagen per maand hebben: atogepant zowel voor episodische als chronische migraine; rimegepant enkel voor episodische migraine. De plaats van de CGRP-receptor antagonisten  ten opzichte van de andere beschikbare profylactische antimigrainemiddelen is nog onduidelijk ([zie Folia april 2023](http://www.bcfi.be/nl/articles/query?number=F50N04A) en Folia maart 2024). Rimegepant is eveneens vergund voor de acute behandeling van migrainee ([zie 10.9.1. Middelen bij de acute migraineaanval](http://www.bcfi.be/nl/contents/9159)). 
  - Het effect van een profylactische behandeling kan pas na 2 tot 3 maanden geëvalueerd worden; voor het botulinetoxine is dat pas na 6 maanden. Men moet regelmatig met de patiënt de noodzaak van een profylactische behandeling herevalueren bv. aan de hand van een hoofdpijnkalender. Afbouw van een preventieve behandeling kan worden overwogen na 6 tot 12 maanden succesvolle behandeling. 
  - Bij zeer invaliderende migraine worden soms verschillende profylactische middelen geassocieerd, maar hierover bestaat nauwelijks gecontroleerd onderzoek. 
  - Injecties met botuline-toxine ([zie 10.8.4. Botulinetoxine](http://www.bcfi.be/nl/contents/9100)) hebben een beperkt effect bij chronische migraine, een zeer ernstige maar zeldzame vorm van migraine (minstens 15 dagen per maand hoofdpijn waarvan minstens 8 dagen gepaard met migraine, gedurende minimum 3 maanden). 
  - Over profylaxe bij menstruele migraine ontbreken kwaliteitsvolle studies. De plaats van hormonale anticonceptiva en hormonale postmenopauzale middelen bij migraine zonder aura is onduidelijk; bij migraine met aura zijn oestrogenen gecontra-indiceerd vanwege een verhoogd risico van CVA. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009290', 'JIBA', 'f', 'Flunarizine', '**_Plaatsbepaling_**

  
  - [Zie 10.9.2. Profylactische middelen](http://www.bcfi.be/nl/contents/9282) 
 

**_Contra-indicaties_**

  
  - Antecedenten van depressie. 
 

**_Ongewenste effecten_**

  
  - Sedatie. 
  - Depressie. 
  - Gewichtstoename. 
  - Extrapiramidale symptomen. 
 

**_Interacties_**

  
  - Overdreven sedatie bij associëren met andere geneesmiddelen met sederend effect of met alcohol. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009308', 'JIBAA', 't', 'Specialiteiten [Flunarizine]', null, '5 à 10 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901811', 'JIBB', 'f', 'Monoklonale antilichamen bij migraine', '**_Plaatsbepaling_**

  
  - [Zie 10.9.2. Profylactische middelen](http://www.bcfi.be/nl/contents/9282) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Profylaxe van migraine bij volwassenen die ten minste vier migrainedagen per maand hebben. 
 

**_Ongewenste effecten_**

  
  - Reacties ter hoogte van de injectieplaats. 
  - Obstipatie (vooral met erenumab). 
  - Pruritus. 
  - Verergering van fenomeen van Raynaud. 
  - Ernstige overgevoeligheidsreacties (Quincke-oedeem, anafylactische reacties, urticaria,...) kunnen optreden binnen enkele minuten tot een maand na toediening. 
  - Erenumab: ook spierspasmen. 
  - Fremanezumab: ook duizeligheid, bronchitis. 
  - Galcanezumab: ook duizeligheid. 
 

**_Zwangerschap en borstvoeding_**

  
  - Er werden geen directe of indirecte schadelijke effecten vastgesteld bij het dier, maar uit voorzorg worden monoklonale antilichamen tijdens de zwangerschap best vermeden. 
 

**_Bijzondere voorzorgen_**

  
  - Patiënten met bepaalde ernstige cardiovasculaire aandoeningen werden uitgesloten van klinische onderzoeken. Er zijn geen veiligheidsgegevens beschikbaar voor deze patiënten. 
  - Voorzichtigheid is geboden bij patiënten met syndroom van Raynaud en/of sclerodermie. 
  - Farmacovigilantiegegevens suggereren een verhoogd risico van optreden of verergeren van hypertensie bij sommige patiënten. Dit risico is vooral gemeld met erenumab, maar niet uit te sluiten voor galcanezumab en fremanezumab. 
  - De behandeling dient te worden opgestart door een neuroloog of neuropsychiater. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901829', 'JIBBA', 't', 'Erenumab', null, '70 à 140 mg om de 4 weken');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901860', 'JIBBB', 't', 'Fremanezumab', null, '225 mg eenmaal per maand of 675 mg eenmaal per drie maanden');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901837', 'JIBBC', 't', 'Galcanezumab', null, '120 mg eenmaal per maand');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904559', 'JIBC', 'f', 'CGRP-receptor antagonisten', '**_Plaatsbepaling_**

  
  - [Zie 10.9.2. Profylactische middelen](http://www.bcfi.be/nl/contents/9282) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Atogepant: Preventieve behandeling van migraine bij volwassenen die ten minste 4 migraineaanvallen per maand hebben. 
  - Rimegepant: 
    - Acute behandeling van migraine met of zonder aura bij volwassenen. 
    - Preventieve behandeling van episodische migraine bij volwassenen die ten minste 4 migraineaanvallen per maand hebben.  
 

**_Ongewenste effecten_**

  
  - Misselijkheid. 
  - Misselijkheid.Overgevoeligheid, waaronder ernstige rash. 
  - Atogepant: ook obstipatie. 
 

**_Interacties_**

  
  - Rimegepant is een substraat van CYP3A4 en P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). Volgens de SKP is gelijktijdige toediening met krachtige CYP3A4-inhibitoren of met (matig) krachtige CYP3A4-inductoren niet aangeraden. In geval van gelijktijdig gebruik van matig krachtige CYP3A4-inhibitoren of van krachtige P-gp-inhibitoren moet de inname van een tweede dosis rimegepant binnen de 48 uur vermeden worden. 
  - Atogepant is een substraat van CYP3A4, van P-gp en van OATP1B1/OATP1B3. In geval van gebruik van krachtige inhibitoren van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)) of van OATP (bv. ciclosporine, ritonavir) moet de dosis verminderd worden tot 10 mg p.d. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van CGRP-receptor antagonisten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). In de SKP’s wordt gebruik tijdens de zwangerschap niet aanbevolen. 
  - De voor- en nadelen van borstvoeding dienen volgens de SKP’s afgewogen te worden vooraleer een behandeling te starten of staken. 
 

**_Bijzondere voorzorgen_**

  
  - Patiënten met bepaalde ernstige cardiovasculaire aandoeningen werden uitgesloten in de meerderheid van de klinische onderzoeken. Er zijn geen veiligheidsgegevens beschikbaar voor deze patiënten. 
  - Atogepant: de dosis moet beperkt worden tot 10 mg p.d. bij patiënten met ernstige nierinsufficiëntie. 
  - Rimegepant en atogepant moeten worden vermeden bij patiënten met ernstige leverinsufficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904567', 'JIBCA', 't', 'Atogepant', null, '60 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009332', 'JJ', 'f', 'Cholinesterase-inhibitoren', 'Deze stoffen inhiberen de enzymatische hydrolyse van acetylcholine, en daardoor wordt een verhoogd effect van deze neurotransmitter gezien op gestreepte en gladde spieren, en ter hoogte van het centrale zenuwstelsel.
 
Voor de cholinesterase-inhibitoren gebruikt bij de ziekte van Alzheimer, [zie 10.11. Anti-Alzheimermiddelen](http://www.bcfi.be/nl/contents/9357) Cholinesterase-inhibitoren worden ook lokaal gebruikt bij glaucoom ([zie 16.4.1. Cholinomimetica](http://www.bcfi.be/nl/contents/15321)).
 
Neostigmine is niet meer beschikbaar sinds mei 2021.
 

**_Indicaties (synthese van de SKP)_**

  
  - Antagonisme van de niet-depolariserende curarisantia. 
  - Postoperatieve darm- of blaasatonie. 
  - _Myasthenia gravis_. 
 

**_Contra-indicaties_**

  
  - Astma. 
  - Urinewegobstructie. 
 

**_Ongewenste effecten_**

  
  - Ongewenste cholinerge effecten (nausea, braken, prikkeling van het centrale zenuwstelsel, bradycardie, bronchospasme); de meeste ervan kunnen tegengegaan worden door atropine (1 mg traag i.v.) ([zie 1.8.4.1. Atropine](http://www.bcfi.be/nl/contents/1289)). 
 

**_Interacties_**

  
  - Wederzijds antagonisme bij associëren van cholinesterase-inhibitoren en middelen met anticholinerg effect. 
  - Verlenging van het effect van depolariserende curarisantia zoals suxamethonium. 
  - Verminderd effect van niet-depolariserende curarisantia. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009340', 'JJA', 't', 'Specialiteiten [Cholinesterase-inhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009357', 'JK', 'f', 'Anti-Alzheimermiddelen', 'Volgende geneesmiddelen worden gebruikt bij de ziekte van Alzheimer:
  
  - Cholinesterase-inhibitoren 
  - Memantine 
  - _Ginkgo biloba_. 
 
Er is geen onderbouwing voor het gebruik van middelen bij vaatstoornissen ([zie 1.10. Arteriële vaatstoornissen](http://www.bcfi.be/nl/contents/1412)) bij de ziekte van Alzheimer.
 

**_Plaatsbepaling_**

  
  - [Zie Transparantiefiche “Dementie”](http://www.bcfi.be/nl/tf/NL/TN_Dem.pdf), [Folia mei 2016](http://www.bcfi.be/nl/articles/query?number=F43N05E) en [Folia augustus 2018](http://www.bcfi.be/nl/articles/query?number=F45N08D). 
  - De plaats van deze middelen bij ziekte van Alzheimer is beperkt, gezien hun effect bescheiden is en zij nogal veel ongewenste effecten hebben. Er zijn geen argumenten voor een neuroprotectief effect of voor een preventief effect ten opzichte van het ontstaan van ziekte van Alzheimer, noch in de algemene populatie, noch bij mensen met milde cognitieve stoornissen. 
  - Het is niet duidelijk in hoeverre de anti-Alzheimermiddelen de levenskwaliteit van de patiënt en zijn omgeving verbeteren; deze middelen werden vergund (geregistreerd) op basis van testen voor cognitieve functie en niet op basis van studies met het behoud van dagelijks functioneren als eindpunten. Het is evenmin aangetoond dat deze geneesmiddelen de nood voor opname in een gespecialiseerde instelling kunnen uitstellen. 
  - De cholinesterase-inhibitoren met centrale werking hebben een bescheiden en tijdelijk gunstig effect op de cognitieve functie bij sommige patiënten met lichte tot matig ernstige ziekte van Alzheimer; men kan niet voorspellen welke patiënten zullen reageren. De verschillende cholinesterase-inhibitoren lijken onderling vergelijkbaar te zijn qua doeltreffendheid. 
  - Met de cholinesterase-inhibitoren werd ook bij dementie gerelateerd aan de ziekte van Parkinson, bij Lewy body-dementie en bij vasculaire dementie in sommige studies een bescheiden en tijdelijk gunstig effect vastgesteld. Bij de ziekte van Parkinson kan verergering van de motorische symptomen het gebruik van de cholinesterase-inhibitoren onmogelijk maken. 
  - Memantine wordt voorgesteld voor de behandeling van gevorderde ziekte van Alzheimer, maar de winst lijkt twijfelachtig. 
  - Of combineren van twee anti-Alzheimermiddelen voordelen biedt, is controversieel. Er zijn geen gecontroleerde studies die twee cholinesterase-inhibitoren combineren; over de combinatie van een cholinesterase-inhibitor met memantine zijn de resultaten tegenstrijdig. 
  - Het gestandaardiseerde _Ginkgo biloba_-extract EGb 761 heeft geen bewezen effect bij patiënten met ziekte van Alzheimer. De vele voedingssupplementen die _Ginkgo biloba_ bevatten, werden nauwelijks of niet bestudeerd. 
  - Heel wat andere voedingssupplementen worden zonder veel evidentie voorgesteld ter preventie en behandeling van de ziekte van Alzheimer. 
  - In uitzonderlijke gevallen kunnen bij patiënten met de ziekte van Alzheimer met gedragsstoornissen antipsychotica nodig zijn. Voor het gebruik van antipsychotica bij gedragsstoornissen gerelateerd aan dementie, [zie 10.2. Antipsychotica](http://www.bcfi.be/nl/contents/7799). Het is niet bewezen dat de cholinesterase-inhibitoren een gunstig effect hebben op dementie-gerelateerde gedragsstoornissen. Een aantal niet-medicamenteuze interventies zijn goed onderbouwd. 
  - Voor andere middelen die gebruikt worden voor de behandeling van dementie (zoals omega-3-vetzuren, vitamine B-preparaten, vitamine E, foliumzuur, piracetam, selegiline, nimodipine, hormonale substitutietherapie, NSAID’s, antiaggregantia, corticosteroïden, statines en naftidrofuryl) is er geen bewezen effect. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009365', 'JKA', 'f', 'Cholinesterase-inhibitoren', '**_Plaatsbepaling_**

  
  - [Zie 10.11. Anti-Alzheimermiddelen](http://www.bcfi.be/nl/contents/9357) 
 

**_Contra-indicaties_**

  
  - Risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Galantamine: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Nausea, braken, diarree, gewichtsverlies, hypersalivatie. 
  - Profuus zweten. 
  - Bradycardie, hypertensie, sino-atriale en atrioventriculaire blok, supraventriculaire geleidingsstoornissen. 
  - Urinaire incontinentie. 
  - Duizeligheid, hoofdpijn, tremor, uitlokken of verergeren van extrapiramidale symptomen of van de ziekte van Parkinson. 
  - Agitatie, verwarring, angst, slaapstoornissen, convulsies. 
  - Donepezil en mogelijk ook galantamine: ook verlenging van het QT-interval, met risico van _torsades de pointes_ (voor de risicofactoren voor _torsades de pointes_ in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Galantamine: Stevens-Johnson syndroom, acute gegeneraliseerde exanthemateuze pustulose. 
 

**_Interacties_**

  
  - Verhoogd risico van extrapiramidale ongewenste effecten bij associëren met antipsychotica. 
  - Verhoogd risico van cardiale ongewenste effecten (bradycardie, syncope, hartgeleidingsstoornissen, ritmestoornissen) bij associëren met middelen met cardiaal effect (o.a. β-blokkers, verapamil en diltiazem) en met middelen die _torsades de pointes_ kunnen uitlokken ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Verminderd effect van niet-depolariserende curarisantia ([zie 18.1.3. Curarisantia (neuromusculaire blokkers)](http://www.bcfi.be/nl/contents/16089)). 
  - Verlenging van het effect van depolariserende curarisantia zoals suxamethonium. 
  - Wederzijds antagonisme bij associëren van cholinesterase-inhibitoren en middelen met anticholinerg effect [[zie Folia juni 2008](http://www.bcfi.be/nl/articles/query?number=F35N06H)]. 
  - Donepezil en galantamine zijn substraten van CYP3A4 en CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Sommige pleisters op basis van rivastigmine bevatten aluminium (vermeld bij de specialiteiten).  Ze moeten  in de te onderzoeken zone verwijderd worden bij MRI omwille van risico van brandwonden [[zie Folia september 2012](http://www.bcfi.be/nl/articles/query?number=F39N09G)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009373', 'JKAA', 't', 'Donepezil', null, '5 à 10 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018697', 'JKAB', 't', 'Galantamine', null, '8 à 24 mg p.d. in 2 doses (in 1 dosis voor verlengde afgifte)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018689', 'JKAC', 't', 'Rivastigmine', null, '- _per os_: 3 à 12 mg p.d. in 2 doses 
  - _transdermaal_: 1 transdermale pleister 1 x p.d. 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009381', 'JKB', 'f', 'Memantine', 'Memantine is een antagonist van de glutamaatreceptoren (type NMDA).
 

**_Plaatsbepaling_**

  
  - [Zie 10.11. Anti-Alzheimermiddelen](http://www.bcfi.be/nl/contents/9357) 
 

**_Ongewenste effecten_**

  
  - Hallucinaties, verwardheid, agitatie, duizeligheid, hoofdpijn, moeheid, bradycardie en atrioventriculair blok. 
 

**_Interacties_**

  
  - Verhoogd risico van anticholinerge ongewenste effecten bij associëren met middelen met anticholinerg effect ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)) en van dopaminerge ongewenste effecten bij associëren met dopaminerge geneesmiddelen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009399', 'JKBA', 't', 'Specialiteiten [Memantine]', null, '5 à 20 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009407', 'JKC', 'f', 'Ginkgo biloba', '**_Plaatsbepaling_**

  
  - [Zie 10.11. Anti-Alzheimermiddelen](http://www.bcfi.be/nl/contents/9357) 
 

**_Ongewenste effecten_**

  
  - Convulsies bij personen met antecedenten van epilepsie [[zie Folia augustus 2003](http://www.bcfi.be/nl/articles/query?number=F30N08I)]. 
  - Bloedingsrisico. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009415', 'JKCA', 't', 'Specialiteiten [Ginkgo biloba]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020446', 'JL', 'f', 'Middelen bij de ziekte van Huntington', '**_Plaatsbepaling_**

  
  - Tetrabenazine heeft antidopaminerge effecten. Het wordt voorgesteld bij de symptomatische behandeling van de ziekte van Huntington (chorea). Ook antipsychotica kunnen in deze indicatie gebruikt worden indien de choreatische bewegingen zeer invaliderend zijn. 
 

**_Contra-indicaties_**

  
  - Parkinsonisme. 
  - Depressie, suïcidegedachten. 
  - Gelijktijdig gebruik van MAO-inhibitoren. 
  - Leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Hypotensie. 
  - Duizeligheid, extrapiramidale symptomen. 
  - Asthenie, slaperigheid, verwardheid, slapeloosheid. 
  - Angst, depressie (soms ernstig). 
  - Gastro-intestinale stoornissen. 
  - Maligne antipsychoticasyndroom (zelden). 
 

**_Interacties_**

  
  - Verminderd effect van levodopa en dopamine-agonisten. 
  - Overdreven sedatie bij associëren met andere geneesmiddelen met sederend effect en met alcohol. 
  - Tetrabenazine is een substraat van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid is geboden bij leverinsufficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020461', 'JLA', 't', 'Specialiteiten [Middelen bij de ziekte van Huntington]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020883', 'JM', 'f', 'Middelen bij amyotrofe laterale sclerose (ALS)', '**_Plaatsbepaling_**

  
  - Riluzol vertraagt in beperkte mate de progressie van amyotrofe laterale sclerose (ALS); het heeft geen effect op de symptomen, ook niet op de spasticiteit. De respons is zeer individueel wisselend, waarschijnlijk  door de heterogeniteit van de ziekte. 
 

**_Contra-indicaties_**

  
  - Leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Asthenie, hoofdpijn, duizeligheid, tachycardie, nausea, stijging van de serumtransaminasen, anafylactische reacties en angio-oedeem. 
 

**_Interacties_**

  
  - Riluzol is een substraat van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid is geboden bij leverinsufficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018143', 'JMA', 't', 'Riluzol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020909', 'JN', 't', 'Middelen bij multiple sclerose (MS)', 'Volgende geneesmiddelen worden gebruikt bij multiple sclerose (MS).
  
  - Basisbehandeling  
    - Eerstelijnsbehandeling: 
      - interferonen β-1a en β-1b ([zie 12.3.2.3.2. Interferon bèta](http://www.bcfi.be/nl/contents/8904344)) 
      - glatirameeracetaat ([zie 12.3.2.4.5. Glatirameer](http://www.bcfi.be/nl/contents/12203)) 
      - teriflunomide ([zie 12.3.2.4.8. Teriflunomide](http://www.bcfi.be/nl/contents/20685)) 
      - dimethylfumaraat ([zie 12.3.2.4.4. Dimethylfumaraat](http://www.bcfi.be/nl/contents/21303)) 
      - ozanimod en ponesimod ([zie 12.3.2.4.4. Dimethylfumaraat](http://www.bcfi.be/nl/contents/21303)).  
    - Tweedelijnsbehandeling: 
      - fingolimod en siponimod ([zie 12.3.2.4.7. Sfingosine-1-fosfaat (S1P) receptor modulatoren](http://www.bcfi.be/nl/contents/18523)) 
      - natalizumab ([zie 12.3.2.4.6. Natalizumab](http://www.bcfi.be/nl/contents/12260)) 
      - alemtuzumab ([zie 12.3.2.4.1. Alemtuzumab](http://www.bcfi.be/nl/contents/21063)) 
      - cladribine ([zie 12.3.2.4.3. Cladribine](http://www.bcfi.be/nl/contents/8903239)) 
      - ocrelizumab ([zie 12.3.2.4.2. Anti-CD20-monoklonale antilichamen](http://www.bcfi.be/nl/contents/28563)) 
      - ofatumumab ([zie 12.3.2.4.2. Anti-CD20-monoklonale antilichamen](http://www.bcfi.be/nl/contents/28563)) 
      - mitoxantron ([zie 13.1.3.1. Anthracyclines en mitoxantron](http://www.bcfi.be/nl/contents/20891)).   
  - Aanpak van de spierspasmen 
    - baclofen ([zie 10.8. Middelen bij spierspasticiteit](http://www.bcfi.be/nl/contents/9084)) 
    - botulinetoxine ([zie 10.8. Middelen bij spierspasticiteit](http://www.bcfi.be/nl/contents/9084)). 
    - cannabis ([zie 10.8. Middelen bij spierspasticiteit](http://www.bcfi.be/nl/contents/9084)) 
    - fampridine ([zie 10.8. Middelen bij spierspasticiteit](http://www.bcfi.be/nl/contents/9084)) 
    - tizanidine ([zie 10.8. Middelen bij spierspasticiteit](http://www.bcfi.be/nl/contents/9084))  
 

**_Plaatsbepaling_**

  
  - Multiple sclerose (MS) wordt onderverdeeld in een aantal types, afhankelijk van het klinisch verloop. De drie belangrijkste vormen van MS zijn: 
    - Recidiverende en herstellende MS (_Relapsing-Remitting MS_). 
    - Primair progressieve MS (_Primary-Progressive MS_). 
    - Secundair progressieve MS (_Secondary-Progressive MS_).  
  - De behandeling van MS berust op de behandeling van exacerbaties, een basisbehandeling (preventie van exacerbaties) en de behandeling van de chronische symptomen. 
  - Behandeling van exacerbaties 
    - De behandeling bestaat meestal uit intraveneuze toediening van een corticosteroïd (bv. methylprednisolon). Soms worden perorale corticosteroïden toegediend.  
  - Preventie van exacerbaties 
    - De behandeling wordt individueel aangepast in functie van patiëntfactoren (comorbiditeit, zwangerschapswens, ...), de ziekte (prognostische factoren, ...), en de ongewenste effecten die de patiënt bereid is te aanvaarden. 
    - De beschikbare geneesmiddelen zijn voornamelijk geïndiceerd bij _Relapsing-Remitting M_S. 
      - Interferonen β, glatirameer, ozanimod, ponesimod, teriflunomide [[zie Folia december 2014](http://www.bcfi.be/nl/articles/query?number=F41N12C)] en dimethylfumaraat, zijn eerstelijnsbehandelingen voor ambulatoire patiënten met _RelapsingRemitting_ MS. Ze verminderen het aantal exacerbaties en nieuwe laesies op beeldvorming; ze hebben mogelijk een gunstig effect op de ziekteprogressie. Hun langetermijneffecten zijn onvoldoende gekend. Volgens de SKP zijn ozanimod en ponesimod enkel geïndiceerd voor de behandeling van patiënten met _Relapsing-Remitting_ MS met actieve ziekte. 
      - Alemtuzumab [[zie Folia februari 2015](http://www.bcfi.be/nl/articles/query?number=F42N02D)], cladribine, fingolimod, natalizumab [[zie Folia januari 2014](http://www.bcfi.be/nl/articles/query?number=F41N01B)] en mitoxantron zijn tweedelijnsbehandelingen bij RRMS (en mogen enkel worden voorgeschreven door experten in het domein). Ze geven een hoger risico op ernstige ongewenste effecten dan de eerstelijnsmiddelen. 
      - Ocrelizumab [[zie Folia april 2018](http://www.bcfi.be/nl/articles/query?number=F45N04H#ocr)], ofatumumab [[zie Folia oktober 2021](http://www.bcfi.be/nl/articles/query?number=F48N10G#ofa)] en siponimod [[zie Folia december 2021](http://www.bcfi.be/nl/articles/query?number=F48N12E#sip)] zijn tweedelijnsbehandelingen. De exacte plaats van deze middelen is nog niet duidelijk.  
    - Behandeling van primair progressieve MS: deze indicatie wordt vermeld in de SKP van ocrelizumab [[zie Folia april 2018](http://www.bcfi.be/nl/articles/query?number=F45N04H#ocr)]. Het vroegtijdig starten van ocrelizumab lijkt een gunstig effect te hebben, maar er is nood aan bijkomend onderzoek om de winst op lange termijn te beoordelen. 
    - Behandeling van secundair progressieve MS: deze indicatie wordt vermeld in de SKP van sommige interferonen β en siponimod. De risico-batenverhouding van siponimod is onduidelijk.  
  - Aanpak van de chronische symptomen 
    - Vermoeidheid: amantadine (niet meer beschikbaar in België) en bepaalde psychostimulantia (o.a. modafinil, [zie 10.4. Middelen bij ADHD en narcolepsie](http://www.bcfi.be/nl/contents/8318)) worden gebruikt, maar de doeltreffendheid is twijfelachtig. 
    - Spasticiteit: het beste onderbouwd zijn orale toediening van baclofen of tizanidine ([zie 10.8. Middelen bij spierspasticiteit](http://www.bcfi.be/nl/contents/9084)). Andere behandelingen zoals benzodiazepines, of een injectie met dantroleen of met botulinetoxine worden eveneens gebruikt. Voor cannabis [[zie Folia september 2015](http://www.bcfi.be/nl/articles/query?number=F42N09C) _en_ [Folia december 2019](http://www.bcfi.be/nl/articles/query?number=F46N12B)] en fampridine [[zie Folia juni 2017](http://www.bcfi.be/nl/articles/query?number=F44N06C#fam)] is de evidentie beperkt. 
    - Tremor en ataxie: β-blokkers, bepaalde anti-epileptica (bv. primidon; [zie 10.7. Anti-epileptica](http://www.bcfi.be/nl/contents/8706)) of clonazepam ([zie 10.1. Hypnotica, sedativa, anxiolytica](http://www.bcfi.be/nl/contents/7468)) kunnen in sommige gevallen zinvol zijn, maar ongewenste effecten beperken hun gebruik. 
    - Pijn bij MS is vaak neuropathisch van aard [[zie 8.1. Medicamenteuze koorts- en pijnbestrijding](http://www.bcfi.be/nl/contents/6403) _en_ [Transparantiefiche “Neuropathische pijn”](http://www.bcfi.be/nl/tf/NL/TN_Neuralg.pdf)]. 
    - Trigeminusneuralgie: carbamazepine ([zie 10.7.2.1. Carbamazepine en oxcarbazepine](http://www.bcfi.be/nl/contents/8813)) is de eerste keuze. Bij onvoldoende doeltreffendheid kan een ander anti-epilepticum (bv. gabapentine) worden gebruikt. 
    - Overactieve blaas met urge-incontinentie is frequent bij patiënten met MS; anticholinergica, botulinetoxine injecties, en in mindere mate het β3-mimeticum mirabegron kunnen gebruikt worden [[zie 7.1.1. Middelen bij overactieve blaas](http://www.bcfi.be/nl/contents/6064) _en_ [Transparantiefiche “Urine-incontinentie”](http://www.bcfi.be/nl/tf/NL/TN_UrinCont.pdf)].  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009530', 'KAAACA', 't', 'Amoxicilline', null, '(toedieningen goed spreiden over de dag) 
  - pneumonie, bronchitis, acute rinosinusitis of acute middenoorontsteking  
    - volw.: 1 g 3 x p.d. gedurende 5 à 7 dagen 
    - kind: 75 à 100 mg/kg/d. (max. 1 g/dosis) in 3 doses gedurende 5 à 7 dagen  
  - tandabces: volw.: 500 mg 3 x p.d. gedurende 3 à 7 dagen 
  - erythema migrans bij ziekte van Lyme: 
    - volw.: 500 mg 3 xp.d. gedurende 14 dagen 
    - kind: 50 mg/kg/d. in 3 doses (max. 500 mg/dosis) gedurende 14 dagen  
  - Lyme-artritis: 
    - volw.: 500 mg 3 x p.d. gedurende 28 dagen 
    - kind: 50 mg/kg/d. in 3 doses (max. 500 mg/dosis) gedurende 28 dagen  
  - eradicatie _H. pylori_: als deel van het behandelingsschema: [voir 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901985', 'KAAAD', 'f', 'Amoxicilline + clavulaanzuur', 'Het gaat om de associatie van amoxicilline met de β-lactamase-inhibitor clavulaanzuur. Amoxicilline alleen wordt besproken in [11.1.1.1.3. Amoxicilline](http://www.bcfi.be/nl/contents/9514)
 

**_Plaatsbepaling_**

  
  - Restrictief gebruik van de associatie amoxicilline + clavulaanzuur is belangrijk: alleen wanneer de kans op β-lactamase-producerende micro-organismen duidelijk is verhoogd, heeft amoxicilline + clavulaanzuur een meerwaarde. De associatie amoxicilline + clavulaanzuur wordt ook gebruikt bij infecties waarvoor hospitalisatie vereist is (bv. ernstige pneumonie, intra-abdominale infecties, wondinfecties) en bij ziekenhuisinfecties. 
  - **Spectrum en resistentie** 
    - Voor de penicillines in het algemeen, [zie 11.1.1.1. Penicillines](http://www.bcfi.be/nl/contents/9456) 
    - Associëren van de β-lactamase-inhibitor clavulaanzuur aan amoxicilline breidt het antibacteriële spectrum van amoxicilline uit tot sommige β-lactamase-producerende micro-organismen zoals meticilline-gevoelige _S. aureus, Klebsiella spp, Moraxella catarrhalis, Haemophilus influenzae, Escherichia coli_ en _Bacteroides fragilis_. _Pseudomonas aeruginosa_ is van nature resistent. 
    - In het ziekenhuismilieu is er toenemende verworven resistentie voor amoxicilline + clavulaanzuur.  
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Volwassenen: 
      - Respiratoire infecties (hooggedoseerd amoxicilline vereist) 
        - infecties van de lage luchtwegen (vermoeden van “_community acquired_” bacteriële pneumonie en de zeldzame gevallen waarin bij acute bronchitis een antibioticum geïndiceerd is): eerste keuze als empirische behandeling bij volwassen patiënten met comorbiditeit; 
        - aspiratiepneumonie; 
        - acute exacerbaties van COPD: eerste keuze indien antibiotica geïndiceerd zijn (bv. ernstig ziek zijn, slechte longfunctie, onvoldoende verbetering ondanks maximale bronchodilatatie en orale corticosteroïden); 
        - acute middenoorontsteking en acute rinosinusitis: wanneer na 2 à 3 dagen amoxicilline geen verbetering optreedt, moet de helft van de dosis amoxicilline vervangen worden door amoxicilline + clavulaanzuur;  
      - Diverticulitis indien een antibacteriële behandeling noodzakelijk geacht wordt (immuungecompromitteerde patiënten, belangrijke comorbiditeit of gecompliceerde diverticulitis bevestigd door CT-abdomen). 
      - Gecompliceerde urineweginfecties (acute pyelonefritis, prostatitis): te overwegen wanneer chinolonen gecontra-indiceerd zijn ([zie ook 11.1.5. Chinolonen](http://www.bcfi.be/nl/contents/10165)).  
    - Kinderen: respiratoire infecties: 
      - de associatie amoxicilline + clavulaanzuur is nooit eerste keuze; 
      - acute rinosinusitis of acute middenoorontsteking: wanneer na 2 à 3 dagen amoxicilline geen verbetering optreedt, moet de helft van de dosis amoxicilline vervangen worden door amoxicilline + clavulaanzuur.  
    - Bijtwonden van kat, hond  of mens: 
      - therapeutisch bij klinisch geïnfecteerde wonden; 
      - profylactisch: aangewezen bij bijtwonden ter hoogte van hand/pols, been/voet, genitaliën  of aangezicht; diepe prikbeten en kneusbijtwonden; in aanwezigheid van risicofactoren (verminderde afweer, verhoogd risico van endocarditis of van infectie van een gewrichtsprothese); indien de wonde direct gehecht wordt.   
 

**_Contra-indicaties_**

  
  - IgE-gemedieerde penicilline-overgevoeligheid (zie rubriek “Ongewenste effecten” in 11.1.1.1.). 
  - Antecedenten van leverlijden bij vroegere behandeling met amoxicilline + clavulaanzuur (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) _en_ [11.1.1.1. Penicillines](http://www.bcfi.be/nl/contents/9456) 
  - Maaglast en diarree: frequenter met amoxicilline + clavulaanzuur dan met amoxicilline alleen. 
  - Patiënten met allergie voor de andere penicillines zijn ook allergisch voor amoxicilline maar het tegenovergestelde is niet noodzakelijk waar. 
  - Naast deze penicilline-allergie bestaat er voor amoxicilline ook een risico van maculopapuleuze huiduitslag. Deze niet-allergische huiduitslag, die moeilijk te onderscheiden is van een type IV-allergische reactie, treedt veel frequenter op bij patiënten met mononucleosis infectiosa of met lymfatische leukemie, en bij gelijktijdige behandeling met allopurinol. Het optreden van deze niet-allergische  reactie wordt niet beschouwd als een contra-indicatie voor een toekomstige behandeling met een penicilline. 
  - Hepatitis, vooral cholestatisch, waarschijnlijk te wijten aan clavulaanzuur. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van de associatie amoxicilline + clavulaanzuur tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verhoogd risico van maculopapuleuze huiduitslag bij associëren met allopurinol. 
  - Verhoogde toxiciteit van methotrexaat bij associëren met een penicilline. 
 

**_Bijzondere voorzorgen_**

  
  - Het natriumgehalte van bruispreparaten (comprimés, poeders, granulaten) kan problemen geven bij patiënten op streng zoutarm dieet. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009423', 'K', 'f', 'Infecties', '- 11.1. Antibacteriële middelen 
  - 11.2. Antimycotica 
  - 11.3. Antiparasitaire middelen 
  - 11.4. Antivirale middelen 
 
In dit hoofdstuk worden de geneesmiddelen gebruikt bij infecties besproken. In de rubrieken Plaatsbepaling wordt waar relevant onder de hoofding (“Voornaamste indicaties voor de ambulante praktijk”) wordt waar relevant verwezen naar de “Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk” (editie 2022), uitgegeven door de Belgische Commissie voor de Coördinatie van het Antibioticabeleid (BAPCOC). De BAPCOC-gids ambulante praktijk is integraal beschikbaar in het Repertorium online als 11.5., en er is ook een pdf versie beschikbaar: klik hier. BAPCOC en APB hebben steekkaarten ontwikkeld op basis van de BAPCOC-gids editie 2022: voor de steekkaart “Indicaties”, klik hier; voor de steekkaart “Innamemodaliteiten”, klik hier.
 
De BAPCOC-richtlijnen voor anti-infectieuze behandeling in ziekenhuizen zijn beschikbaar via http://overlegorganen.gezondheid.belgie.be/nl/documenten/richtlijnen-voor-anti-infectieuze-behandeling-ziekenhuizen-2017-volledig.
 
In [% in 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431#micro) worden de belangrijkste pathogene micro-organismen vermeld.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009431', 'KA', 'f', 'Antibacteriële middelen', '**Werkingsmechanisme**
  
  - Antibiotica blokkeren specifieke vitale metabole processen bij gevoelige bacteriën zodat hun groei hetzij geremd wordt (bacteriostatisch effect), hetzij definitief gestopt wordt (bactericide effect). Het onderscheid tussen bacteriostatische en bactericide werking is gebaseerd op _in vitro_ analyses en is niet gemakkelijk te vertalen naar de kliniek. De idee dat bactericide antibiotica superieur zijn aan bacteriostatische antibiotica bij ernstige infecties wordt niet ondersteund door klinische gegevens. Zelfs bij klassieke indicaties voor een bactericied antibioticum (endocarditis, meningitis, osteomyelitis en neutropene sepsis) is een goede uitkomst met bacteriostatische antibiotica gerapporteerd. 
  - Belangrijker is dat een antibacterieel effect slechts optreedt vanaf een bepaalde concentratie van het antibioticum, de minimale inhiberende concentratie (MIC); als de concentratie beneden de MIC daalt, herneemt meestal de bacteriële groei. 
    - Voor de meeste antibioticaklassen (bv. penicillines, cefalosporines) wordt aangenomen dat de tijdsduur waarbij de serumconcentratie boven de MIC blijft, cruciaal is voor de werking. Deze duur hangt af van de toegediende dosis, maar vooral van het tijdsinterval tussen twee toedieningen dat afhangt van de snelheid waarmee het geneesmiddel wordt geëlimineerd uit het lichaam (gemeten via de halfwaardetijd). Goed spreiden van de innames is essentieel. 
    - Voor andere antibiotica (bv. aminoglycosiden, chinolonen) is vooral de bereikte piekconcentratie belangrijk omwille van het bestaan van een zogenaamd “postantibiotisch” effect (tijdelijke inhibitie van microbiële groei zelfs nadat concentraties van het antibioticum niet meer aantoonbaar zijn); voor deze antibiotica volstaat dus minder frequente toediening dan wat men volgens de halfwaardetijden zou verwachten.  
 
**Resistentie**
  
  - De aandacht voor de wereldwijde resistentieproblematiek is groot [[zie Folia oktober 2019](http://www.bcfi.be/nl/articles/query?number=F46N10B) en [Folia november 2022](http://www.bcfi.be/nl/articles/query?number=F49N11B)]. 
  - Een MIC is steeds een gemiddelde voor een populatie kiemen: sommige stammen hebben een hogere, sommige een lagere MIC. Bij concentraties van een antibacterieel middel onder of net boven de MIC van de kiem worden alleen de meest gevoelige micro-organismen geremd terwijl de minder gevoelige, d.w.z. deze met (partiële) resistentie, doorgroeien. Zo kan tijdens een antibioticumbehandeling een meer resistente kloon uitgeselecteerd worden. Om dit te vermijden dient een voldoende hoge dosis met voldoende frequentie toegediend te worden. Bij kiemen met een partiële resistentie kan een nog hogere antibioticumdosis wel nog werkzaam zijn. Bij respiratoire infecties moet men bijvoorbeeld rekening houden met de partieel resistente pneumokok, en zal men hogere doses amoxicilline moeten gebruiken dan bijvoorbeeld bij erythema migrans. 
  - Resistentie kan van nature aanwezig zijn (“natuurlijke resistentie”), kan door spontane mutatie ontstaan of kan door uitwisseling van genetisch materiaal overgedragen worden tussen verschillende bacteriële stammen (“verworven resistentie”). Bij selectiedruk door blootstelling aan antibiotica kunnen reeds aanwezige resistente kiemen snel in aantal toenemen. 
 

**_Plaatsbepaling_**

  
  - De toename van de resistentie van bacteriën tegen de bestaande antibiotica, o.a. ten gevolge van hun onoordeelkundig gebruik, is onrustwekkend. Om het rationeel gebruik van antibiotica bij te sturen werden aanbevelingen opgesteld door de Belgische Commissie voor de Coördinatie van het Antibioticabeleid (BAPCOC) (zie hoger). 
  - Antibiotica zijn van cruciaal belang bij ernstige bacteriële infecties (meningitis, pneumonie, sepsis...), maar geven geen of slechts een marginale winst bij zelflimiterende infecties zoals bv. bronchitis, rinosinusitis, faryngitis bij patiënten met normale immuniteit. 
  - Bij infecties van de bovenste luchtwegen [_zie jaarlijks de Folia van oktober of november_], maar ook bijvoorbeeld bij asymptomatische bacteriurie [[zie Folia juli 2021](http://www.bcfi.be/nl/articles/query?number=F48N07E)] geeft antibioticabehandeling meestal weinig of geen winst. Daarentegen kunnen antibiotica oorzaak zijn van ongewenste effecten, resistentievorming en een verhoging van het risico van recidieven. 
  - Bij acuut ernstig zieke patiënten met infectie dient daarentegen zo snel mogelijk antibiotherapie te worden opgestart, zeker bij vermoeden van sepsis. 
  - Bij het starten van een antibacterieel middel zal men in de ambulante praktijk zelden kunnen steunen op de identificatie van de oorzakelijke kiem en op het antibiogram. Een empirische keuze richt de therapie op de verwachte of meest voorkomende kiemen bij deze infectie, en dit met een antibioticum met een zo nauw mogelijk spectrum. Ook bij ziekenhuisinfecties is de initiële antibioticumkeuze eveneens empirisch; wegens de grotere kans op een resistente verwekker omvat die empirische keuze vaak een breder spectrum , gestuurd door de kennis van de lokale resistentiegegevens. Vervolgens wordt het gekozen antibioticum getoetst aan de identificatie van het oorzakelijk micro-organisme en diens antibiogram; indien deze kiem nog gevoelig is aan een antibioticum met een smaller spectrum, wordt naar dit antibioticum overgeschakeld. 
  - Associaties van antibacteriële middelen kunnen nuttig zijn als door het associëren het optreden van resistentie kan worden tegengegaan (bv. bij infecties met _Mycobacterium tuberculosis_ of _Helicobacter pylori_), of als het risico groot is dat empirische monotherapie een mogelijke verwekker niet voldoende indekt (bv. bij gecompliceerde ziekenhuisinfecties). 
  - Profylactische behandeling met antibiotica is meestal zinloos. Uitzonderingen daarbij zijn:  
    - korte profylaxe bij bepaalde chirurgische ingrepen [zie advies Hoge Gezondheidsraad “Aanbevelingen voor het profylactisch gebruik van antibiotica in de heelkunde” (HGR 5303-4, 2017), klik hier]; 
    - profylaxe bij bijtwonden van dier of mens, afhankelijk van de lokalisatie of van de aanwezigheid van bepaalde risicofactoren [[zie 11.5.3.4. Bijtwonden](http://www.bcfi.be/nl/contents/8000846)]; 
    - profylaxe tegen bacteriële endocarditis [[zie Folia mei 2023](http://www.bcfi.be/nl/articles/query?number=F50N05A)] of late postoperatieve prothese-infecties bij risicopatiënten in geval van bepaalde ingrepen; in verband met profylactisch gebruik van antibiotica in de tandheelkunde: zie KCE-rapport “Richtlijn voor het rationeel voorschrijven van antibiotica in de tandartspraktijk” (KCE Reports R332A, 2020); 
    - profylaxe bij contact met patiënten met meningitis door meningokokken of door _Haemophilus influenzae_. Hierover wordt best advies gevraagd bij de diensten infectieziektebestrijding van de Gemeenschappen: voor de Vlaamse Gemeenschap via https://www.vlaanderen.be/departement-zorg; voor de Fédération Wallonie-Bruxelles via www.wiv-isp.be/matra (région Wallone, klik hier; Bruxelles Capitale, klik hier). 
    - profylaxe bij geselecteerde patiënten met een ernstige immunosuppressie (bv. na orgaantransplantatie, bij HIV-patiënten met laag aantal CD4-lymfocyten).  
 

**_Ongewenste effecten_**

  
  - Alle antibacteriële middelen kunnen de commensale flora beïnvloeden, met mogelijk diarree en gist- en schimmelinfecties tot gevolg. Pseudomembraneuze colitis door proliferatie van _Clostridioides difficile_ kan optreden na behandeling met allerlei antibiotica, maar wordt frequenter gezien met lincomycine, clindamycine, penicillines, cefalosporines en chinolonen [[zie Folia februari 2016](http://www.bcfi.be/nl/articles/query?number=F43N02B) voor de aanpak van diarree door C. difficile]. 
 

**_Interacties_**

  
  - Vitamine K-antagonisten: interactie werd beschreven met bijna alle antibiotica. De cefalosporines (vooral cefazoline) en co-trimoxazol kunnen het effect van vitamine K-antagonisten versterken; rifampicine kan het effect verminderen. Voor de andere antibacteriële middelen is het bewijs van interactie minder sterk. Toch wordt uit voorzichtigheid aanbevolen om de INR te controleren binnen de 3 à 5 dagen na het starten van eender welk antibacterieel middel. 
  - Antibiotica zijn niet enzyminducerend, met uitzondering van rifampicine ([zie 11.1.8.2. Rifampicine](http://www.bcfi.be/nl/contents/10348)) en rifabutine ([zie 11.1.11.3. Rifamycines](http://www.bcfi.be/nl/contents/10082)). De hypothese dat antibiotica door verstoring van de enterohepatische cyclus de resorptie van oestroprogestagenen verminderen, is verlaten. Er zijn geen bijkomende anticonceptieve maatregelen nodig bij behandeling met antibiotica (met uitzondering van rifampicine en rifabutine), tenzij de antibiotica leiden tot ernstig braken of hevige, waterdunne diarree [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B)]. 
  - Penicillines en cefalosporines: verhoogde plasmaconcentratie van penicillines en bepaalde cefalosporines door verminderde renale excretie bij associëren met probenecid, een remmer van de OAT1- en OAT3-transporters. 
 

**_Dosering_**

  
  - •	Wanneer de BAPCOC-gids (ambulante praktijk) doseringen vermeldt, worden deze vermeld in dit hoofdstuk. 
  - Bij potentieel minder gevoelige micro-organismen of bij infecties ter hoogte van organen met slechte weefselpenetratie van het antibioticum (bv. prostaat) kunnen hogere doses nodig zijn. 
  - Bij infecties van de lage urinewegen, met uitzondering van prostatitis en orchi-epididymitis, kunnen producten die renaal worden uitgescheiden aan lagere doses worden gegeven gezien hun hoge urinaire concentraties. 
  - Bij kinderen worden de doses van antibiotica berekend in functie van het lichaamsgewicht. Algemene regels daaromtrent kunnen niet gegeven worden; voor preparaten waarvan aangepaste bereidingen bestaan voor kinderen, wordt de pediatrische dosering vermeld. 
  - Bij nierinsufficiëntie moet, voor geneesmiddelen die langs de nieren worden uitgescheiden, de dosis verminderd worden. Deze aanpassing is vooral belangrijk voor geneesmiddelen met nauwe therapeutisch-toxische marge zoals de aminoglycosiden [[zie Inl.6.2. Ongewenste effecten](http://www.bcfi.be/nl/contents/9990144)]. Ter hoogte van de specialiteiten wordt met een symbool aangeduid of er een dosisreductie of contra-indicatie bij nierinsufficiëntie wordt geadviseerd in de SKP. Voor meer uitleg, [zie Inl.2.1.3. De rubriek “Contra-indicaties”](http://www.bcfi.be/nl/contents/9990557). 
  
Tabel 11a. CLASSIFICATIE VAN DE VOORNAAMSTE MICRO-ORGANISMEN IN DE HUMANE PATHOLOGIE
 
**Gram-positieve kokken**
  
  - _Staphylococcus aureus_ 
  - _Staphylococcus epidermidis_ en andere coagulase-negatieve stafylokokken 
  - _Staphylococcus saprophyticus_ 
  - _Streptococcus pyogenes_ (groep A, β-hemolytisch) en groepen C en G 
  - _Streptococcus agalactiae_ (groep B, β-hemolytisch) 
  - _Streptococcus viridans_ 
  - _Streptococcus gallolyticus_ groep D 
  - _Peptostreptococcus_ (anaërobe streptokok) 
  - _Streptococcus pneumoniae_ (pneumokok) 
  - _Enterococcus species_ 
 
**Gram-negatieve kokken**
  
  - _Neisseria gonorrhoeae_ (gonokok) 
  - _Neisseria meningitidis_ (meningokok) 
  - _Moraxella catarrhalis_ 
 
**Gram-positieve staafjes**
  
  - Aerobe  
    - _Bacillus anthracis_ 
    - _Corynebacterium diphtheriae_ 
    - _Listeria monocytogenes_  
  - Anaerobe  
    - _Clostridioides difficile_ (vroeger _Clostridium difficile_) 
    - _Clostridium perfringens_ 
    - _Clostridium tetani_  
 
**Gram-negatieve staafjes**
  
  - Aerobe  
    - Enterobacteriën  
      - _Citrobacter species_ 
      - _Enterobacter cloacae en aerogenes_ 
      - _Escherichia coli_ 
      - _Klebsiella pneumoniae_ 
      - _Proteus mirabilis_ 
      - _Providencia rettgeri_, _Morganella morganii_, _Proteus vulgaris_ en _Providencia stuartii_ 
      - _Salmonella Typhi_ en andere _salmonellae_ 
      - _Serratia species_ 
      - _Shigella species_ 
      - _Yersinia enterocolitica_  
    - Andere Gram-negatieve staafjes  
      - _Acinetobacter species_ 
      - _Bordetella pertussis_ 
      - _Brucella_ 
      - _Calymmatobacterium granulomatis_ 
      - _Campylobacter species_ 
      - _Francisella tularensis_ 
      - _Gardnerella vaginalis_ 
      - _Haemophilus ducreyi_ 
      - _Haemophilus influenzae_ 
      - _Helicobacter pylori_ 
      - _Legionella pneumophila_ 
      - _Leptotrichia buccalis_ 
      - _Pseudomonas aeruginosa_ 
      - _Vibrio cholerae_   
  - Strikt anaerobe  
    - _Bacteroides fragilis_ en _non-fragilis_ 
    - _Fusobacterium species_ 
    - _Prevotella species_ 
    - _Porphyromonas species_  
 
**Zuurvaste staven**
  
  - _Mycobacterium tuberculosis_ 
  - Mycobacterium non-tuberculosis 
  - _Mycobacterium leprae_ 
 
**Actinomyceten**
  
  - _Actinomyces israelii_ 
  - _Nocardia species_ 
 
**Chlamydia**
  
  - _Chlamydophila pneumoniae_ 
  - _Chlamydophila psittaci_ 
  - _Chlamydia trachomatis_ 
 
**Gisten en schimmels**
  
  - _Aspergillus species_ 
  - _Blastomyces dermatidis_ 
  - _Candida albicans_ en _non-albicans_ 
  - _Coccidioides_ 
  - _Cryptococcus neoformans_ 
  - Dermatophyten (_Tinea_) 
  - _Histoplasma capsulatum_ 
  - Mucorales 
  - _Sporotrichum_ 
 
**Mycoplasmen**
  
  - _Mycoplasma genitalium_ 
  - _Mycoplasma hominis_ 
  - _Mycoplasma pneumoniae_ 
  - _Ureaplasma urealyticum_ 
 
**Spirocheten**
  
  - _Borrelia burgdorferi_ 
  - _Borrelia recurrentis_ 
  - _Leptospira_ 
  - _Treponema pallidum_ 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009449', 'KAA', 'f', 'Bèta-lactamantibiotica', 'Tot deze groep behoren verschillende antibioticaklassen die gekenmerkt worden door de aanwezigheid van een β-lactamring: de penicillines (penicillinase-gevoelige smalspectrumpenicillines, penicillinase-resistente smalspectrumpenicillines, aminopenicillines, carboxypenicillines, acylureïdopenicillines, amidinopenicillines), de cefalosporines, de carbapenems en de monobactams.
 
Pivmecillinam wordt besproken bij de urinaire bacteriële middelen in [11.1.7. Urinaire antibacteriële middelen](http://www.bcfi.be/nl/contents/10249).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009456', 'KAAA', 'f', 'Penicillines', '**_Plaatsbepaling_**

  
  - •	Penicillines zijn de antibiotica met het beste profiel bij de meeste infecties, zowel in de ambulante praktijk als in ziekenhuismilieu. 
  - **Spectrum en resistentie** 
    - De natuurlijke penicillines (penicilline G of benzylpenicilline; penicilline V of fenoxymethylpenicilline) hebben een smal antibacterieel spectrum; de semisynthetische amino-, carboxy- en acylureïdopenicillines hebben een breder spectrum, vooral verbreed naar Gram-negatieve kiemen. Pivmecillinam, een amidinopenicilline, is enkel actief tegen Gram-negatieve kiemen en wordt besproken bij de urinaire antibacteriële middelen ([zie 11.1.7.4. Pivmecillinam](http://www.bcfi.be/nl/contents/8901266)). 
    - Penicillines kunnen geïnactiveerd worden door bacteriële enzymen die de β-lactamring openen: de zogenaamde β-lactamasen. Hiertoe behoren de penicillinasen aangemaakt door de stafylokokken, en de verschillende soorten β-lactamasen aangemaakt door Gram-negatieve staven (_H. influenzae_, _M. catarrhalis_, _E. coli_ en andere Enterobacteriën, Pseudomonas). Flucloxacilline is niet gevoelig voor stafylokokken-penicillinasen; Temocilline is weerstandig tegen de meeste β-lactamasen van Gram-negatieve kiemen. Voor sommige penicillines kan door het toevoegen van een β-lactamase-inhibitor inactivatie door β-lactamase worden voorkómen, bv. clavulaanzuur aan amoxicilline of tazobactam aan piperacilline. Er is evenwel een toenemende prevalentie van nieuwere β-lactamasen die niet steeds te inactiveren zijn door de beschikbare β-lactamase-inhibitoren. Dit is vooral een probleem bij ziekenhuispathogenen; ook buiten het ziekenhuis neemt de verspreiding van deze stammen gestaag toe. 
    - Meticilline-resistente Staphylococcus aureus (MRSA) stammen zijn resistent tegen alle β-lactamantibiotica met uitzondering van ceftaroline. MRSA-stammen komen voornamelijk voor in hospitaalmilieu, in woon- en zorgcentra, en bij varkenshouders. 
    - De meeste pneumokokken zijn nog steeds gevoelig voor penicillines, maar gezien het toch wel belangrijke percentage met partiële resistentie tegen penicillines, is het nodig een hoge dosering te gebruiken om voldoende hoge concentraties te garanderen. In de ambulante praktijk komt enkel amoxicilline aan hoge dosering voor perorale behandeling van pneumokokkeninfecties in aanmerking. Resistentie van de pneumokok is niet gebonden aan β-lactamaseproductie; het toevoegen van een β-lactamase-inhibitor (bv. clavulaanzuur) aan een penicilline heeft dus geen enkel nut om partieel resistente pneumokokken te elimineren.  
 

**_Contra-indicaties_**

  
  - •	IgE-gemedieerde penicilline-overgevoeligheid (zie rubriek “Ongewenste effecten”). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - •	De penicillines zijn weinig toxisch maar kunnen aanleiding geven tot allergische reacties (met inbegrip van anafylactische shock), diarree, infecties door _Clostridioides difficile_ (pseudomembraneuze colitis) en candida-infecties. 
  - **Allergie aan penicillines** 
    - Enkel bij een voorgeschiedenis van symptomen van anafylaxie (&lt; 1 uur na inname) of symptomen zoals urticaria, angio-oedeem, hypotensie, hartaritmie, larynxoedeem, en/of bronchospasme binnen de 72 uur na inname, moet van behandeling met penicillines afgezien worden. 
    - De incidentie van IgE-gemedieerde penicilline-allergie wordt vaak sterk overschat: anafylactische shock komt voor bij ten hoogste 0,015% van de blootgestelde individuen. Slechts een klein percentage van de vele patiënten die een geschiedenis van penicilline-allergie vermelden, vertoont in werkelijkheid een IgE-gemedieerde allergie. Een huidtest kan nuttig zijn bij twijfel aan IgE-gemedieerde penicilline allergie. Bij kinderen is anafylaxie na inname van penicilline nog zeldzamer. 
    - Andere, niet-levensbedreigende reacties zijn overgevoeligheidsreacties van type II (anemie of trombocytopenie) of van type III (serumziekte), en andere reacties (maculopapuleuze huiduitslag). 
    - Ongeveer 10% van de patiënten met IgE-gemedieerde penicilline-overgevoeligheid is ook allergisch voor de cefalosporines van de eerste en vijfde generatie. Patiënten met IgE-gemedieerde penicilline-overgevoeligheid mogen wel, mits observatie in een ziekenhuismilieu, een cefalosporine van de derde of de vierde generatie, cefuroxim (tweede generatie), een monobactam of een carbapenem toegediend krijgen.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009464', 'KAAAA', 'f', 'Penicillinase-gevoelige smalspectrumpenicillines', 'Deze groep bevat penicilline G (benzylpenicilline), penicilline V (fenoxymethylpenicilline; niet meer beschikbaar sinds mei 2019) en feneticilline.
 

**_Plaatsbepaling_**

  
  - [Zie 11.1.1.1. Penicillines](http://www.bcfi.be/nl/contents/9456) 
  - **Spectrum en resistentie** 
    - Voor de penicillines in het algemeen, [zie 11.1.1.1. Penicillines](http://www.bcfi.be/nl/contents/9456) 
    - Deze penicillinase-gevoelige smalspectrumpenicillines zijn zeer actief tegen de meeste streptokokken, Gram-positieve bacillen, spirocheten (syfilis) en sommige neisseria. Ze zijn slechts weinig actief tegen enterokokken en _Haemophilus influenzae_, en niet actief tegen de meeste Gram-negatieve bacillen. 
    - De meeste stafylokokkenstammen (&gt; 90%) zijn resistent door productie van een penicillinase. 
    - Penicilline V oraal (niet meer beschikbaar) en feneticilline zijn niet geschikt om pneumokokkeninfecties te behandelen wegens te sterke resistentie waardoor het onmogelijk is om met perorale therapie adequate weefselconcentraties te bereiken.  
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Acute keelpijn indien een antibioticum geïndiceerd is: penicilline V is de eerste keuze, maar er is geen penicilline V op de markt, en de praktische modaliteiten maken een magistrale bereiding erg moeilijk [[zie Folia juni 2016](http://www.bcfi.be/nl/articles/query?number=F43N06D)]. Feneticilline kan penicilline V vervangen bij ernstig zieke patiënten, met gebruik van hoge doses (de siroop wordt niet terugbetaald, situatie op 01/01/23). Cefadroxil (bij kinderen en volwassenen) of cefalexine (bij volwassenen) is een alternatief ([zie 11.1.1.2.1. Eerste generatie](http://www.bcfi.be/nl/contents/9605)). 
    - Primaire, secundaire en latente syfilis (symptomatisch, na detectie via screening of in kader van partnerbehandeling): benzathinebenzylpenicilline intramusculair is de eerste keuze.  
 

**_Contra-indicaties_**

  
  - IgE-gemedieerde penicilline-overgevoeligheid (zie rubriek “Ongewenste effecten” in 11.1.1.1.). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) _en_ [ 11.1.1.1. Penicillines](http://www.bcfi.be/nl/contents/9456) 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verhoogde toxiciteit van methotrexaat bij associëren met een penicilline. 
 

**_Toediening en dosering_**

  
  - Penicilline G (benzylpenicilline) wordt alleen parenteraal gebruikt, omdat het in de maag vernietigd wordt. Aangezien de intramusculaire injecties erg pijnlijk zijn, kan 2 ml van het oplosmiddel vervangen worden door 2 ml lidocaïne 1% of 2%. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902454', 'KAAAAA', 't', 'Benzylpenicilline, natrium (penicilline G, natrium)', null, '- volw.: 1.000.000 IE 4 à 6 x p.d., maar in vele indicaties duidelijk hoger (max. 4.000.000 I.E. 6 x p.d.)
- kind (1 maand tot 18 jaar): 100.000 tot 400.000 IE/kg/d., verdeeld over 4 tot 6 toedieningen (max. 4.000.000 IE 6 x p.d.) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902462', 'KAAAAB', 't', 'Benzylpenicilline, benzathine (penicilline G, benzathine)', null, '- primaire syfilis, secundaire syfilis en vroeg latente syfilis: 2,4 miljoen IE i.m., op 2 verschillende plaatsen eenmalig
- laat latente syfilis (besmetting langer dan 1 jaar geleden): 2,4 miljoen IE i.m., op 2 verschillende plaatsen op dag 1, dag 8 en dag 15
- asymptomatische syfilis bij gescreende persoon (bij vermoeden infectie &lt; 1 jaar geleden) en partners: 2,4 miljoen IE i.m., op 2 verschillende plaatsen eenmalig ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902470', 'KAAAAC', 't', 'Feneticilline', null, 'Acute keelpijn:
-	Kind &gt; 10 jaar en volw.: 500 mg 3 x p.d. ged. 7 dagen
- Kind 2 – 10 jaar: 250 mg 3 x p.d. ged. 7 dagen
-	Kind &lt; 2 jaar: 125 mg 3 x p.d. ged. 7 dagen
in te nemen 1 uur vóór of 2 uur na de maaltijd ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009480', 'KAAAB', 'f', 'Penicillinase-resistente smalspectrumpenicillines', 'Het gaat om flucloxacilline. Er zijn geen specialiteiten meer op basis van oxacilline.
 

**_Plaatsbepaling_**

  
  - **Spectrum en resistentie** 
    - Voor de penicillines in het algemeen, [zie 11.1.1.1. Penicillines](http://www.bcfi.be/nl/contents/9456) 
    - Gezien de goede activiteit van flucloxacilline tegenover penicillinase-producerende stafylokokken wordt het bij voorkeur gebruikt bij infecties door deze micro-organismen. Meticilline-resistente _Staphylococcus aureus_ (MRSA) stammen zijn evenwel resistent tegen flucloxacilline.  
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Infecties van huid en weke delen 
      - Impetigo, wanneer lokale behandeling niet volstaat [[zie ook Folia november 2018](http://www.bcfi.be/nl/articles/query?number=F45N11B)]. Flucloxacilline is in dat geval de eerste keuze. 
      - Cellulitis en erysipelas: systemische antibiotica zijn steeds aangewezen. Deze worden vooral door penicillinase-producerende stafylokokken en penicilline-gevoelige streptokokken veroorzaakt. Flucloxacilline is de eerste keuze. Buitenlandse EBM bronnen raden amoxicolline-clavulaanzuur aan bij cellulitis in het aangezicht.  
    - Postpartum mastitis wanneer antibiotica geïndiceerd zijn (wanneer naast de mastitis ook geïnfecteerde  tepelfissuur aanwezig is, de symptomen niet verbeterd zijn na 12 à 24 uur ondanks effectieve verwijdering van de melk of melkcultuur positief is): flucloxacilline is de eerste keuze.  
 

**_Contra-indicaties_**

  
  - IgE-gemedieerde penicilline-overgevoeligheid (zie rubriek “Ongewenste effecten” in 11.1.1.1.). 
  - Leverlijden (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) _en_ [ 11.1.1.1. Penicillines](http://www.bcfi.be/nl/contents/9456) 
  - Cholestatische hepatitis. 
 

**_Zwangerschap en borstvoeding_**

  
  - Flucloxacilline: de gegevens over gebruik van dit preparaat tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Flucloxacilline leidt tot subtherapeutische plasmaconcentraties van voriconazol bij 50% van de patiënten. 
  - Verhoogde toxiciteit van methotrexaat bij associëren met een penicilline. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009498', 'KAAABA', 't', 'Flucloxacilline', null, '_per os:_ 
- volw.: 
  - impetigo: 1 à 2 g p.d. in 3 à 4 doses gedurende 7 dagen 
  - cellulitis en erysipelas: 2 g p.d. in 4 doses gedurende 10 dagen 
  - postpartum mastitis: 2 g p.d. in 4 doses gedurende 10 à 14 dagen 
 
- kind: 25 à 50 mg/kg/d. in 3 à 4 doses gedurende 7 dagen (impetigo) of 10 dagen (cellulitis en erysipelas) 
in te nemen 1 uur vóór of 2 uur na de maaltijd');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009514', 'KAAAC', 'f', 'Amoxicilline', 'Amoxicilline is een aminopenicilline. De associatie van amoxicilline met de β-lactamase-inhibitor clavulaanzuur wordt besproken in [11.1.1.1.4. Amoxicilline + clavulaanzuur](http://www.bcfi.be/nl/contents/8901985)
 

**_Plaatsbepaling_**

  
  - Amoxicilline alleen (dus zonder toevoegen van clavulaanzuur) blijft bij meerdere infecties een goede keuze. Associëren van amoxicilline aan clavulaanzuur ([zie 11.1.1.1.4. Amoxicilline + clavulaanzuur](http://www.bcfi.be/nl/contents/8901985)) heeft enkel een meerwaarde wanneer de kans op β-lactamase producerende bacteriën duidelijk is verhoogd. 
  - **Spectrum en resistentie** 
    - Voor de penicillines in het algemeen, [zie 11.1.1.1. Penicillines](http://www.bcfi.be/nl/contents/9456) 
    - Amoxicilline is vooral actief tegen niet-β-lactamase-producerende stammen van _Haemophilus influenzae_, _Helicobacter pylori_, _Escherichia coli_, _Proteus mirabilis_, en salmonella-, shigella- en listeria-stammen. 
    - Vergeleken met penicilline G is amoxicilline meer actief tegen _Enterococcus faecalis_, maar iets minder actief tegen de meeste Gram-positieve micro-organismen (bv. _Streptococcus pneumoniae_). 
    - Amoxicilline is gevoelig voor β-lactamasen en dus niet actief tegen β-lactamase-producerende kiemen. Vele enterobacteriën (waaronder stammen van _E. coli_, en salmonella- en shigella-stammen), maar ook vele stammen van _H. influenzae_ en _M. catarrhalis_, en de meeste stafylokokken produceren β-lactamasen. 
    - Bij gebruik van amoxicilline bij acute luchtweginfecties (zie “Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC”), dient de dosis hoog genoeg te zijn: in België vertoont ongeveer 16% (cijfers van 2020) van de pneumokokken partiële resistentie ([zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) _rubriek “Resistentie”_); ongeveer 2% is volledig resistent tegen amoxicilline.  
  - Amoxicilline wordt na orale inname voor ongeveer 80% geresorbeerd. 
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Respiratoire infecties (hoog gedoseerd amoxicilline vereist) 
      - Infecties van de lage luchtwegen (vermoeden van “community acquired” bacteriële pneumonie en de zeldzame gevallen waarin bij acute bronchitis een antibioticum geïndiceerd is): amoxicilline is bij volwassenen zonder comorbiditeit en bij kinderen de eerste keuze als empirische behandeling, dit gezien de goede intestinale resorptie en de goede werkzaamheid tegen de pneumokok, de meest frequente en gevaarlijke respiratoire pathogeen. De dosis dient wel hoog genoeg te zijn (zie “Spectrum en resistentie”). 
      - Acute middenoorontsteking en acute rinosinusitis: eerste keuze indien antibiotica geïndiceerd zijn. 
      - Acute keelpijn: als tweede keuze wanneer cefadroxil of cefalexine niet kan gebruikt worden.  
    - Erythema migrans bij ziekte van Lyme: bij kinderen jonger dan 8 jaar, tijdens de zwangerschap en tijdens de periode van borstvoeding [[zie ook Folia mei 2015](http://www.bcfi.be/nl/articles/query?number=F42N05B)]. 
    - Eradicatie van _Helicobacter pylori_: amoxicilline maakt deel uit van de therapeutische schemata ([zie 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493)).  
  - **Indicaties niet opgenomen in de BAPCOC-gids** 
    - Tandabces: Tandheelkundige behandeling is de eerste aanpak. Om de verdere systemische verspreiding van pathogenen te voorkomen, kunnen antibiotica worden overwogen bij patiënten met een periapicaal abces met tekenen van lokale uitbreiding of systemische tekenen van infectie (bv. cellulitis in het gezicht, lymfadenopathie, koorts, malaise): 
      - Amoxicilline 500 mg, 3x/dag gedurende 3 tot 7 dagen, of, 
      - In geval van penicilline allergie: azithromycine 500 mg, 1x/dag gedurende 3 dagen, of clarithromycine 500 mg, 2x/dag gedurende 3 tot 7 dagen.  
    - Bij patiënten met een hoog risico op infectieuze endocarditis die invasieve tandheelkundige ingrepen ondergaan: 
      - bij volwassenen: 1 dosis van 2 g amoxicilline of ampicilline 30 tot 60 minuten vóór de tandheelkundige behandeling, of, 
      - bij penicilline-allergie: 600 mg clindamycine 30 tot 60 minuten vóór de tandheelkundige behandeling. 
      - bij kinderen: 1 dosis van 50 mg/kg lichaamsgewicht amoxicilline of ampicilline 30 tot 60 minuten vóór de tandheelkundige behandeling, of, 
      - bij penicilline-allergie: 20 mg/kg lichaamsgewicht clindamycine 30 tot 60 minuten vóór de tandheelkundige ingreep.”   
 

**_Contra-indicaties_**

  
  - IgE-gemedieerde penicilline-overgevoeligheid (zie rubriek “Ongewenste effecten” in 11.1.1.1.). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) _en_ [ 11.1.1.1. Penicillines](http://www.bcfi.be/nl/contents/9456) 
  - Maaglast en diarree, vooral met hoge doses per os. 
  - Patiënten met allergie voor de andere penicillines zijn ook allergisch voor amoxicilline maar het tegenovergestelde is niet noodzakelijk waar. 
  - Naast de huidreacties ten gevolge van penicilline-allergie bestaat er voor amoxicilline ook een risico van maculopapuleuze huiduitslag. Deze niet-allergische huiduitslag, die moeilijk te onderscheiden is van een type IV-allergische reactie, treedt veel frequenter op bij patiënten met mononucleosis infectiosa of met lymfatische leukemie, en bij gelijktijdige behandeling met allopurinol. Het optreden van deze niet-allergische reactie wordt niet beschouwd als een contra-indicatie voor een toekomstige behandeling met een penicilline. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van amoxicilline tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verhoogd risico van maculopapuleuze huiduitslag bij associëren met allopurinol. 
  - Verhoogde toxiciteit van methotrexaat bij associëren met een penicilline. 
 

**_Bijzondere voorzorgen_**

  
  - Het natriumgehalte van bruispreparaten (comprimés, poeders, granulaten) kan problemen geven bij patiënten op een streng zoutarm dieet. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009746', 'KAABDA', 't', 'Cefepim', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010744', 'KDAA', 't', 'Aciclovir', null, '_per os_: 
- herpes genitalis: 
  - primo-infectie: 1 g p.d. in 5 doses gedurende 5-10 dagen, of 1,2 g p.d. in 3 doses gedurende 5-10 dagen 
  - zelfbehandeling bij recidief (binnen de 24 u na optreden van de symptomen): 1 g p.d. in 5 doses gedurende 3 dagen, of 2,4 g p.d. in 3 doses gedurende 2 dagen 
  - continue profylactische behandeling bij frequente recidieven (&gt; 6/jaar): 800 mg p.d. in 2 doses, jaarlijks te evalueren 
 
- herpes zoster (zona): 4 g p.d. in 5 doses gedurende 1 week');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009548', 'KAAADA', 't', 'Amoxicilline + clavulaanzuur', null, '_per os:_ (toedieningen goed spreiden over de dag)
-  luchtweginfecties (hoge doses amoxicilline wegens kans op partiële resistentie van pneumokokken) 
  - volw.:  
    - pneumonie/bronchitis en acute exacerbatie van COPD: associatie amoxicilline 875 mg/clavulaanzuur 125 mg 3 x p.d. gedurende 5 dagen (COPD) of 7 dagen (pneumonie/bronchitis) 
    - acute middenoorontsteking en acute rinosinusitis (indien geen verbetering na 2 à 3 dagen monotherapie met amoxicilline): amoxicilline 500 mg + associatie amoxicilline 500 mg/clavulaanzuur 125 mg 3 x p.d.. Alternatief: associatie amoxicilline 875 mg/clavulaanzuur 125 mg 3 x p.d.  
  - kind: 75 à 100 mg/kg amoxicilline p.d. in 3 doses (max. 1 g/dosis), waarvan 37,5 à 50 mg/kg/d. als amoxicilline in monopreparaat en 37,5 à 50 mg/kg/d. als amoxicilline in een associatie met clavulaanzuur (9 à 12,5 mg/kg/d.) 
  
- bijtwonden 
  - volw.: associatie amoxicilline 500 mg/clavulaanzuur 125 mg 3 x p.d. gedurende 5 dagen (profylaxe) of 7 dagen (infectie) 
  - kind: 30 à 40 mg amoxicilline (max. 500 mg/dosis) + 7,5 à 10 mg clavulaanzuur /kg/d. in 3 doses gedurende 5 dagen (profylaxe) of 7 dagen (infectie) 

- diverticulitis: associatie amoxicilline 500 mg/clavulaanzuur 125 mg 3 x p.d. gedurende 7 dagen
- gecompliceerde urineweginfecties (acute pyelonefritis, prostatitis): associatie amoxicilline 500 mg/clavulaanzuur 125 mg 3 x p.d. gedurende 14 dagen (bij mannen zo nodig 28 dagen)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009555', 'KAAAE', 'f', 'Carboxypenicillines', 'Het gaat om temocilline.
 

**_Plaatsbepaling_**

  
  - Temocilline wordt voorbehouden voor ernstige infecties met bewezen gevoelige kiem (SKP). 
  - **Spectrum en resistentie** 
    - Temocilline is actief tegen de meeste Gram-negatieve kiemen, zelfs bij aanwezigheid van β-lactamasen leidend tot resistentie tegen de cefalosporines van de tweede, derde en vierde generatie. Carbapenemase-producerende enterobacterieën zijn dikwijls resistent tegen temocilline. 
    - Het is niet actief tegen _Pseudomonas aeruginosa_ en Gram-positieve micro-organismen.  
 

**_Contra-indicaties_**

  
  - IgE-gemedieerde penicilline-overgevoeligheid (zie rubriek “Ongewenste effecten” in 11.1.1.1.). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) _en_ [ 11.1.1.1. Penicillines](http://www.bcfi.be/nl/contents/9456) 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verhoogde toxiciteit van methotrexaat bij associëren met een penicilline. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009563', 'KAAAEA', 't', 'Temocilline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009571', 'KAAAF', 'f', 'Acylureïdopenicillines', 'Het gaat om piperacilline, steeds in associatie met de β-lactamase-inhibitor tazobactam.
 

**_Plaatsbepaling_**

  
  - De associatie piperacilline + tazobactam is voorbehouden voor ernstige (ziekenhuis)infecties (SKP). 
  - **Spectrum en resistentie** 
    - Toevoeging van tazobactam (als β-lactamase-inhibitor) aan piperacilline maakt het antibioticum actief tegen tal van β-lactamase-producerende kiemen. 
    - Het antibacteriële spectrum omvat talrijke Gram-negatieve kiemen (met inbegrip van pseudomonas-, enterobacter-, klebsiella- en serratia-stammen) en de meeste anaeroben (o.a. _Bacteroides fragilis_), evenals streptokokken en _Enterococcus faecalis_. In hospitaalmilieu is er echter toenemende resistentie van Gram-negatieven (_Enterobacter spp, Klebsiella spp, E. coli_) door de aanwezigheid en verspreiding van nieuwere β-lactamasen (zogenaamde extended spectrum β-lactamasen (ESBL) en carbapenemasen) en door andere resistentiemechanismen.  
 

**_Contra-indicaties_**

  
  - IgE-gemedieerde penicilline-overgevoeligheid. 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) en [ 11.1.1.1. Penicillines](http://www.bcfi.be/nl/contents/9456) 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van de associatie piperacilline + tazobactam tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verhoogde toxiciteit van methotrexaat bij associëren met een penicilline. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009589', 'KAAAFA', 't', 'Piperacilline + tazobactam', null, '- volw.: 16 g (piperacilline) p.d. in 4 doses 
- kind &lt; 12 jaar: 320 mg (piperacilline)/kg/d. in 4 doses (max. 16 g/d.)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009597', 'KAAB', 'f', 'Cefalosporines', 'De cefalosporines bezitten, zoals de penicillines, een β-lactamring en hun werkingsmechanisme is gelijkaardig, maar hun β-lactamring is minder gevoelig voor afbraak door β-lactamasen.
 

**_Plaatsbepaling_**

  
  - In de ambulante praktijk worden cefalosporines zelden als eerste keuze voorgeschreven. Bij een respiratoire infectie wordt, vanuit een verantwoord antibioticumbeleid, de voorkeur gegeven aan voldoende hoge doses amoxicilline, effectief in &gt;99% van alle pneumokokkeninfecties. 
  - Cefalosporines hebben een plaats bij gedocumenteerde resistentie t.o.v. penicilline of aminopenicillines. 
  - Cefalosporines hebben een plaats bij gedocumenteerde niet-IgE-gemedieerde penicilline-allergie. 
  - Bij gedocumenteerde IgE-gemedieerde penicilline-allergie zijn de cefalosporines van de eerste en vijfde generatie geen alternatief voor penicillines. Cefuroxim (tweede generatie) en de cefalosporines van de derde en de vierde generatie mogen bij deze patiënten wél gebruikt worden, mits observatie in een ziekenhuismilieu. 
  - Aangezien niet-allergische maculopapuleuze huiduitslag op aminopenicillines geen allergische reactie is, zijn antecedenten hiervan geen reden om cefalosporines te mijden. 
  - **Spectrum en resistentie** 
    - De cefalosporines zijn actief tegen β-lactamase-producerende stafylokokken, maar niet – met uitzondering van ceftaroline - tegen meticilline-resistente stafylokokken (MRSA). Enterokokken zijn van nature resistent tegen bijna alle cefalosporines. 
    - De cefalosporines zijn inactief tegen de zogenaamde “atypische” bacteriën (_Mycoplasma pneumoniae, Chlamydia_) en _Legionella pneumophila_.  
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Allergische reacties (met inbegrip van anafylactische shock); bij 2,5 tot 10% van de patiënten met IgE-gemedieerde penicilline-overgevoeligheid bestaat er ook allergie voor de cefalosporines van de eerste, tweede (uitgezonderd cefuroxim) en vijfde generatie ([zie 11.1.1.1. Penicillines](http://www.bcfi.be/nl/contents/9456)). 
  - Infecties door _Clostridioides difficile_. 
  - Hematologische stoornissen (o.a. hemolytische anemie, vooral beschreven met ceftriaxon). 
  - Neurologische stoornissen, vooral bij onvoldoende dosisreductie van cefalosporines van de derde en vierde generatie in geval van nierinsufficiëntie. 
  - Hepatische afwijkingen en nefrotoxiciteit: zelden. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verhoogd risico van nefrotoxiciteit bij associëren met aminoglycosiden of lisdiuretica: zelden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019760', 'KAABE', 'f', 'Vijfde generatie', 'Het gaat om ceftaroline en om ceftolozaan (in combinatie met de bèta-lactamase-inhibitor tazobactam).
 

**_Plaatsbepaling_**

  
  - [Zie 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
  - Ceftaroline wordt voorbehouden voor ernstige infecties waarvoor hospitalisatie vereist is (bv ernstige huid- of wekedeleninfecties) en ziekenhuisinfecties. 
  - Ceftolozaan + tazobactam wordt voorbehouden voor gecompliceerde intra-abdominale infecties, nosocomiale pneumonie en gecompliceerde urineweginfecties (incl. pyelonefritis), met noodzaak tot hospitalisatie. Om het risico van resistentie te beperken, moet deze associatie gebruikt worden als laatste optie, in geval van infectie met multiresistente kiemen en na uitvoeren van een antibiogram. 
  - **Spectrum en resistentie** 
    - Voor de cefalosporines in het algemeen, [zie 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
    - Het spectrum van ceftaroline is vergelijkbaar met dit van cefotaxim ([zie 11.1.1.2.3. Derde generatie](http://www.bcfi.be/nl/contents/9696)), maar ceftaroline is wel actief tegen meticilline-resistente _Staphylococcus aureus_ (MRSA) en penicilline-resistente stammen van _Streptococcus pneumoniae_. Ceftaroline is beperkt actief tegen enterokokken en inactief tegen _Pseudomonas aeruginosa_. 
    - Het spectrum van ceftolozaan + tazobactam is vergelijkbaar met dit van ceftazidim, maar de associatie is actiever tegen Gram-negatieve kiemen zoals extended spectrum β-lactamase (ESBL)-producerende Enterobacteriën, _P. auruginosa_ (met inbegrip van multiresistente stammen) en bepaalde anaeroben zoals _B. fragilis_.  
 

**_Contra-indicaties_**

  
  - IgE-gemedieerde penicilline-overgevoeligheid (zie rubriek “Ongewenste effecten” in 11.1.1.1.). 
 

**_Ongewenste effecten en interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) _en_ [ 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
 

**_Zwangerschap en borstvoeding_**

  
  - Ceftaroline en om ceftolozaan (in combinatie met de bèta-lactamase-inhibitor tazobactam): het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019802', 'KAABEA', 't', 'Ceftaroline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902488', 'KAABEB', 't', 'Ceftolozaan + tazobactam', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010751', 'KDAB', 't', 'Brivudine', null, 'herpes zoster (zona): 125 mg p.d. in 1 dosis gedurende 1 week');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010777', 'KDAC', 't', 'Foscarnet', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009605', 'KAABA', 'f', 'Eerste generatie', 'Het gaat om cefadroxil, cefalexine en cefazoline.
 

**_Plaatsbepaling_**

  
  - [Zie 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
  - **Spectrum en resistentie** 
    - Voor de cefalosporine in het algemeen, [zie 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
    - De cefalosporines van de eerste generatie zijn actief tegen streptokokken, maar minder dan penicilline G. 
    - Deze cefalosporines hebben een beperkte activiteit tegen Gram-negatieven zoals _Escherichia coli_ en _Klebsiella_. 
    - Ze zijn nauwelijks actief tegen _Haemophilus influenzae_.  
  - Deze cefalosporines dringen moeilijk doorheen de bloed-hersenbarrière en zijn dus niet aangewezen bij meningitis. 
  - Cefadroxil en cefalexine worden na orale toediening praktisch volledig geresorbeerd. 
  -  
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Respiratoire infecties: de cefalosporines van de eerste generatie hebben een minder goed werkingsspectrum dan de cefalosporines van de 2de generatie voor de behandeling van pneumokokkeninfecties bij patiënten met niet-IgE-gemedieerde penicilline-allergie. De cefalosporines van de tweede generatie zijn een onderbouwde keuze in de ambulante praktijk. Wegens hun slechte biologische beschikbaarheid worden ze niet aangeraden bij ernstige infecties zoals pneumonie.  
    - Acute keelpijn wanneer antibiotica geïndiceerd zijn: cefadroxil (kind en volwassene) of cefalexine (volwassenen). 
    - Infecties van huid en weke delen 
      - Impetigo, wanneer lokale behandeling niet volstaat [[zie ook Folia november 2018](http://www.bcfi.be/nl/articles/query?number=F45N11B)]: cefadroxil (bij kinderen en volwassenen) en cefalexine (bij volwassenen) zijn een alternatief voor flucloxacilline. Cefadroxil siroop is niet meer beschikbaar sinds juni 2022 [zie Recente informatie juli 2022]. 
      - Postpartum mastitis: bij patiënten met niet-IgE-gemedieerde penicilline-allergie indien antibiotica geïndiceerd zijn ([zie 11.1.1.1.2. Penicillinase-resistente smalspectrumpenicillines](http://www.bcfi.be/nl/contents/9480)).   
  - **Indicaties niet opgenomen in de BAPCOC-gids** 
    - Het parenteraal toegediende cefazoline wordt vooral gebruikt in de perioperatieve profylaxe. 
    - Profylaxe tegen endocarditis: bij specifieke tandheelkundige ingrepen bij hoogrisicopatiënten met niet-IgE-gemedieerde penicilline-allergie: cefalexine of cefadroxil.  
 

**_Contra-indicaties_**

  
  - IgE-gemedieerde penicilline-overgevoeligheid (zie rubriek “Ongewenste effecten” in 11.1.1.1.). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) _en_ [ 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
 

**_Zwangerschap en borstvoeding_**

  
  - Cefadroxil, cefalexine en cefazoline: de beperkte gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) _en_ [ 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
  - Cefazoline: toename van het effect van vitamine K-antagonisten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009613', 'KAABAA', 't', 'Cefadroxil', null, 'acute keelpijn      
  - volw.: 2 g p.d. in 2 doses gedurende 7 dagen 
  - kind: 30 mg/kg/d. in 2 doses gedurende 7 dagen 
     
impetigo      
  - volw.: 2 g p.d. in 2 doses gedurende 7 dagen 
  - kind: 30 mg/kg/d. in 2 of 3 doses gedurende 7 dagen 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009621', 'KAABAB', 't', 'Cefalexine', null, ': volw.:
- acute keelpijn: 2 g p.d. in 2 doses gedurende 7 dagen
- impetigo: 1 à 4 g p.d. in 2 à 4 doses gedurende 7 dagen
- postpartum mastitis: 2 g p.d. in 4 doses gedurende 10 à 14 dagen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009639', 'KAABAC', 't', 'Cefazoline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009654', 'KAABB', 'f', 'Tweede generatie', 'Het gaat om cefuroxim.
 

**_Plaatsbepaling_**

  
  - [Zie 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
  - De cefalosporines van de tweede generatie via intraveneuze weg zijn vooral aangewezen bij infecties waarvoor hospitalisatie vereist is (bv. ernstige pneumonie, intra-abdominale infecties, wondinfecties) en bij ziekenhuisinfecties. 
  - Cefuroxim axetil wordt na orale toediening slechts voor 40% geresorbeerd. Het is daarom niet aangeraden bij ernstige infecties zoals pneumonie. 
  - **Spectrum en resistentie** 
    - Voor de cefalosporine in het algemeen, [zie 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
    - De cefalosporines van de tweede generatie zijn over het algemeen minder actief tegenover streptokokken en stafylokokken dan de cefalosporines van de eerste generatie. 
    - Ze hebben een breder spectrum tegenover Gram-negatieve bacillen (o.a. _Haemophilus influenzae, Moraxella catharralis_) door hun betere weerstand tegen β-lactamasen. 
    - Cefuroxim is actief tegen _Haemophilus influenzae_, maar is niet aangewezen bij ernstige infecties door Haemophilus influenzae zoals epiglottitis. 
    - Er is toenemende verworven resistentie van Gram-negatieven (_Enterobacter spp, Klebsiella spp, E. coli_) door de aanwezigheid en verspreiding van zogenaamde extended spectrum β-lactamasen (ESBL). _Pseudomonas_ is van nature resistent. 
    - Voor de behandeling van pneumokkokkeninfecties bij patiënten met niet-IgE-gemedieerde penicilline-allergie, zijn de cefalosporines van de tweede generatie in de ambulante praktijk geschikter dan deze van de eerste generatie.  
  - Cefuroxim axetil wordt na orale toediening slechts voor 40% geresorbeerd. Cefuroxim natrium wordt enkel parenteraal gebruikt. 
  - Voor de behandeling van pneumokkokkeninfecties bij patiënten met niet-IgE-gemedieerde penicilline-allergie, zijn de cefalosporines van de tweede generatie in de ambulante praktijk geschikter dan deze van de eerste generatie. 
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Cefuroxim axetil 
      - Respiratoire infecties 
        - Respiratoire infecties: wegens hun slechte biologische beschikbaarheid worden ze niet aangeraden bij ernstige infecties zoals pneumonie. 
        - Kinderen met niet-IgE-gemedieerde penicilline-allergie: acute middenoorontsteking en acute rinosinustis, wanneer antibiotica geïndiceerd zijn. 
        - Volwassenen met niet-IgE-gemedieerde penicilline-allergie: acute middenoorontsteking, wanneer antibiotica geïndiceerd zijn.  
      - Cystitis bij kinderen als nitrofurantoïne niet kan gebruikt worden.   
 

**_Contra-indicaties_**

  
  - IgE-gemedieerde penicilline-overgevoeligheid (zie rubriek “Ongewenste effecten” in 11.1.1.1.). 
 

**_Ongewenste effecten en interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) _en_ [ 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
 

**_Zwangerschap en borstvoeding_**

  
  - De beperkte gegevens over gebruik van cefuroxim tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009688', 'KAABBA', 't', 'Cefuroxim (axetil)', null, '_per os:_ cefuroxim axetil: 
  - - luchtweginfecties 
    - volw.: 1,5 g p.d. in 3 doses gedurende 5 dagen (acute middenoorontsteking) 
    - kind: 30 à 50 mg/kg/d. in 3 doses gedurende 5 dagen (acute middenoorontsteking) of 7 dagen (acute rinosinusitis), max. 3 x 500 mg p.d.  
  - - cystitis: kind: 30 mg/kg/d. in 3 doses gedurende 5 dagen (max. 3 x 500 mg p.d.) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904724', 'KAABBB', 't', 'Cefuroxim (sodium)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009696', 'KAABC', 'f', 'Derde generatie', 'Het gaat om cefotaxim, ceftazidim (al dan niet in combinatie met de β-lactamase-inhibitor avibactam) en ceftriaxon.
 

**_Plaatsbepaling_**

  
  - [Zie 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
  - De cefalosporines van de derde generatie zijn voorbehouden voor ernstige infecties waarvoor hospitalisatie vereist is (bv. ernstige pneumonie, bacteriële meningitis, wondinfecties) en voor ziekenhuisinfecties. Alleen bij SOI is er een plaats in de ambulante zorg. 
  - **Spectrum en resistentie** 
    - Voor de cefalosporines in het algemeen, [zie 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
    - De cefalosporines van de derde generatie zijn voorbehouden voor ernstige infecties waarvoor hospitalisatie vereist is (bv. ernstige pneumonie, bacteriële meningitis, wondinfecties) en voor ziekenhuisinfecties. Alleen bij SOI is er een plaats in de ambulante zorg. 
    - De cefalosporines van de derde generatie zijn voorbehouden voor ernstige infecties waarvoor hospitalisatie vereist is (bv. ernstige pneumonie, bacteriële meningitis, wondinfecties) en voor ziekenhuisinfecties. Alleen bij SOI is er een plaats in de ambulante zorg. 
    - De cefalosporines van de derde generatie zijn veel minder gevoelig voor β-lactamasen dan de cefalosporines van de eerste en tweede generatie. 
    - Wat Gram-negatieve bacteriën betreft, hebben de cefalosporines van deze generatie een spectrum dat de meeste _Enterobacteriën_ bestrijkt. Enkel ceftazidim is actief tegen _Pseudomonas aeruginosa_. Er is voor cefalosporines toenemende resistentie van Gram-negatieven (_Enterobacter_ _spp_, _Klebsiella_ _spp_, _E. coli_) onder meer door de aanwezigheid en verspreiding van zogenaamde _extended-spectrum_ β-lactamasen (ESBL). De nieuwe β-lactamase-inhibitor avibactam elimineert de meeste ESBL; wegens snelle resistentievorming is een restrictief gebruik aangewezen. 
    - Tegenover stafylokokken zijn de cefalosporines van de derde generatie in het algemeen minder actief dan de cefalosporines van de eerste generatie, maar cefotaxim en ceftriaxon zijn actief tegen de meeste penicilline-resistente stammen van _Streptococcus pneumoniae_.  
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Urogenitale infecties (voor de doseringen, zie doseringskader ceftriaxon) 
      - Empirische behandeling van urethritis waarbij zowel chlamydia als gonokokken betrokken kunnen zijn: ceftriaxon i.m., in combinatie met azithromycine of doxycycline. 
      - Etiologische behandeling van urethritis door gonokokken: ceftriaxon i.m. 
      - Etiologische behandeling van asymptomatische gonokokkeninfectie (detectie via screening) en in kader van partnerbehandeling: ceftriaxon i.m. 
      - Empirische behandeling van _pelvic inflammatory disease_ (PID): ceftriaxon i.m. + doxycycline + metronidazol. 
      - Etiologische behandeling van PID door chlamydia en etiologische behandeling (of bij sterk vermoeden) van PID door gonokokken: ceftriaxon i.m., steeds in combinatie met andere antibiotica. 
      - Orchi-epididymitis met vermoeden van SOI: ceftriaxon i.m. + doxycycline per os; bij vermoeden van zowel SOI als enterobacteriën: ceftriaxon i.m. + levofloxacine + (bij bewezen chlamydia) doxycycline.   
  - **Indicaties niet opgenomen in de BAPCOC-gids** 
    - Profylaxe van meningokokkenmeningitis na contact met een index-case: ceftriaxon (off-label) naast PO alternatieven (ciprofloxacine of rifampicine). Voor de aanbevelingen van de Gemeenschappen over antibacteriële profylaxe en eventuele vaccinatie van contacten: “Meningokokken invasieve infecties” (Vlaanderen &gt; Departement Zorg); “Fiche infections invasives à méningocoques” (AVIQ). 
    - Cefotaxim, ceftazidim en ceftriaxon bereiken een voldoende concentratie in het cerebrospinale vocht voor de behandeling van bacteriële meningitis; ze zijn, in hoge dosis, bij deze indicatie de voorkeursantibiotica. 
    - Ceftazidim bestaat ook in een vaste associatie met avibactam, een β-lactamase-inhibitor. Aangezien resistentie tegen deze associatie snel optreedt, dient het gebruik ervan strikt beperkt te worden tot gerichte behandeling van zeer resistente Gram-negatieve kiemen.  
 

**_Contra-indicaties_**

  
  - Ceftriaxon: prematuren; pasgeborenen met hyperbilirubinemie; pasgeborenen jonger dan 28 dagen bij wie calciumhoudende infusievloeistoffen gegeven worden (_zie rubriek “Interacties”_). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
  - Ceftazidim: neurotoxiciteit (verwardheid, agitatie, myoclonieën), vooral bij onvoldoende dosisreductie bij nierinsufficiëntie. 
  - Ceftriaxon: neerslag van calciumceftriaxon indien ook calcium wordt toegediend (_zie rubriek “Interacties”_). 
 

**_Zwangerschap en borstvoeding_**

  
  - Cefotaxim, ceftazidim (al dan niet in combinatie met de β-lactamase-inhibitor avibactam) en ceftriaxon: de beperkte gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) _en_ [ 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
  - Ceftriaxon niet gelijktijdig toedienen met intraveneuze calciumhoudende oplossingen (waaronder parenterale voeding), zelfs niet via verschillende infuuslijnen, vanwege het risico van precipitatie. Ceftriaxon en calciumhoudende oplossingen kunnen wel na elkaar worden toegediend (maar niet bij een pasgeborene jonger dan 28 dagen), mits de infuuslijnen tussen de toediening van de verschillende oplossingen zorgvuldig gespoeld worden met een fysiologische zoutoplossing. 
 

**_Bijzondere voorzorgen_**

  
  - Intraveneuze toediening gebeurt in trage injectie of infuus. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009704', 'KAABCA', 't', 'Cefotaxim', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009712', 'KAABCB', 't', 'Ceftazidim', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009720', 'KAABCC', 't', 'Ceftriaxon', null, 'urethritis (o.a. empirische behandeling SOI), PID, orchi-epididymitis: 1 g eenmalig i.m. (al dan niet in combinatie met andere antibiotica)      
  - Empirische behandeling van urethritis waarbij zowel chlamydia als gonokokken betrokken kunnen zijn: ceftriaxon eenmalig 1 g, in combinatie met azithromycine (2 g eenmalig per os) of doxycycline (200 mg p.d. in 2 doses ged. 7 dagen). 
  - Etiologische behandeling van urethritis door gonokokken: ceftriaxon eenmalig 1 g i.m. 
  - Etiologische behandeling van asymptomatische gonokokkeninfectie (detectie via screening) en in kader van partnerbehandeling: ceftriaxon eenmalig 1 g i.m. 
  - Empirische behandeling van pelvic inflammatory disease (PID): ceftriaxon eenmalig 1 g i.m. + doxycycline (200 mg p.d. in 2 doses ged. 14 dagen) + metronidazol (1,5 g p.d. in 3 doses ged. 14 dagen). 
  - Etiologische behandeling van PID door _chlamydia_ en etiologische behandeling (of bij sterk vermoeden) van PID door gonokokken: ceftriaxon eenmalig 1 g i.m., steeds in combinatie met andere antibiotica: [zie 11.5.4.5. Pelvic Inflammatory Disease (PID)](http://www.bcfi.be/nl/contents/8001760) 
  - Orchi-epididymitis met vermoeden van SOI: ceftriaxon eenmalig 1 g i.m. + doxycycline per os; bij vermoeden van zowel SOI als enterobacteriën: ceftriaxon eenmalig 1 g i.m. + levofloxacine + (bij bewezen chlamydia) doxycycline: [zie 11.5.4.4. Orchi-epididymitis](http://www.bcfi.be/nl/contents/8001745) 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028829', 'KAABCD', 't', 'Ceftazidim + avibactam', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009738', 'KAABD', 'f', 'Vierde generatie', 'Het gaat om cefepim.
 

**_Plaatsbepaling_**

  
  - [Zie 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
  - Cefepim heeft enkel een plaats bij infecties waarvoor hospitalisatie vereist is (bv. ernstige pneumonie, intra-abdominale infecties, wondinfecties) en bij ziekenhuisinfecties (SKP). 
  - **Spectrum en resistentie** 
    - Voor de cefalosporines in het algemeen, [zie 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
    - Het spectrum van cefepim is vergelijkbaar met dat van ceftazidim ([zie 11.1.1.2.3. Derde generatie](http://www.bcfi.be/nl/contents/9696)); ten opzichte van de cefalosporines van de derde generatie, is cefepim minder gevoelig voor een aantal β-lactamasen, en heeft het een betere activiteit tegen meticilline-gevoelige stafylokokken.  
 

**_Ongewenste effecten_**

  
  - [Zie 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
  - Neurotoxiciteit (verwardheid, agitatie, myoclonieën), vooral bij onvoldoende dosisreductie bij nierinsufficiëntie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) _en_ [ 11.1.1.2. Cefalosporines](http://www.bcfi.be/nl/contents/9597) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009753', 'KAAC', 'f', 'Carbapenems', 'Het gaat om meropenem en de vaste associatie meropenem + vaborbactam.
 

**_Plaatsbepaling_**

  
  - **Spectrum en resistentie** 
    - De carbapenems hebben een zeer breed spectrum met activiteit tegen de meeste Gram-positieve (met uitzondering van meticilline-resistente stafylokokken en _Enterococcus faecium_; er is wisselende activiteit tegen _Enterococcus faecalis_) en Gram-negatieve kiemen, inclusief anaeroben. 
    - Carbapenems zijn eveneens actief tegen Gram-negatieve kiemen die op basis van _extended-spectrum_ β-lactamasen (ESBL) resistent zijn tegen penicillines en cefalosporines. De grote meerderheid van de in België voorkomende stammen van deze Gram-negatieve kiemen zijn nog gevoelig voor carbapenems, maar resistentie wordt meer en meer vastgesteld ten gevolge van de productie van carbapenemasen door de bacteriën. 
    - Vaborbactam is een inhibitor van bepaalde carbapenemasen (klasse A en C) die in vaste combinatie met meropenem wordt gebruikt.  
 

**_Contra-indicaties_**

  
  - IgE-gemedieerde penicilline-overgevoeligheid (zie rubriek “Ongewenste effecten” in 11.1.1.1.). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Effecten ter hoogte van het centrale zenuwstelsel (hallucinaties, verwardheid, convulsies en myoclonieën): zelden. 
 

**_Zwangerschap en borstvoeding_**

  
  - Meropenem en de vaste associatie meropenem + vaborbactam: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Daling van de plasmaconcentraties van valproïnezuur/valproaat [[zie Folia december 2007](http://www.bcfi.be/nl/articles/query?number=F34N12H)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019489', 'KAACA', 't', 'Meropenem', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903049', 'KAACB', 't', 'Meropenem + vaborbactam', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009779', 'KAAD', 'f', 'Monobactams', 'Het gaat om aztreonam, een monocyclisch β-lactamantibioticum.
 

**_Plaatsbepaling_**

  
  - **Spectrum en resistentie** 
    - Aztreonam is enkel actief tegen aërobe Gram-negatieve micro-organismen.  
  - Aztreonam wordt via inhalatie gebruikt in geval van chronische infectie met _Pseudomonas aeruginosa_ bij patiënten met mucoviscidose (SKP). 
  - Het risico van kruisallergie met de overige β-lactamantibiotica is gering, wat het een alternatief maakt voor (breedspectrum)penicillines bij IgE-gemedieerde allergie. 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Leverstoornissen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009787', 'KAADA', 't', 'Specialiteiten [Monobactams]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009795', 'KAB', 'f', 'Macroliden', 'Het gaat om erythromycine, de neomacroliden azithromycine, clarithromycine en roxithromycine, en spiramycine.
 

**_Plaatsbepaling_**

  
  - Voor de orale behandeling wordt erythromycine meer en meer vervangen door een neomacrolide: de neomacroliden worden na orale toediening beter geresorbeerd dan erythromycine, hun langere halfwaardetijd laat een minder frequente toediening toe, hun antibacteriële spectrum is gelijkaardig (zie verder) en de neomacroliden geven minder gastro-intestinale ongewenste effecten. 
  - **Spectrum en resistentie** 
    - Het antibacteriële spectrum van de macroliden omvat talrijke aerobe en anaerobe Gram-positieve kokken, neisseria, _Bordetella pertussis_, _Campylobacter jejuni_ en _Helicobacter pylori_. In tegenstelling tot β-lactamantibiotica zijn macroliden werkzaam tegen zogenaamde “atypische” bacteriën (_Mycoplasma pneumoniae_, _Chlamydia spp_) en _Legionella pneumophila_. 
    - Macroliden zijn niet geschikt voor empirische behandeling van respiratoire infecties omdat _S. pneumoniae_ in belangrijke mate resistent geworden is en ze weinig of niet actief zijn tegen _H. influenzae_ en _M. catarrhalis_. 
    - Er bestaat een belangrijke kruisresistentie tussen de verschillende macroliden.  
  - De rol van chronische toediening van (neo)macroliden bij COPD is zeer beperkt. Er is winst in exacerbatierisico bij continue behandeling met macroliden (beste evidentie voor azithromycine) bij patiënten met ernstige symptomen en hoog exacerbatierisico ondanks optimale behandeling met bronchodilatoren + ICS. Dit dient afgewogen te worden tegen de ongewenste effecten en het risico van een negatieve impact op de bacteriële resistentie. Ook is er geen voordeel op de achteruitgang van de longfunctie en op de sterfte. Ten slotte blijft er onduidelijkheid over de optimale dosering en behandelingsduur en over de doelgroep met de grootste winst ([zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009803', 'KABA', 'f', 'Erythromycine', '**_Plaatsbepaling_**

  
  - [Zie 11.1.2. Macroliden](http://www.bcfi.be/nl/contents/9795). Voor de orale behandeling wordt erythromycine meer en meer vervangen door een neomacrolide. 
  - Erythromycine wordt ook gebruikt als gastroprokineticum onder andere bij ernstig zieke patiënten met sondevoeding (indicatie niet opgenomen in de SKP), zonder bewezen meerwaarde t.o.v. metoclopramide. 
 

**_Contra-indicaties_**

  
  - Risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)), zeker bij intraveneuze toediening. 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Gastro-intestinale stoornissen: frequent. 
  - Allergische reacties: zelden. 
  - Reversibele verstoring van de leverfunctietesten; zelden cholestatische hepatitis. 
  - Bij hoge doses: tijdelijke vermindering van het gehoor en oorsuizen. 
  - Centrale effecten (psychotische reacties, nachtmerries). 
  - **QT-verlenging, met risico van _torsades de pointes_, vooral bij te snelle intraveneuze injectie van erythromycine**; voor de risicofactoren voor _torsades de pointes_ in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169) 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van erythromycine tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verhoogd risico van _torsades de pointes_ bij associëren van erythromycine met andere geneesmiddelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)), of bij inhibitie van de afbraak van erythromycine door CYP3A4-inhibitoren. 
  - Erythromycine verhoogt het risico van spiertoxiciteit door statines. 
  - Erythromycine is een substraat en inhibitor van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)), met o.a. verhoogd risico van vasoconstrictie en gangreen door ergotamine en andere ergotderivaten bij associëren met erythromycine. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009811', 'KABAA', 't', 'Specialiteiten [Erythromycine]', null, '_per os:_ 
- volw.: 1 à 2 g p.d. in 2 à 4 doses minstens een half uur vóór de maaltijd 
- kind: 30 à 50 mg/kg/d. in 2 à 4 doses minstens een half uur vóór de maaltijd');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009829', 'KABB', 'f', 'Neomacroliden', '**_Plaatsbepaling_**

  
  - [Zie 11.1.2. Macroliden](http://www.bcfi.be/nl/contents/9795) 
  - **Voornaamste indicaties in de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Respiratoire infecties 
      - Macroliden zijn niet geschikt  voor empirische behandeling van respiratoire infecties zoals pneumonie en otitis media, dit omdat de voornaamste verwekker, _S. pneumoniae_, in belangrijke mate resistent geworden is en macroliden daarenboven weinig of niet actief zijn tegen _H. influenzae_ en _M. catarrhalis_. 
      - Azithromycine: 
        - (Vermoeden van) atypische pneumonie wanneer de klinische situatie thuisbehandeling toelaat: azithromycine toevoegen aan de bestaande behandeling. 
        - Patiënten met IgE-medieerde penicilline-allergie met acute keelpijn (kinderen en volwassenen), acute middenoorontsteking (kinderen en volwassenen) of acute rinosinustis (kinderen), indien antibiotica geïndiceerd zijn. 
        - _Pertussis_ (kinkhoest) (voor het beperken van infectieverspreiding): azithromycine is eerste keuze.   
    - Gastro-intestinale infecties 
      - Acute gastro-enteritis: azithromycine: enkel bij dysenteriesyndroom (diarree met koorts, bloederige stoelgang en/of belangrijke aantasting van de algemene toestand) en bij immuungecompromitteerde patiënten. Vóór de start van de behandeling een stoelgangstaal nemen voor etiologische diagnose. In verband met reizigersdiarree: zie lager. 
      - Eradicatie van _Helicobacter pylori_: clarithromycine maakt deel uit van een aantal therapeutische schemata ([zie 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493)).  
    - Urogenitale infecties (voor de doseringen, zie doseringskader azithromycine) 
      - Empirische behandeling van urethritis waarbij zowel chlamydia als gonokokken betrokken kunnen zijn: azithromycine + ceftriaxon. 
      - Etiologische behandeling van urethritis door chlamydia: azithromycine. 
      - Etiologische behandeling van asymptomatische chlamydia-infectie (detectie via screening) en partnerbehandeling: azithromycine. 
      - Etiologische behandeling van urethritis door _M. genitalium_ (met bewezen gevoeligheid): azithromycine.  
    - Infecties van de huid en weke delen 
      - Erythema migrans bij ziekte van Lyme: azithromycine, maar enkel als doxycycline of amoxicilline niet verdragen wordt of gecontra-indiceerd is [[zie ook Folia mei 2015](http://www.bcfi.be/nl/articles/query?number=F42N05B)]. 
      - Acne: [zie 15.6. Acne](http://www.bcfi.be/nl/contents/14415) Azithromycine heeft een plaats wanneer orale behandeling aangewezen is. 
      - Impetigo, cellulitis en erysipelas: bij patiënten met IgE-gemedieerde penicilline-allergie indien systemische antibiotica geïndiceerd zijn ([zie 11.1.1.1.2. Penicillinase-resistente smalspectrumpenicillines](http://www.bcfi.be/nl/contents/9480)): azithromycine (alternatief: clindamycine). 
      - Postpartum mastitis: bij patiënten met IgE-gemedieerde penicilline-allergie indien antibiotica geïndiceerd zijn ([zie 11.1.1.1.2. Penicillinase-resistente smalspectrumpenicillines](http://www.bcfi.be/nl/contents/9480)): clarithromycine.   
  - **Indicaties niet opgenomen in de BAPCOC-gids** 
    - Reizigersdiarree in Azië en Afrika: zelfbehandeling indien antibiotica aangewezen zijn: azithromycine 1 g éénmalig; bij kinderen 10 mg/kg eenmaal per dag gedurende 3 dagen [[zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05H)][Zie Wanda voor artsen]. 
    - Infecties met niet-tuberculeuze (atypische) mycobacteriën: clarithromycine in hoge dosis en azithromycine hebben, altijd in associatie met andere middelen, een plaats. 
    - Tandabces: Tandheelkundige behandeling is de eerste aanpak. Om de verdere systemische verspreiding van pathogenen te voorkomen, kunnen antibiotica worden overwogen bij patiënten met een periapicaal abces met tekenen van lokale uitbreiding of systemische tekenen van infectie (bv. cellulitis in het gezicht, lymfadenopathie, koorts, malaise) 
      - Amoxicilline 500 mg, 3x/dag gedurende 3 tot 7 dagen, of, 
      - In geval van penicilline allergie: azithromycine 500 mg, 1x/dag gedurende 3 dagen, of clarithromycine 500 mg, 2x/dag gedurende 3 tot 7 dagen. : 
    - o	Profylaxe van meningokokkenmeningitis na contact met een index-case: azithromycine. Voor de aanbevelingen van de Gemeenschappen over antibacteriële profylaxe en eventuele vaccinatie van contacten: “Meningokokken invasieve infecties” (Vlaanderen &gt; Departement Zorg) ; “Fiche infections invasives à méningocoques” (AVIQ).  
 

**_Contra-indicaties_**

  
  -  Risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Gastro-intestinale stoornissen, maar minder dan met erythromycine. 
  - Allergische reacties: zelden. 
  - Reversibele verstoring van de leverfunctietesten; zelden cholestatische hepatitis. 
  - Bij gebruik van hoge doses: tijdelijke vermindering van het gehoor en oorsuizen. 
  - Centrale effecten (psychotische reacties, nachtmerries). 
  - **Verlenging van het QT-interval** en _torsades de pointes_; voor de risicofactoren voor _torsades de pointes_ in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169). [Zie Folia oktober 2020](http://www.bcfi.be/nl/articles/query?number=F47N10C#onzekerheid) over de onzekerheid in verband met het cardiovasculaire risico van macroliden. 
 

**_Zwangerschap en borstvoeding_**

  
  - Azithromycine en clarithromycine: de gegevens over gebruik tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Roxithromycine: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van dit preparaat tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verhoogd risico van _torsades de pointes_ bij associëren met andere geneesmiddelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Clarithromycine en mogelijk roxithromycine verhogen het risico van spiertoxiciteit door statines. 
  - Azithromycine is een substraat en inhibitor van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Clarithromycine is een substraat en inhibitor van CYP3A4, en inhibitor van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)), met o.a. verhoogd risico van vasoconstrictie en gangreen door ergotamine en andere ergotderivaten bij associëren met clarithromycine. 
  - Roxithromycine is een inhibitor van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010199', 'KAEC', 't', 'Moxifloxacine', null, '_per os_: 
respiratoire infecties (infecties lage luchtwegen, acute exacerbatie COPD, acute rinosinusitis): 400 mg p.d. in 1 dosis gedurende 5 à 7 dagen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010207', 'KAED', 't', 'Norfloxacine', '– (af te raden geneesmiddel)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010215', 'KAEE', 't', 'Ofloxacine', 'Ofloxacine is niet meer beschikbaar sinds oktober 2023. 
 ', 'gecompliceerde urineweginfecties en urogenitale infecties: 400 à 800 mg p.d. in 1 à 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010223', 'KAF', 'f', 'Co-trimoxazol', 'Co-trimoxazol is een associatie van sulfamethoxazol en trimethoprim. Voor trimethoprim in monotherapie, [zie 11.1.7.2. Trimethoprim](http://www.bcfi.be/nl/contents/10280)
 

**_Plaatsbepaling_**

  
  - De indicaties van co-trimoxazol zijn beperkt. 
  - **Spectrum en resistentie** 
    - Sulfamiden hebben een spectrum dat de meeste Gram-positieve en Gram-negatieve bacteriën alsook chlamydia omvat. Omwille van de toegenomen resistentie en de ongewenste effecten is empirisch gebruik bij urinaire en respiratoire infecties af te raden. 
    - Trimethoprim is actief tegen enterobacteriën zoals _Escherichia coli_, _Proteus mirabilis_ _en_ _Klebsiella pneumoniae_; pseudomonas is resistent.  
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Bijtwonden door katten, honden of mensen: bij kinderen met IgE-gemedieerde penicilline-allergie indien antibiotica aangewezen zijn ([zie 11.1.1.1.3. Amoxicilline](http://www.bcfi.be/nl/contents/9514)): co-trimoxazol, in combinatie met clindamycine. 
    - Gecompliceerde urineweginfecties (acute pyelonefritis, prostatitis) wanneer chinolonen gecontra-indiceerd zijn ([zie ook 11.1.5. Chinolonen](http://www.bcfi.be/nl/contents/10165)).  
  - **Indicaties niet opgenomen in de BAPCOC-gids ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Co-trimoxazol  wordt, vooral bij HIV patiënten, gebruikt in de profylaxe en behandeling van toxoplasmose, en pneumonie door _Pneumocystis jiroveci_ (vroeger _Pneumocystis carinii_) op basis van klinische studies. Deze indicatie is niet vermeld in de SKP. 
    - Co-trimoxazol heeft een plaats bij de aanpak van ongecompliceerde huidabcessen met meticilline-resistente _Staphylococcus aureus_ (MRSA) enkel op geleide van kweek en antibiogram.  
 

**_Contra-indicaties_**

  
  - Borstvoeding bij prematuren en bij kinderen met glucose-6-fosfaatdehydrogenasedeficiëntie. 
  - Kinderen jonger dan 2 maanden. 
  - Hematologische stoornissen. 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Allergische reacties met rash, hematologische afwijkingen en serumziekte; kruisallergie met de hypoglykemiërende sulfamiden. 
  - Lever- en nierafwijkingen: zelden. 
  - _Drug Reaction with Eosinophilia and Systemic Symptoms_ (DRESS)-syndroom, Stevens-Johnson-syndroom en Lyell-syndroom ([zie Inl.6.2.6. Ernstige huidreacties door geneesmiddelen](http://www.bcfi.be/nl/contents/9990201)): zelden, maar heel ernstig. 
  - Acuut respiratoir distress-syndroom: zeer zelden, maar heel ernstig. 
  - Hemolyse bij patiënten met glucose-6-fosfaat-dehydrogenasedeficiëntie (zeldzaam, [zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
  - Hematologische afwijkingen door interferentie van trimethoprim met het metabolisme van foliumzuur. 
  - Hyperkaliëmie door trimethoprim ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)). 
  - De ongewenste effecten zijn veel frequenter bij AIDS-patiënten. 
 

**_Zwangerschap en borstvoeding_**

  
  - **In het eerste trimester zijn er voor trimethoprim aanwijzingen van een teratogeen effect gezien de interferentie met het metabolisme van foliumzuur.** Het wordt daarom afgeraden co-trimoxazol tijdens het eerste trimester te gebruiken. Wanneer co-trimoxazol noodzakelijk/aangewezen is gedurende het eerste trimester, wordt veiligheidshalve  aangeraden ook foliumzuur 4-5 mg/dag  toe te dienen. Er zijn geen onderbouwde studies over de optimale dosis, sommige van onze bronnen raden 0,4-0,5 mg/ dag aan, andere bronnen 4-5 mg/ dag. 
  - De gegevens over gebruik van co-trimoxazol tijdens het tweede en derde trimester van de zwangerschap zijn geruststellend. 
  - **Kort voor de bevalling is er een verhoogd risico van hyperbilirubinemie en kernicterus bij de pasgeborene.** Dit risico is vooral verhoogd bij prematuren en bij pasgeborenen met G6PD-deficiëntie. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verhoogd risico van beenmergdepressie door azathioprine, mercaptopurine en methotrexaat bij associëren met co-trimoxazol. 
  - Verhoogd risico van hyperkaliëmie bij associëren met andere middelen die hyperkaliëmie geven ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)). 
  - Co-trimoxazol is een substraat van CYP2C9, CYP2C19 en CYP3A4, en een inhibitor van CYP2C8 en CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)), met o.a. toename van het effect van de vitamine K-antagonisten. 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid bij G6PD-deficiëntie wegens beperkt risico van hemolytische anemie ([zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010231', 'KAFA', 't', 'Sulfamethoxazol + trimethoprim (co-trimoxazol)', null, '_per os:_     
- volw.: gecompliceerde urineweginfecties (acute pyelonefritis, prostatitis): 1.600/320 mg p.d. in 2 doses gedurende 14 dagen (bij de man 14 à 28 dagen)     
- kind.: bijtwonden (bij penicilline-allergie): profylactisch: 30/6 mg/kg p.d. in 2 doses gedurende 5 dagen, bij infectie: 7 dagen (in beide gevallen in combinatie met clindamycine)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009837', 'KABBA', 't', 'Azithromycine', null, '- volw.:  
  - acute keelpijn, acute middenoorontsteking, atypische pneumonie en pertussis (beperken infectieverspreiding): 500 mg p.d. in 1 dosis gedurende 3 dagen 
  - acute gastro-enteritis: 500 mg p.d. in 1 dosis gedurende 3 dagen 
  - urogenitale infecties 
    - empirische behandeling van urethritis waarbij zowel chlamydia als gonokokken betrokken kunnen zijn: azithromycine 2 g eenmalig per os + ceftriaxon (eenmalig 1 g i.m.) 
    - etiologische behandeling van urethritis door chlamydia: azithromycine 1 g eenmalig per os 
    - etiologische behandeling van asymptomatische chlamydia-infectie (detectie via screening) en partnerbehandeling: azithromycine 1 g eenmalig per os 
    - etiologische behandeling van urethritis door M. genitalium (met bewezen gevoeligheid): doxycycline 200 mg 2 x p.d.  gedurende 7 dagen, nadien 1 g azithromycine in 1 gift op dag 1, 500 mg in 1 gift van dag 2 tot en met dag 4.   
  - acne: 1 x 500 mg per week gedurende 6 weken tot max. 3 maanden 
  - cellulitis en erysipelas, en impetigo: 500 mg p.d. in 1 dosis gedurende 3 dagen 
  - **erythema migrans bij ziekte van Lyme: 1ste dag 1 g in 1 dosis, dan 500 mg p.d. in 1 dosis gedurende 4 dagen** 
  - tandabces (bij penicilline-allergie): 500 mg p.d. in 1 dosis gedurende 3 dagen 
 
- kind: 
  - acute keelpijn, acute rinosinusitis, acute middenoorontsteking, atypische pneumonie: 10 mg/kg/d. in 1 dosis gedurende 3 dagen 
  - pertussis (beperken infectieverspreiding): 1ste dag 10 mg/kg in 1 dosis, dan 5 mg/kg p.d. in 1 dosis gedurende 4 dagen 
  - acute gastro-enteritis: 10 mg/kg/d. in 1 dosis gedurende 3 dagen 
  - cellulitis en erysipelas: 10 mg/kg/d. in 1 dosis gedurende 3 dagen 
  - impetigo: 10 mg/kg 1ste dag, dan 5 mg/kg p.d. gedurende 4 dagen 
  - erythema migrans bij ziekte van Lyme: 1ste dag 20 mg/kg in 1 dosis, dan 10 mg/kg p.d. in 1 dosis gedurende 4 dagen ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009845', 'KABBB', 't', 'Clarithromycine', null, '_per os_: 
- volw.: 
  - 500 mg à 1 g p.d. in 2 doses (in 1 dosis voor verlengde/gereguleerde afgifte) 
  - infecties door _Helicobacter pylori_: 1 g p.d. in 2 doses gedurende 7 à 10 dagen ([zie 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493)) 
  - postpartum mastitis: 1 g p.d. in 2 doses gedurende 7 dagen 
  - tandabces (bij penicilline-allergie): 1 g p.d. in 2 doses gedurende 3 à 7 dagen 
  
- kind: 15 mg/kg/d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009852', 'KABBC', 't', 'Roxithromycine', null, '- volw.: 300 mg p.d. in 2 doses   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009860', 'KABC', 'f', 'Spiramycine', '**_Plaatsbepaling_**

  
  - [Zie 11.1.2. Macroliden](http://www.bcfi.be/nl/contents/9795) 
  - Spiramycine wordt gebruikt bij de behandeling van toxoplasmose vroeg in de zwangerschap (&lt;18 weken) om de infectiekans van de foetus te verminderen; dit gebruik is gebaseerd op beperkte evidentie. Spiramycine heeft als indicatie in de SKP de behandeling van toxoplasmose bij zwangere vrouwen indien het voorschrijven van pyrimethamine of sulfonamiden wegens een leukopenie tegenaangewezen is. 
  - Profylaxe van meningokokkenmeningitis na contact met een index-case. Voor de aanbevelingen van de Gemeenschappen over antibacteriële profylaxe en eventuele vaccinatie van contacten: “Meningokokken invasieve infecties” (Vlaanderen &gt; Departement Zorg) ; “Fiche infections invasives à méningocoques” (AVIQ). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Gastro-intestinale stoornissen. 
  - Allergische reacties: zelden. 
  - Reversibele verstoring van de leverfunctietesten; zelden cholestatische hepatitis. 
  - Ototoxiciteit bij gebruik van hoge doses. 
  - Centrale effecten (psychotische reacties, nachtmerries). 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van spiramycine tijdens heel de duur van de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009886', 'KABCA', 't', 'Specialiteiten [Spiramycine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009902', 'KAC', 'f', 'Tetracyclines', 'Het gaat om de tetracyclinederivaten doxycycline, lymecycline, minocycline en tigecycline.
 

**_Plaatsbepaling_**

  
  - **Spectrum en resistentie** 
    - Tetracyclines zijn actief tegenover Gram-positieve en Gram-negatieve micro-organismen, maar vele micro-organismen zijn resistent geworden. Het spectrum omvat ook treponemata, rickettsiae, borrelia en diverse anaeroben. Zoals de macroliden zijn tetracyclines ook werkzaam tegen atypische bacteriën (_Mycoplasma pneumoniae_, _Chlamydia spp_) en _Legionella pneumophila_. 
    - Talrijke streptokokken zijn resistent tegen tetracyclines, en deze middelen zijn niet aangewezen bij faryngitis en niet nuttig bij  andere infecties door groep A β-hemolytische streptokokken, noch bij pneumokokkenpneumonie. 
    - Pseudomonas, de meeste proteussoorten, serratia en _Mycobacterium tuberculosis_ zijn resistent. 
    - Tigecycline is structureel verwant aan de tetracyclines, maar heeft een ruimer spectrum dat Gram-positieve kiemen (inclusief meticilline-gevoelige en meticilline-resistente stafylokokken) en Gram-negatieve kiemen (enterobacteriën) omvat, inclusief anaeroben. Er is geen activiteit tegen _Pseudomonas aeruginosa_, _Proteus spp., Providencia_ en _Morganella_.  
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Respiratoire infecties: tetracyclines, met inbegrip van doxycycline, worden niet meer geselecteerd voor de behandeling van respiratoire infecties in de ambulante praktijk wegens te grote kans op resistentie. 
    - Urogenitale infecties (voor de doseringen, zie doseringskader doxycycline) 
      - Empirische behandeling van urethritis waarbij zowel chlamydia als gonokokken betrokken kunnen zijn: ceftriaxon i.m. + doxycycline. 
      - Etiologische behandeling van urethritis door chlamydia: doxycycline. 
      - Etiologische behandeling van asymptomatische chlamydia-infectie (detectie via screening) en partnerbehandeling: doxycycline. 
      - Empirische behandeling van pelvic inflammatory disease (PID): ceftriaxon i.m. + doxycycline + metronidazol. 
      - Etiologische behandeling van PID door chlamydia: doxycycline, in combinatie met andere antibiotica. 
      - Orchi-epididymitis met vermoeden van SOI: ceftriaxon i.m. + doxycycline per os; bij vermoeden van zowel SOI als enterobacteriën: ceftriaxon i.m. + levofloxacine + (bij bewezen chlamydia) doxycycline. 
      - Primaire, secundaire en latente syfilis bij patiënten met penicilline-allergie (symptomatisch, na detectie via screening of in kader van  partnerbehandeling): doxycycline per os.  
    - Infecties van huid en weke delen 
      - Ernstige papulopustuleuze acne: [zie 15.6. Acne](http://www.bcfi.be/nl/contents/14415) Doxycycline heeft een plaats wanneer lokale behandeling niet volstaat. De voorkeur binnen de tetracyclines gaat uit naar doxycycline omwille van een geringer risico van ongewenste effecten dan met minocycline. 
      - _Erythema migrans_ bij ziekte van Lyme: doxycycline is eerste keuze bij volwassenen en kinderen ouder dan 8 jaar [[zie ook Folia mei 2015](http://www.bcfi.be/nl/articles/query?number=F42N05B)]. 
      - Bijtwonden door katten, honden of mensen: bij volwassenen met IgE-gemedieerde penicilline-allergie indien antibiotica aangewezen zijn ([zie 11.1.1.1.3. Amoxicilline](http://www.bcfi.be/nl/contents/9514)): doxycycline, in combinatie met metronidazol.  
    - Eradicatie van _Helicobacter pylori_: tetracycline kan bij patiënten met penicilline-allergie deel uitmaken van het therapeutisch schema ([zie 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493)). De associatie die hiervoor gebruikt wordt (bismut + metronidazol + tetracycline) wordt vermeld in [3.1.3. Bismut + metronidazol + tetracycline](http://www.bcfi.be/nl/contents/2642).  
  - **Indicaties niet opgenomen in de BAPCOC-gids** 
    - Reizen: preventie van malaria: doxycycline 100 mg per dag ([zie 11.3.2. Antimalariamiddelen](http://www.bcfi.be/nl/contents/10587)). 
    - Tigecycline heeft volgens de SKP, in het ziekenhuis, als indicatie gecompliceerde bacteriële infecties van huid en weke delen en bij intra-abdominale infecties waarbij diverse bacteriële stammen of multiresistente kiemen betrokken zijn. Er zijn aanwijzingen van oversterfte t.o.v. andere antibiotica.  
 

**_Contra-indicaties_**

  
  - **Tweede en derde trimester van de zwangerschap en kinderen onder de 8 jaar (volgens sommige experten onder de 12 jaar) (_zie rubriek "Ongewenste effecten”_).** 
  - Lymecycline: ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
  - Minocycline: ernstige nierinsufficiëntie, leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Opstapeling in beenderen en tanden wanneer tetracyclines gebruikt worden tijdens hun aanleg (tijdens de zwangerschap en bij jonge kinderen). Dit kan leiden tot reversibele vertraging van de beendergroei, tot irreversibele geelverkleuring van de tanden en mogelijk tot een verhoogd risico van cariës. 
  - Leverstoornissen, vooral bij bestaan van nierinsufficiëntie en bij zwangere vrouwen. 
  - Maaglast, nausea en diarree. 
  - Fotodermatose, frequent met doxycycline. 
  - Benigne intracraniële hypertensie, vooral met minocycline. 
  - Doxycycline: ook oesofageale ulcera met alle vaste vormen, vooral na niet-correcte inname (bv. liggend, zonder drank); anafylactische reacties. 
  - Lymecycline: ook verslechtering van een reeds verminderde nierfunctie. 
  - Minocycline: ook vestibulaire stoornissen, die verdwijnen bij stopzetten van de therapie, vooral bij jonge vrouwen; _Drug Reaction with Eosinophilia and Systemic Symptoms_ (DRESS)-syndroom ([zie Inl.6.2.6. Ernstige huidreacties door geneesmiddelen](http://www.bcfi.be/nl/contents/9990201)) en lupusachtige reacties met arthralgieën bij langdurige behandeling (bv. bij acne). 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: **het gebruik van tetracyclines tijdens het tweede en derde trimester van de zwangerschap is gecontra-indiceerd** (_zie rubriek "Ongewenste effecten”_). Gebruik in het eerste trimester is alleen bij dwingende reden of in afwezigheid van een alternatief aanvaardbaar. 
  - Borstvoeding: doxycycline kan  kortdurend (d.w.z. &lt; 3 weken) gebruikt worden. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verminderde resorptie van tetracyclines bij gelijktijdige inname van calcium-, magnesium-, ijzer- of aluminiumzouten; een interval van enkele uren tussen de innames is aangewezen. Voedsel (o.a. melk en melkproducten) beïnvloedt de resorptie van doxycycline, minocycline en lymecycline in beperkte mate. 
  - Verminderde resorptie van ijzer bij gelijktijdige inname van tetracyclines; een interval van enkele uren tussen de innames is aangewezen. 
  - Verhoogd risico van benigne intracraniële hypertensie bij gelijktijdig gebruik van isotretinoïne of acitretine. 
 

**_Bijzondere voorzorgen_**

  
  - Tetracyclines worden via de nier uitgescheiden, doxycycline en tigecycline ook via de feces. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009910', 'KACA', 't', 'Doxycycline', null, '- Urogenitale infecties 
  - Empirische behandeling van urethritis waarbij zowel chlamydia als gonokokken betrokken kunnen zijn: doxycycline 200 mg p.d. in 2 doses gedurende 7 dagen + ceftriaxon (eenmalig 1 g i.m.) 
  - Etiologische behandeling van urethritis door chlamydia: doxycycline 200 mg p.d. in 2 doses gedurende 7 dagen 
  - Etiologische behandeling van asymptomatische chlamydia-infectie (detectie via screening) en partnerbehandeling: doxycycline 200 mg p.d. in 2 doses gedurende 7 dagen 
  - Empirische behandeling van _pelvic inflammatory disease_ (PID): doxycycline 200 mg p.d. in 2 doses ged. 14 dagen + ceftriaxon (eenmalig 1 g i.m.) + metronidazol (1,5 g p.d. in 3 doses ged. 14 dagen) 
  - Etiologische behandeling van PID door chlamydia: doxycycline, in combinatie met andere antibiotica: [zie 11.5.4.5. Pelvic Inflammatory Disease (PID)](http://www.bcfi.be/nl/contents/8001760) 
  - Orchi-epididymitis met vermoeden van SOI: ceftriaxon i.m. + doxycycline per os; bij vermoeden van zowel SOI als enterobacteriën: ceftriaxon i.m. + levofloxacine + (bij bewezen chlamydia) doxycycline: [zie 11.5.4.4. Orchi-epididymitis](http://www.bcfi.be/nl/contents/8001745) 
  - Primaire, secundaire en latente syfilis bij patiënten met penicilline-allergie (symptomatisch, na detectie via screening of in kader van partnerbehandeling): doxycycline 200 mg p.d. in 2 doses ged. 14 dagen (gedurende 28 dagen bij symptomatische, laat latente syfilis) 

- ernstige papulopustuleuze acne: 100 mg p.d. in 1 dosis, gedurende 6 weken tot max. 3 maanden 
- ziekte van Lyme: _erythema migrans_: 
  - volw.: 200 mg p.d. in 2 doses gedurende 10 dagen 
  - kind &gt; 8 jaar: 4 mg/kg/d. in 2 doses (max. 100 mg/dosis) gedurende 10 dagen 

- preventie van malaria: 100 mg p.d.
- rosacea: 40 mg p.d in 1 dosis
- bijtwonden bij volw.: 200 mg in 2 doses de eerste dag, vervolgens 100 mg p.d. gedurende 4 dagen (profylaxe) of 6 dagen (infectie) (in combinatie met metronidazol)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009928', 'KACB', 't', 'Lymecycline', null, '600 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009936', 'KACC', 't', 'Minocycline', null, 'acne vulgaris: 50 à 100 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009944', 'KACD', 't', 'Tigecycline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010116', 'KAD', 'f', 'Clindamycine en lincomycine', '**_Plaatsbepaling_**

  
  - **Spectrum en resistentie** 
    - Lincomycine en zijn semisynthetisch derivaat clindamycine hebben tegenover Gram-positieve kokken nagenoeg het werkingsspectrum van de macroliden, en een minder goed effect dan de penicillines; er is, zoals bij de macroliden, geen activiteit tegen enterokokken. 
    - Deze middelen zijn ook actief tegen anaeroben (_Bacteroides_ inbegrepen maar er is hier toenemende resistentie van 10-30%). 
    - Ze zijn minder actief tegen neisseria, _Haemophilus influenzae_ en mycoplasma; ze zijn niet actief tegen chlamydia; ze hebben weinig of geen activiteit tegen Gram-negatieve aerobe bacillen. 
    - Bij meticilline-resistente _Staphylococcus aureus_ (MRSA) en bij pneumokokken is er frequent kruisresistentie tussen macroliden en clindamycine/lincomycine.  
  - Clindamycine is actiever dan lincomycine, en wordt beter geresorbeerd; het is dan ook te verkiezen. 
  - Clindamycine wordt vooral gebruikt bij infecties veroorzaakt door een mengflora van aerobe en anaerobe micro-organismen, eventueel in combinatie met andere anti-infectieuze middelen. 
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Infecties van de huid en weke delen 
      - Impetigo, en cellulitis en erysipelas: bij patiënten met IgE-gemedieerde penicilline-allergie indien systemische antibiotica aangewezen zijn ([zie 11.1.1.1.2. Penicillinase-resistente smalspectrumpenicillines](http://www.bcfi.be/nl/contents/9480)): clindamycine (alternatief: azithromycine). 
      - Bijtwonden door katten, honden of mensen: bij kinderen met IgE-gemedieerde penicilline-allergie indien antibiotica aangewezen zijn ([zie 11.1.1.1.3. Amoxicilline](http://www.bcfi.be/nl/contents/9514)): clindamycine, in combinatie met co-trimoxazol.   
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Maag-darmstoornissen: nausea, braken en vooral diarree. 
  - **Pseudomembraneuze colitis door proliferatie van _Clostridioides difficile_, ook na parenterale toediening.** 
 

**_Zwangerschap en borstvoeding_**

  
  - Clindamycine en lincomycine: de beperkte gegevens over gebruik tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Clindamycine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Toediening en dosering_**

  
  - Clindamycine siroop is niet meer beschikbaar sinds mei 2020. Indien clindamycine noodzakelijk is bij een kind, kan het magistraal worden voorgeschreven:  
    - R/ Clindamycinehydrochloride gelules met xxx mg clindamycine TMF 
    - DT/ xxx gel 
    - S/ 3x/dag 1 gelule (gelules openen en poeder innemen met water of voedsel) gedurende xxx dagen 
    - (bij een dosering van 25mg clindamycine/kg/dag in 3 giften komt dit voor een kind van 12 kg overeen met 100 mg clindamycine/gelule)  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010124', 'KADA', 't', 'Clindamycine', null, '_per os:_ 
- volw.: impetigo: 1.800 mg p.d. in 3 of 4 doses gedurende 7 dagen; cellulitis en erysipelas: 1.800 mg p.d. in 3 of 4 doses gedurende 10 dagen 
- kind: bijtwonden (bij peniciline-allergie): 25 mg/kg p.d. in 3 à 4 doses gedurende 5 dagen (profylaxe) of 7 dagen (infectie) (in combinatie met co-trimoxazol); impetigo: 20 mg/kg p.d. in 3 of 4 doses gedurende 7 dagen; cellulitis en erysipelas: 20 mg/kg p.d. in 3 of 4 doses gedurende 10 dagen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010132', 'KADB', 't', 'Lincomycine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010165', 'KAE', 'f', 'Chinolonen', 'Het gaat om ciprofloxacine, levofloxacine, moxifloxacine, norfloxacine en ofloxacine. Norfloxacine is niet meer beschikbaar sinds januari 2023, en ofloxacine sinds oktober 2023.
 

**_Plaatsbepaling_**

  
  - **Omwille van de snelle resistentie-ontwikkeling en de soms sterk invaliderende ongewenste effecten [[zie Folia december 2018](http://www.bcfi.be/nl/articles/query?number=F45N12G) _en_ [Folia november 2020](http://www.bcfi.be/nl/articles/query?number=F47N11K)] is het belangrijk het gebruik van chinolonen te beperken**, ook het Europees Geneesmiddelenagentschap (EMA) dringt hierop aan. Chinolonen zijn bij ernstige infecties vaak het enige orale alternatief voor intraveneuze antibiotica. 
  - **Spectrum en resistentie** 
    - De chinolonen zijn actief tegen de meeste Gram-negatieve staafjes (vooral _Enterobacteriën_, _Haemophilus influenzae_ en _Pseudomonas aeruginosa_), Gram-negatieve kokken (_Neisseria gonorrhoeae_, _Neisseria meningitidis_) en sommige mycobacteriën alsook, in mindere mate, bepaalde stafylokokken en enterokokken. Ze zijn ook actief tegenover atypische micro-organismen zoals _Mycoplasma pneumoniae_ en _Chlamydophilia pneumoniae_, en tegenover _Legionella pneumophila_. 
    - Moxifloxacine heeft in vergelijking met de andere chinolonen een betere activiteit tegen streptokokken en stafylokokken, maar het gebruik bij infecties door deze kiemen moet gezien de resistentieproblematiek en het risico van ongewenste effecen worden beperkt. 
    - Het aantal resistente stammen, in het bijzonder van _Pseudomonas aeruginosa_, _Escherichia coli_, stafylokokken en _Neisseria gonorrhoeae_, neemt sterk toe. Contact van sommige micro-organismen met lage concentraties van chinolonen leidt vlug tot resistentie. Er bestaat kruisresistentie tussen de verschillende chinolonen.  
  - Langdurige toediening, zeker van norfloxacine dat lage plasmaconcentraties geeft, dient vermeden te worden wegens resistentie-ontwikkeling. Wegens slechte weefselpenetratie heeft norfloxacine geen plaats bij hogere urineweginfecties. Norfloxacine is niet meer beschikbaar sinds januari 2023. 
  - Voor de andere chinolonen zijn de plasma- en weefselconcentraties hoger, zowel parenteraal als peroraal, en deze kunnen dan ook bij andere infecties dan urineweginfecties gebruikt worden. Door de goede resorptie zijn de plasmaconcentraties na orale toediening vergelijkbaar met deze na parenterale toediening. 
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Urogenitale infecties 
      - Gecompliceerde urineweginfecties (pyelonefritis en acute prostatitis): empirisch starten van levofloxacine of ciprofloxacine, nadien bij te stellen op geleide van het antibiogram. De resistentie  van de meest frequente verwekker _E. coli_ tegen chinolonen is hoog (in ziekenhuismilieu bijna 20%), zeker indien de patiënt chinolonen nam in de voorafgaande 6 maanden. Voor niet-gecompliceerde lage urineweginfecties zijn chinolonen geen goede keuze. 
      - Behandeling van urethritis, _pelvic inflammatory disease_ (PID) en orchi-epididymitis: moxifloxacine of levofloxacine wordt soms gebruikt, soms in combinatie met andere antibiotica. Een buitenlandse EBM bron raadt gebruik van chinolonen bij urethritis af wegens een negatieve risico-batenverhouding.  
    - Respiratoire infecties: moxifloxacine: 
      - volwassenen met penicilline-allergie (IgE-gemedieerd of niet IgE-gemedieerd): 
        - infecties van de lage luchtwegen (vermoeden van “_community acquired_” bacteriële pneumonie en de zeldzame gevallen waarin bij acute bronchitis een antibioticum geïndiceerd is); 
        - acute exacerbatie van COPD en acute rinosinusitis, indien antibiotica geïndiceerd zijn.   
    - Diverticulitis: bij patiënten met penicilline-allergie indien antibiotica geïndiceerd zijn: ciprofloxacine + metronidazol.  
  - **Indicaties niet opgenomen in de BAPCOC-gids** 
    - Profylaxe van meningokokkenmeningitis na contact met een index-case: ciprofloxacine. Voor de aanbevelingen van de Gemeenschappen over antibacteriële profylaxe en eventuele vaccinatie van contacten: “Meningokokken invasieve infecties” (Vlaanderen &gt; Departement Zorg); “Fiche infections invasives à méningocoques” (AVIQ).  
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  - Kinderen: gestoorde kraakbeenontwikkeling bij jonge proefdieren, maar geen evidentie van klinisch relevante gewrichtsletsels bij kinderen. Het risico moet afgewogen worden tegen de voordelen, bv. bij kinderen met mucoviscidose. 
  - Risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)), zeker voor ciprofloxacine, levofloxacine en moxifloxacine. 
  - Moxifloxacine: ook ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) _en_ [Folia december 2018](http://www.bcfi.be/nl/articles/query?number=F45N12G) _en_ [Folia februari 2022](http://www.bcfi.be/nl/articles/query?number=F49N02F). 
  - Gastro-intestinale stoornissen, pseudomembraneuze colitis door _Clostridioides difficile_. 
  - Rash, jeuk; zelden fotosensibilisatie, ernstige huidreacties en anafylaxie. 
  - Artralgieën, tendinitis en peesruptuur (vooral bij ouderen of bij gelijktijdig gebruik van corticosteroïden). 
  - Centrale effecten met vooral vertigo, verwardheid, agitatie; zelden hallucinaties, psychose, nachtmerries, convulsies. Visus-, gehoor- en smaakstoornissen. 
  - Perifere neuropathie, soms irreversibel. 
  - Hematologische en hepatische toxiciteit: zelden. 
  - Aorta-aneurysma, hartkleplijden [[zie Folia november 2020](http://www.bcfi.be/nl/articles/query?number=F47N11K)]. 
  - Hypoglykemie: zelden [[zie Folia oktober 2018](http://www.bcfi.be/nl/articles/query?number=F45N10C)]. 
  - Hemolyse bij patiënten met glucose-6-fosfaatdehydrogenase-deficiëntie (zeldzaam, [zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
  - **QT-verlenging, met risico van _torsades de pointes_, zeker voor ciprofloxacine, levofloxacine en moxifloxacine; mogelijk ook voor norfloxacine en ofloxacine** (voor de risicofactoren voor _torsades de pointes_ in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Zwangerschap en borstvoeding_**

  
  - **De chinolonen zijn gecontra-indiceerd tijdens de zwangerschap en de periode van borstvoeding, gezien bij toediening aan dieren tijdens de groeiperiode aantasting van het gewrichtskraakbeen werd gezien.** 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verminderde resorptie van chinolonen bij gelijktijdige inname van voedsel (o.a. melk en melkproducten) en van calcium-, magnesium-, ijzer- of aluminiumzouten. 
  - Verhoogd risico van tendinitis en peesruptuur bij associëren met corticosteroïden. 
  - Verhoogd risico van _torsades de pointes_ (zeker met ciprofloxacine, levofloxacine en moxifloxacine, mogelijk ook met norfloxacine en ofloxacine) bij associëren met andere middelen die het risico van verlenging van het QT-interval verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Verhoogd risico van convulsies bij associëren met andere geneesmiddelen die convulsies kunnen uitlokken ([zie Inl.6.2.8. Convulsies en epileptische aanvallen uitgelokt door geneesmiddelen](http://www.bcfi.be/nl/contents/9990227)). 
  - Ciprofloxacine is een inhibitor van CYP1A2, met o.a. versterkt effect van theofylline ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid bij G6PD-deficiëntie wegens beperkt risico van hemolytische anemie ([zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010173', 'KAEA', 't', 'Ciprofloxacine', null, '_per os_:  
  - gecompliceerde urineweginfecties: 1 g p.d. in 2 doses; bij prostatitis: gedurende 14 à 28 dagen; bij acute pyelonefritis: gedurende 7 dagen bij de vrouw en 14 à 28 dagen bij de man 
  - diverticulitis: 1 g p.d. in 2 doses gedurende 7 dagen (in combinatie met metronidazol) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010181', 'KAEB', 't', 'Levofloxacine', null, '_per os_: 
gecompliceerde urineweginfecties: 500 mg p.d. in 1 dosis; bij prostatitis:  gedurende 14 à 28 dagen; bij acute pyelonefritis: gedurende 7 dagen bij de vrouw en 14 à 28 dagen bij de man');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020339', 'KDCFA', 't', 'Specialiteiten [Combinatiepreparaten van verschillende klassen van antiretrovirale middelen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010264', 'KAGAA', 't', 'Nitrofurantoïne', null, 'volw:     
acute cystitis: 300 mg p.d. in 3 doses gedurende 5 dagen (vrouwen zonder verhoogd risico) of 7 dagen (bij patiënten met verhoogd risico van gecompliceerd verloop)     
recidiverende cystitis bij vrouwen zonder verhoogd risico:      
  - zelfbehandeling van iedere cystitis die als dusdanig herkend wordt: 300 mg p.d. in 3 doses gedurende 5 dagen 
  - postcoïtale behandeling: 50 à 100 mg binnen de 2 uur na coïtus 
  - profylactische behandeling: 50 à 100 mg p.d. gedurende 6 maanden ’s avonds na de laatste plas 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010280', 'KAGB', 't', 'Trimethoprim', 'Trimethoprim wordt in monotherapie of in associatie met sulfamethoxazol (zie co-trimoxazol [11.1.6. Co-trimoxazol](http://www.bcfi.be/nl/contents/10223)) gebruikt.
 

**_Plaatsbepaling_**

  
  - [Zie 11.1.7. Urinaire antibacteriële middelen](http://www.bcfi.be/nl/contents/10249) 
  - **Spectrum en resistentie** 
    - Trimethoprim is actief tegen _Enterobacteriën_ zoals _Escherichia coli_, _Proteus mirabilis_ en _Klebsiella pneumoniae_; _Pseudomonas aeruginosa_ is resistent. Resistentie tegen trimethoprim bij uropathogene kiemen neemt toe in België.  
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Niet-gecompliceerde lage urineweginfecties (cystitis en recidiverende cystitis): trimethoprim is enkel een eerste keuze bij cystitis bij hoogbejaarden en patiënten met nierinsufficiëntie omdat nitrofurantoïne gecontra-indiceerd is bij patiënten met nierinsufficiëntie. Wanneer gebruikt bij recidiverende cystitis moet de behandeling eventueel bijgesteld worden op geleide van antibiogram.  
 

**_Contra-indicaties_**

  
  - Hematologische stoornissen. 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Nausea en braken. 
  - Allergische huidreacties. 
  - Hematologische afwijkingen, o.a. macrocytaire anemie, door interferentie met het metabolisme van foliumzuur: zelden. 
  - Lichte verhoging van het serumcreatinine door inhibitie van de tubulaire secretie van creatinine. 
  - Hyperkaliëmie ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)). 
 

**_Zwangerschap en borstvoeding_**

  
  - **In het eerste trimester zijn er zijn aanwijzingen voor een teratogeen effect** van trimethoprim **t.g.v. de interferentie met het metabolisme van foliumzuur.** Het wordt daarom afgeraden trimethoprim tijdens het eerste trimester te gebruiken. 
  - Wanneer trimethoprim noodzakelijk/aangewezen is gedurende het eerste trimester, wordt veiligheidshalve  aangeraden ook foliumzuur 4-5 mg/dag  toe te dienen. Er zijn geen onderbouwde studies over de optimale dosis,onze bronnen raden 0,4-0,5 mg/ dag aan, andere bronnen 4-5 mg/ dag. 
  - De gegevens over gebruik van trimethoprim tijdens het tweede en derde trimester van de zwangerschap zijn geruststellend. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verhoogd risico van beenmergdepressie door azathioprine, mercaptopurine en methotrexaat bij associëren met trimethoprim. 
  - Verhoogd risico van hyperkaliëmie bij associëren met andere middelen die hyperkaliëmie geven ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)). 
  - Trimethoprim is een substraat van CYP2C19 en CYP3A4, en een inhibitor van CYP2C8 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Toediening en dosering_**

  
  - Er is momenteel geen specialiteit op basis van trimethoprim gecommercialiseerd in België. 
  - Trimethoprim kan wel magistraal worden voorgeschreven. 
    - Volw.: trimethoprim 300 mg per gelule 
      - Acute behandeling: S/300 mg p.d. in 1 dosis ''s avonds gedurende 3 dagen (vrouw) of 7 dagen (man). 
      - Recidiverende cystitis: S/100 mg p.d. in 1 dosis gedurende 6 maanden.   
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010298', 'KAGC', 'f', 'Fosfomycine', '**_Plaatsbepaling_**

  
  - [Zie 11.1.7. Urinaire antibacteriële middelen](http://www.bcfi.be/nl/contents/10249) 
  - **Spectrum en resistentie** 
    - Fosfomycine is bij de concentraties die in de urine worden bereikt, actief tegen zowel Gram-positieve (o.a. _Staphylococcus aureus_ en _Enterococcus faecalis_) als Gram-negatieve (o.a. _Escherichia coli_, _Proteus mirabilis_) uropathogene kiemen, maar is nauwelijks actief tegen _Staphylococcus saprophyticus_, een frequente verwekker van urineweginfecties in de eerste lijn.  
  - Er zijn geen goede gegevens over gebruik bij ouderen en bij risicogroepen zoals diabetici en patiënten met aandoeningen van de nieren of de urinewegen. 
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Niet-gecompliceerde lage urineweginfecties (cystitis en recidiverende cystitis): fosfomycine is een alternatief voor nitrofurantoïne, maar het geeft een lager genezingspercentage. Fosfomycine is wel de eerste keuze in geval van cystitis in de laatste weken van de zwangerschap.  
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Nausea en braken, diarree. 
  - Allergische huidreacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - De beperkte gegevens wijzen niet op een verhoogd risico van afwijkingen bij het kind. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
 ', 'cystitis: 3 g éénmalig (buiten de maaltijd)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010306', 'KAGCA', 't', 'Specialiteiten [Fosfomycine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901266', 'KAGD', 'f', 'Pivmecillinam', 'Pivmecillinam, een amidinopenicilline, is een precursor van mecillinam. Het is niet meer beschikbaar sinds januari 2024.
 

**_Plaatsbepaling_**

  
  - [Zie 11.1.7. Urinaire antibacteriële middelen](http://www.bcfi.be/nl/contents/10249) 
  - **Spectrum en resistentie** 
    - Pivmecillinam heeft een smalspectrum dat enkel Gram-negatieve bacteriën (o.a. E. coli) omvat. 
    - De resistentiegraad lijkt laag te zijn, maar dit moet opgevolgd worden in de Belgische context. 
    - Het doelwit-eiwit op het oppervlak van de Gram-negative bacteriën verschilt van dat van andere β-lactam-antibiotica. Daarom is het risico van kruisresistentie gering.  
  - Pivmecillinam wordt gebruikt bij niet-gecompliceerde acute cystitis bij volwassenen (SKP). 
  - Pivmecillinam is op de Belgische markt beschikbaar sinds november 2020, zijn plaats werd nog niet bepaald door BAPCOC (voor de aanbevelingen van BAPCOC i.v.m. acute cystitis,[zie 11.5.4.1. Acute cystitis](http://www.bcfi.be/nl/contents/8001489) ). Het wordt beschouwd als een goed onderbouwde keuze bij niet-gecompliceerde cystitis in  Scandinavië en het Verenigd Koninkrijk. 
 

**_Contra-indicaties_**

  
  - IgE-gemedieerde penicilline overgevoeligheid. 
  - Slokdarmafwijkingen. 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Gastro-intestinale stoornissen; slokdarmulceratie (soms). 
  - Vulvo-vaginale mycosen. 
  - Allergische reacties. 
 

**_Bijzondere voorzorgen_**

  
  - Pivmecillinam zittend of rechtstaand innemen met half glas vloeistof om het risico van slokdarmulceratie te verminderen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Inname kort voor de bevalling kan tijdens de neonatale screening vals-positieve resultaten voor isovaleriaanacidemie geven. 
 

**_Dosering_**

  
  - Niet-gecompliceerde cystitis: 400 mg 3 x p.d. gedurende 3 dagen 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901274', 'KAGDA', 't', 'Specialiteiten [Pivmecillinam]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010314', 'KAH', 'f', 'Tuberculostatica', '**_Plaatsbepaling_**

  
  - Actieve tuberculose 
    - Bij de behandeling van tuberculose worden tuberculostatica gedurende minstens 6 maanden toegediend. 
    - Bij monotherapie treedt voor alle tuberculostatica snel bacteriële resistentie op. Bij de aanvangsfase heeft behandeling met vier verschillende middelen een plaats om ontwikkeling van bacteriële resistentie tegen te gaan. 
    - Isoniazide, rifampicine, pyrazinamide en ethambutol samen vormen meestal de startbehandeling in België. 
    - Na twee maanden wordt overgeschakeld op enkel isoniazide-rifampicine, op voorwaarde dat volledige gevoeligheid voor deze middelen werd aangetoond en dat het bacteriënaantal in de infectiehaarden voldoende is afgenomen. 
    - Bedaquiline is voorbehouden voor de behandeling van multiresistente longtuberculose (SKP), in associatie met andere tuberculostatica. Ook rifabutine wordt gebruikt bij multiresistente tuberculose.  
  - Latente tuberculose (o.a. direct contact of na virage van de Mantoux test) 
    - Isoniazide (gedurende 6 maanden), de combinatie isoniazide + rifampicine (gedurende 3 maanden), of - in geval van bewezen resistentie aan isoniazide -, rifampicine (gedurende 4 maanden) wordt gebuikt.  
  - Zie ook website tuberculose organisaties: Nederlandstalig: https://tuberculose.vrgt.be; Franstalig: https://www.fares.be/tuberculose. 
  - Tuberculine voor de diagnose van een tuberculose-infectie (tuberculinehuidtest, synoniem Mantoux-test of intradermotest) wordt vermeld in [19.3. Tuberculine](http://www.bcfi.be/nl/contents/16337) 
 

**_Toediening en dosering_**

  
  - De dagdosis van tuberculostatica wordt steeds ineens ingenomen, ''s morgens vóór het ontbijt. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010322', 'KAHA', 'f', 'Isoniazide', '**_Plaatsbepaling_**

  
  - [Zie 11.1.8. Tuberculostatica](http://www.bcfi.be/nl/contents/10314) 
 

**_Contra-indicaties_**

  
  - Ernstige leverinsufficiëntie, leverlijden bij vroegere toediening (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Allergische reacties: zelden. 
  - Perifere neuropathie (vooral paresthesieën in onderbenen en voeten) bij 1 à 2% van de patiënten, vooral bij ouderen of te hoge doses. Toediening van pyridoxine (vitamine B6), 20 tot 40 mg per dag, voorkomt of vermindert dit ongewenst effect. 
  - Sedatie en neuropsychiatrische ongewenste effecten. 
  - Leverfunctiestoornissen: bij het starten van de behandeling kan verstoring van de leverfunctietesten optreden, meestal voorbijgaand. Soms wordt ernstige hepatotoxiciteit gezien. Regelmatige controle van de leverenzymen is aangewezen. 
  - Hemolyse bij patiënten met glucose-6-fosfaatdehydrogenase-deficiëntie (zeldzaam, [zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Het risico van het niet behandelen van een actieve tuberculose tijdens de zwangerschap is groter dan de te verwachten risico’s van het gebruik van isoniazide. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Tijdens de zwangerschap is er een toename van de hepatotoxiciteit bij associëren met rifampicine. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Toename van de hepatotoxiciteit bij associëren met rifampicine. 
  - Toename van de sedatie bij inname van alcohol. 
  - Isoniazide is een inhibitor van CYP2C19 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid bij G6PD-deficiëntie wegens beperkt risico van hemolytische anemie [zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
 ', 'latente tuberculose-infectie: 5 mg/kg (max. 300 mg) p.d. in 1 dosis gedurende 6 maanden (of gedurende 3 maanden als in combinatie met rifampicine)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010330', 'KAHAA', 't', 'Specialiteiten [Isoniazide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000028', 'KEB', 'f', 'Respiratoire infecties', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010348', 'KAHB', 'f', 'Rifampicine', '**_Plaatsbepaling_**

  
  - [Zie 11.1.8. Tuberculostatica](http://www.bcfi.be/nl/contents/10314) 
  - Rifampicine wordt in principe voorbehouden voor de behandeling van tuberculose (in associatie met andere tuberculostatica). 
  - Rifampicine wordt in combinatie met andere antibiotica gebruikt voor de behandeling van vreemdlichaaminfecties op basis van beperkte evidentie. 
  - Profylaxe van meningokokkenmeningitis na contact met een index-case. Voor de aanbevelingen van de Gemeenschappen over antibacteriële profylaxe en eventuele vaccinatie van contacten: “Meningokokken invasieve infecties” (Vlaanderen &gt; Departement Zorg); “Fiche infections invasives à méningocoques” (AVIQ). 
 

**_Contra-indicaties_**

  
  - Leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Leverfunctiestoornissen: bij het starten van de behandeling kan verstoring van de leverfunctietesten optreden, meestal voorbijgaand. Soms wordt ernstige hepatotoxiciteit gezien. Regelmatige controle van de leverenzymen is aangewezen. 
  - Overgevoeligheidsverschijnselen bij intermitterende toediening: grieperig syndroom, uitzonderlijk dyspneu, shock, hemolytische anemie, trombocytopenie en acute nierinsufficiëntie. 
  - Oranje-rode verkleuring van urine, zweet, speeksel, traanvocht en feces. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het risico van het niet behandelen van een actieve tuberculose tijdens de zwangerschap is groter dan de te verwachten risico’s van het gebruik van rifampicine. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Tijdens de zwangerschap is er een toename van de hepatotoxiciteit bij associëren met isoniazide. 
  - Postnatale bloedingen bij moeder en kind bij gebruik op het einde van de zwangerschap. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verhoogde hepatotoxiciteit bij associëren met isoniazide. 
  - Rifampicine is substraat van P-gp en een inductor van CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP3A4 en P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). Belangrijke interacties zijn o.a. het minder betrouwbaar worden van hormonale anticonceptiva (oraal, transdermaal, vaginaal, implantaat) en hormonale noodanticonceptie; wanneer anticonceptie aangewezen is, moet gekozen worden voor de prikpil of een hormoon- of koperspiraaltje ([zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B)). Andere belangrijke interacties zijn deze met de immunosuppressiva ciclosporine, tacrolimus, sirolimus en everolimus (risico van orgaanafstoting), met sommige antiretrovirale middelen en met vitamine K-antagonisten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010355', 'KAHBA', 't', 'Specialiteiten [Rifampicine]', null, 'latente tuberculose: 10 mg/kg (max 600 mg) p.d. in 1 dosis gedurende 4 maanden (of gedurende 3 maanden indien in combinatie met isoniazide)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010363', 'KAHC', 'f', 'Pyrazinamide', '**_Plaatsbepaling_**

  
  - [Zie 11.1.8. Tuberculostatica](http://www.bcfi.be/nl/contents/10314) 
 

**_Contra-indicaties_**

  
  - Jicht of antecedenten ervan. 
  - Leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Stijging van de uricemie, soms met jichtaanvallen. 
  - Leverfunctiestoornissen: bij het starten van de behandeling kan verstoring van de leverfunctietesten optreden, meestal voorbijgaand. Soms wordt ernstige hepatotoxiciteit gezien. Regelmatige controle van de leverenzymen is aangewezen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van dit preparaat tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010371', 'KAHCA', 't', 'Specialiteiten [Pyrazinamide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010389', 'KAHD', 'f', 'Ethambutol', '**_Plaatsbepaling_**

  
  - [Zie 11.1.8. Tuberculostatica](http://www.bcfi.be/nl/contents/10314) 
 

**_Contra-indicaties_**

  
  - Optische neuritis. 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Retrobulbaire neuritis met uitvallen van de rood-groenperceptie, vermindering van de gezichtsscherpte, centrale scotomen en inkrimping van het gezichtsveld: zelden bij de normale dosering en reversibel bij stoppen of verlagen van de dosis. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het risico van het niet behandelen van een actieve tuberculose tijdens de zwangerschap is groter dan de te verwachten risico’s van het gebruik van ethambutol. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010397', 'KAHDA', 't', 'Specialiteiten [Ethambutol]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020404', 'KAHE', 'f', 'Bedaquiline', '**_Plaatsbepaling_**

  
  - [Zie 11.1.8. Tuberculostatica](http://www.bcfi.be/nl/contents/10314) 
  - Bedaquiline, in associatie met andere tuberculostatica, is voorbehouden voor de behandeling van multiresistente longtuberculose (SKP). Een studie toonde een betere genezingskans maar verhoogde mortaliteit, zonder bewezen oorzakelijk verband, bij patiënten die bedaquiline kregen [[zie Folia juni 2014](http://www.bcfi.be/nl/articles/query?number=F41N06D)]. 
 

**_Contra-indicaties_**

  
  - Risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - **Verlenging van het QT-interval met risico van _torsades de pointes_ (voor de risicofactoren van _torsades de pointes_; [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)).** 
  - Stijging van de leverenzymen, zeker bij chronisch of excessief alcoholgebruik [[zie Folia maart 2017](http://www.bcfi.be/nl/articles/query?number=F44N03B)]. 
  - Longinfecties. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van bedaquiline tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het QT-interval verlengen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Bedaquiline is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020412', 'KAHEA', 't', 'Specialiteiten [Bedaquiline]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009951', 'KAI', 'f', 'Aminoglycosiden', 'Het gaat om amikacine, gentamicine, paromomycine en tobramycine.
 

**_Plaatsbepaling_**

  
  - **Spectrum en resistentie** 
    - Aminoglycosiden zijn actief tegen aerobe Gram-negatieve micro-organismen, tegen stafylokokken en tegen bepaalde mycobacteriën, maar minder tegen de overige Gram-positieve micro-organismen en helemaal niet tegen anaeroben.  
  - Aminoglycosiden worden best in associatie gebruikt om hun spectrum te verbreden. Ze worden geassocieerd aan een penicilline of een cefalosporine bij ernstige infecties te wijten aan _Enterobacteriën_ of aan _Pseudomonas aeruginosa_. 
  - Aminoglycosiden worden best enkel in hospitaalmilieu gebruikt omwille van de noodzaak van monitoring i.v.m. de potentiële toxiciteit. 
  - Amikacine liposomaal (via inhalatie) heeft als indicatie de behandeling van sommige niet-tuberculeuze mycobacteriële longinfecties veroorzaakt door het _Mycobacterium avium_-complex bij volwassenen (SKP). 
  - Tobramycine via inhalatie wordt bij mucoviscidosepatiënten gebruikt in geval van chronische infectie met _Pseudomonas aeruginosa_ (SKP). 
  - Paromomycine is een aminoglycoside dat, zoals andere aminoglycosiden, zeer weinig wordt geresorbeerd na orale toediening maar te toxisch is voor systemisch gebruik; daarom wordt het uitsluitend oraal gebruikt bij darminfecties (bv. bepaalde infecties met giardia, amoebiasis) (SKP). 
 

**_Contra-indicaties_**

  
  - Myasthenia gravis. 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - **De aminoglycosiden zijn geneesmiddelen met nauwe therapeutisch-toxische marge.** 
  - Ototoxiciteit (en vestibulotoxiciteit). 
  - Nefrotoxiciteit, soms zeer laattijdig, met verdere vermindering van de excretie en zo een verder oplopen van de plasmaconcentraties; over de eventuele verschillen in nefrotoxiciteit tussen de verschillende aminoglycosiden bestaat geen eensgezindheid. Voor meerdere aminoglycosiden is bewezen dat bij toediening van de dagdosis in één dosis, de nefrotoxiciteit geringer is, met verbetering van de doeltreffendheid. 
  - Verslechtering van neuromusculaire geleidingsstoornissen, met mogelijke parese bij intraveneuze bolustoediening. 
  - Amikacine liposomaal: zeer frequent: dysfonie, hoesten, dyspnoe, haemoptysis. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Bij blootstelling in utero aan een aminoside moet rekening worden gehouden met mogelijke ototoxiciteit (beschreven met kanamycine en streptomycine, beide niet beschikbaar in België), al is dit voor de hier vermelde aminosiden onduidelijk. Omwille van de minimale resorptie van paromomycine wordt geen in utero blootstelling verwacht.** 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verhoogde nefro- en ototoxiciteit bij associëren met lisdiuretica. 
  - Verhoogde nefrotoxiciteit bij associëren met andere nefrotoxische middelen. 
  - Amikacine liposomaal: toediening samen met een ander aminoglycoside (eender welke toedieningsweg) is gecontra-indiceerd. 
 

**_Bijzondere voorzorgen_**

  
  - Plasmaconcentraties moeten gemeten worden ([zie Inl.6.1.4. Plasmaconcentratiemonitoring (TDM)](http://www.bcfi.be/nl/contents/9990136)), zeker bij gedaalde nierfunctie. 
 

**_Toediening en dosering_**

  
  - De aminoglycosiden worden weinig of niet geresorbeerd vanuit de darm, en voor systemische infecties moet men ze parenteraal toedienen. 
  - Ze dringen slecht door in de gal of in het cerebrospinale vocht maar gaan wel doorheen de placenta. 
  - In de meeste situaties wordt de dagdosis van de parenterale aminoglycosiden in één dosis toegediend om de toxiciteit te beperken. 
  - Bij nierinsufficiëntie dient de dosis verminderd te worden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009969', 'KAIA', 't', 'Amikacine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009977', 'KAIB', 't', 'Gentamicine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019067', 'KAIC', 't', 'Paromomycine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0009993', 'KAID', 't', 'Tobramycine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010140', 'KAKD', 'f', 'Polymyxinen', 'Het gaat om colistimethaatnatrium, prodrug van colistine (syn. polymyxine E).
 

**_Plaatsbepaling_**

  
  - **Spectrum en resistentie** 
    - Colistimethaat is enkel actief tegen Gram-negatieve micro-organismen.  
  - Via inhalatie wordt het gebruikt voor de behandeling van respiratoire infecties door _Pseudomonas aeruginosa_ bij patiënten met mucoviscidose (SKP). 
  - Intraveneus wordt het gebruikt bij sommige ernstige infecties door multiresistente Gram-negatieve kiemen, indien er geen alternatieven zijn (SKP). 
 

**_Contra-indicaties_**

  
  - _Myasthenia gravis_. 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Allergische reacties. 
  - Nefrotoxiciteit en neurotoxiciteit (bv. apneu, paresthesieën, duizeligheid), vooral bij hoge doses. 
  - Via inhalatie: ook hoesten en bronchospasme. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van colistimethaatnatrium tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010157', 'KAKDA', 't', 'Specialiteiten [Polymyxinen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010025', 'KAJ', 'f', 'Glycopeptiden', 'Het gaat om teicoplanine en vancomycine.
 

**_Plaatsbepaling_**

  
  - **Spectrum en resistentie** 
    - Teicoplanine en vancomycine zijn uitsluitend actief tegen Gram-positieve micro-organismen, vooral stafylokokken en streptokokken, en tegen _Clostridioides difficile_. 
    - Er lijkt de laatste jaren een licht dalende trend te zijn in het aantal geïsoleerde vancomycine-resistente E. faecium-stammen in België (van ongeveer 4,2% in 2014 naar 2,6% in 2018).  
  - Glycopeptiden parenteraal zijn slechts aangewezen bij de behandeling van ernstige infecties wanneer β-lactamantibiotica niet kunnen gebruikt worden of wanneer de Gram-positieve kokken weerstandig zijn tegen β-lactamantibiotica, vooral meticilline-resistente _Staphylococcus aureus_ (MRSA), meticilline-resistente _Staphylococcus epidermidis_ (MRSE), enterokokken en _Streptococcus viridans_, dit omwille van lagere klinische doeltreffendheid dan bèta-lactamantibiotica enerzijds en signalen van verhoogde mortaliteit en renale toxiciteit anderzijds. 
  - Vancomycine  peroraal wordt gebruikt bij de behandeling van ernstige pseudomembraneuze colitis door _Clostridioides difficile_ op basis van goede klinische studies; fidaxomycine ([zie 11.1.11.5. Fidaxomicine](http://www.bcfi.be/nl/contents/20487)) is onder bepaalde voorwaarden een alternatief. Metronidazol wordt soms gebruikt bij minder ernstige vormen [[zie Folia februari 2016](http://www.bcfi.be/nl/articles/query?number=F43N02B)]. maar kans op genezing is lager in vergelijking met vancomycine. In België is er geen specialiteit voor orale toediening op basis van vancomycine meer beschikbaar. Het is mogelijk een preparaat voor oraal gebruik te bereiden op basis van het poeder in de flacons bestemd voor infuus. 
  - Bij parenterale toediening moeten de plasmaconcentraties opgevolgd worden om toxiciteit te voorkomen en om subtherapeutische concentraties te vermijden. 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Warmtegevoel, jeuk en nausea op het ogenblik van toediening. 
  - Allergische reacties (koorts, rash...). 
  - Nefrotoxiciteit, ototoxiciteit. 
  - Tromboflebitis op de injectieplaats. 
  - Vancomycine: neutropenie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Teicoplanine en vancomycine: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Verhoogde nefrotoxiciteit bij associëren met andere nefrotoxische middelen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018028', 'KAJA', 't', 'Teicoplanine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018036', 'KAJB', 't', 'Vancomycine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010017', 'KAK', 'f', 'Diverse antibiotica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010041', 'KAKA', 'f', 'Linezolid', '**_Plaatsbepaling_**

  
  - **Spectrum en resistentie** 
    - Linezolid, een oxazolidinone, is actief tegen Gram-positieve micro-organismen, met inbegrip van enterokokken resistent tegen vancomycine en van meticilline-resistente _Staphylococcus aureus_ (MRSA).  
  - Om ontwikkeling van resistentie te beperken, mag dit middel enkel gebruikt worden bij ernstige infecties met Gram-positieve kokken resistent tegen de gebruikelijke antibiotica (bv. glycopeptiden), of bij ernstige ongewenste effecten bij gebruik van glycopeptiden (SKP). 
  - Linezolid is ook een reversibele, niet-selectieve MAO-inhibitor, wat implicaties kan hebben voor interacties. 
 

**_Contra-indicaties_**

  
  - Gebruik samen met een ander middel dat de MAO’s inhibeert, of binnen de 2 weken na het stoppen ervan. 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Gastro-intestinale stoornissen met risico van pseudomembraneuze colitis. 
  - Hoofdpijn, duizeligheid, slapeloosheid. 
  - Rash. 
  - Ernstige tot levensbedreigende toxiciteit bij langdurige toediening (meer dan 4 weken): irreversibele optische en perifere neuropathie, reversibele hematologische stoornissen (trombocytopenie, leukopenie, anemie), melkzuuracidose. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van linezolid tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Deze van de MAO-inhibitoren ([zie 10.3.3. Monoamineoxidase (MAO)-inhibitoren](http://www.bcfi.be/nl/contents/8243)), o.a. risico van serotoninesyndroom bij combinatie met andere serotonerge geneesmiddelen ([zie Inl.6.2.4. Serotoninesyndroom](http://www.bcfi.be/nl/contents/9990185)). 
 

**_Bijzondere voorzorgen_**

  
  - Omwille van de ongewenste effecten wordt gebruik langer dan 4 weken afgeraden. 
  - Bij toediening gedurende meer dan 10 dagen is regelmatige hematologische controle aangewezen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010058', 'KAKAA', 't', 'Specialiteiten [Linezolid]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010066', 'KAKB', 'f', 'Thiamfenicol', 'Chlooramfenicol, dat als specialiteit niet meer beschikbaar is voor systemische toediening, is verwant aan thiamfenicol.
 

**_Plaatsbepaling_**

  
  - **Spectrum en resistentie** 
    - Het spectrum van thiamfenicol omvat zowel Gram-positieve als Gram-negatieve micro-organismen.  
  - Omwille van het risico van beenmergtoxiciteit (zie rubriek “Ongewenste effecten”), dient het gebruik van thiamfenicol beperkt te blijven tot ernstige infecties met micro-organismen die resistent zijn tegen andere antibiotica (SKP). 
 

**_Contra-indicaties_**

  
  - Patiënten met beenmergdepressie of andere hematologische stoornissen. 
  - Kinderen jonger dan 6 maanden. 
  - Borstvoeding. 
 

**_Ongewenste effecten en interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Beenmergdepressie (dosisafhankelijk en reversibel), vooral bij patiënten met nierinsufficiëntie en ouderen. 
  - Hemolyse bij patiënten met glucose-6-fosfaatdehydrogenase-deficiëntie (zeldzaam, [zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van thiamfenicol tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid bij G6PD-deficiëntie wegens beperkt risico van hemolytische anemie ([zie Inl.6.2.11. Hemolyse door glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie](http://www.bcfi.be/nl/contents/9990508)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010074', 'KAKBA', 't', 'Specialiteiten [Thiamfenicol]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010082', 'KAKC', 'f', 'Rifamycines', 'Het gaat om rifabutine, rifamycine, rifampicine ([zie 11.1.8.2. Rifampicine](http://www.bcfi.be/nl/contents/10348)) en rifaximine.
 

**_Plaatsbepaling_**

  
  - **Spectrum en resistentie** 
    - De rifamycines zijn actief tegen _Mycobacterium tuberculosis_, Gram-positieve kokken (met uitzondering van de enterokokken), _Neisseria meningitidis_, en legionella- en brucella-stammen. Ze zijn matig actief tegen Gram-negatieve bacteriën.  
  - Rifabutine wordt gebruikt voor infecties met atypische mycobacteriën (waaronder _Mycobacterium avium_), en ook voor tuberculose bij resistentie tegen andere middelen (SKP). 
  - Rifaximine wordt praktisch niet geresorbeerd en oefent zijn werking lokaal uit ter hoogte van de darmflora; het wordt gebruikt ter preventie van recidieven van episoden van hepatische encefalopathie (SKP) (meestal in associatie met lactulose,[ zie 3.5.3.1. Lactulose en sorbitol](http://www.bcfi.be/nl/contents/3046)). 
  - Rifampicine wordt in principe voorbehouden voor de behandeling van tuberculose, en wordt besproken in [11.1.8.2. Rifampicine](http://www.bcfi.be/nl/contents/10348). 
 

**_Contra-indicaties_**

  
  - Rifamycine: ernstige leverinsufficiëntie (SKP). 
  - Rifaximine: darmobstructie. 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Leverfunctiestoornissen bij hoge doses. 
  - Verkleuring van de lichaamsvochten. 
  - Rifaximine: ook perifeer oedeem, ascites, artralgie, anemie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Rifabutine, rifamycine, rifampicine en rifaximine: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
  - Postnatale bloedingen bij moeder en kind bij gebruik op het einde van de zwangerschap. 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Mogelijk daling van het effect van vitamine K-antagonisten. 
  - Rifabutine en rifamycine zijn inductoren van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)), met o.a. minder betrouwbaar worden van hormonale anticonceptiva (oraal, transdermaal, vaginaal, implantaat) en hormonale noodantieconceptie; wanneer anticonceptie aangewezen is, moet gekozen worden voor de prikpil of een hormoon- of koperspiraaltje ([zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B)). 
  - Rifabutine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Rifaximine is een substraat van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010090', 'KAKCA', 't', 'Rifabutine', null, '300 à 600 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010108', 'KAKCB', 't', 'Rifamycine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019596', 'KAKCC', 't', 'Rifaximine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010470', 'KBCC', 't', 'Itraconazol', null, '- orofaryngeale candidose: 100 mg p.d. in 1 dosis gedurende 2 weken 
- candida-vulvovaginitis: 2 x 200 mg met 12 uur interval 
- tinea pedis: 400 mg p.d. in 2 doses gedurende 1 week
- tinea corporis of cruris: 200 mg p.d. in 1 dosis gedurende 1 week 
- onychomycose: van de vingernagels: pulstherapie (in totaal 2 pulsen): 
  - volw.: 1 puls = 400 mg p.d. in 2 doses gedurende 1 week, daarna 3 weken geen itraconazol 
  - kind: 1 puls = 5 mg/kg/d. in 2 doses gedurende 1 week, daarna 3 weken geen itraconazol ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000036', 'KEBA', 'f', 'Acute keelpijn', 'Een keelontsteking wordt veroorzaakt door zowel virussen als bacteriën. De aandoening kent doorgaans een gunstig natuurlijk verloop met spontane genezing binnen zeven tot tien dagen. Bij de meeste patiënten volstaat het geven van voorlichting in combinatie met adequate pijnstilling.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020487', 'KAKE', 'f', 'Fidaxomicine', 'Fidaxomicine is een macrocyclisch antibioticum, structureel verwant met de macroliden.
 

**_Plaatsbepaling_**

  
  - Fidaxomicine oraal wordt praktisch niet geresorbeerd; het is evenwaardig met vancomycine per os in de behandeling van (ernstige) _Clostridioides difficile_-geassocieerde diarree. Er zijn echter geen gegevens bij patiënten met zeer ernstige pseudomembraneuze colitis door _Clostridioides_ of in geval van multipele recidieven [[zie Folia februari 2016](http://www.bcfi.be/nl/articles/query?number=F43N02B)]. Metronidazol ([zie 11.3.3. Nitro-imidazoolderivaten](http://www.bcfi.be/nl/contents/10645)) blijft de eerstekeuzebehandeling voor de minder ernstige vormen. 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Gastro-intestinale stoornissen, hoofdpijn, duizeligheid. 
  - Leukopenie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van fidaxomicine tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - [Zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431) 
  - Fidaxomicine is een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020503', 'KAKEA', 't', 'Specialiteiten [Fidaxomicine]', null, '400 mg p.d. in 2 doses');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010405', 'KB', 'f', 'Antimycotica', '**_Plaatsbepaling_**

  
  - [Zie Transparantiefiche “Aanpak van dermatomycosen”](http://www.bcfi.be/nl/tf/NL/TN_MYCO.pdf) (literatuur geraadpleegd tot juli 2018). 
  - Bij oppervlakkige schimmel- en gistinfecties (huid, orofaryngeaal, vulvovaginaal) geeft lokale behandeling minder kans op algemene ongewenste effecten dan orale behandeling ([zie 15.1.3. Antimycotica](http://www.bcfi.be/nl/contents/14050) _en_ [ 6.1. Middelen bij vulvovaginale aandoeningen](http://www.bcfi.be/nl/contents/5181)). Slechts bij onvoldoende resultaten van lokale behandeling en bij uitgebreide of frequent recidiverende infectie kan systemische behandeling nuttig zijn (zie Plaatsbepaling in [11.2.3. Azoolderivaten](http://www.bcfi.be/nl/contents/10454)). 
  - Mycosen van de nagels (onychomycosen) zijn bij gezonde personen louter een cosmetisch probleem. Lokale behandeling ([zie 15.1.3. Antimycotica](http://www.bcfi.be/nl/contents/14050)) is een alternatief indien orale therapie niet gewenst is. Het is minder werkzaam, vaak is een antimycoticum langs algemene weg nodig (zie Plaatsbepaling in [11.2.3. Azoolderivaten](http://www.bcfi.be/nl/contents/10454)). 
  - Bij mycose van de hoofdhuid is meestal een antimycoticum langs algemene weg nodig. 
  - Bij veralgemeende schimmelinfecties is systemische behandeling aangewezen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010413', 'KBA', 'f', 'Polyenen', 'Het gaat om amfotericine B en nystatine.
 

**_Plaatsbepaling_**

  
  - **Spectrum** 
    - De polyenen zijn actief tegen gisten (o.a. _Cryptococcus neoformans_, _Candida albicans_ en _Candida non albicans_) en tegen de meeste schimmels (o.a. _Aspergillus_, _Blastomyces_, _Histoplasma_).  
  - Amfotericine B is in België alleen beschikbaar als lipidencomplex of in liposomen. Volgens de SKP is het gebruik beperkt tot  ernstige en veralgemeende infecties met gevoelige schimmels of gisten. Amfotericine B wordt ook gebruikt bij sommige vormen van leishmaniase (indicatie niet vermeld in de SKP). 
  - Voor orale inname van nystatine in de behandeling van huidmycosen bestaat geen onderbouwing. 
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Nystatine: orofaryngeale candidose: 
      - spruw bij kinderen &lt; 6 maanden (miconazol orale gel is werkzamer maar gecontra-indiceerd bij deze jonge kinderen, [zie 11.2.3. Azoolderivaten](http://www.bcfi.be/nl/contents/10454)); 
      - stomatitis bij immuuncompetente volwassenen: nystatine is een optie, maar is minder werkzaam dan miconazol orale gel.   
 

**_Ongewenste effecten_**

  
  - Amfotericine B.  
    - Tromboflebitis op de plaats van injectie. 
    - Rillingen, koorts, nausea, braken en anafylactische reacties op het ogenblik van de toediening, vooral bij te snelle toediening. 
    - Nefrotoxiciteit afhankelijk van de totale dosis: kan gedeeltelijk worden tegengegaan door voldoende hydratie. De nefrotoxiciteit is geringer bij gebruik als lipidencomplex of in liposomen. Bij toenemende nefrotoxiciteit dient de toediening tijdelijk of definitief te worden gestopt. 
    - Hematologische toxiciteit, perifere neuropathie, convulsies en hypokaliëmie. 
    - Cardiotoxiciteit (o.a. aritmieën, cardiomyopathie), vooral bij te snelle infusie en hoge doses.  
  - Nystatine: gastro-intestinale stoornissen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Amfotericine B en nystatine: de gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Interacties_**

  
  - Amfotericine B: verhoogde nefrotoxiciteit bij associëren met andere nefrotoxische middelen.  
 

**_Bijzondere voorzorgen_**

  
  - Amfotericine B: voldoende hydratie is zeer belangrijk in verband met de niertoxiciteit van het middel. 
  - Amfotericine B: dikwijls wordt een testdosis gegeven (5 mg) vooraleer het intraveneus infuus wordt gestart, om eventuele anafylactische reacties op te sporen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010421', 'KBAA', 't', 'Amfotericine B', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018044', 'KBAB', 't', 'Nystatine', null, 'orofaryngeale candidose (telkens de suspensie verdelen over beide zijden van de mondholte, en zo lang mogelijk in de mond houden alvorens door te slikken):      
  - spruw bij kinderen van 1 maand tot 2 jaar: 4 x p.d. 1 à 2 ml (100.000 tot 200.000 IE) tot 1 week na verdwijnen van de letsels 
  - Spruw bij volwassenen en kinderen 2-18 jaar: 4x p.d. 4 à 6 ml ((400.000 tot 600.000 E) tot 1 week na verdwijnen van de letsels 
  - stomatitis bij volw.: 4 x p.d. 1,5 ml (150.000 IE) tot 1 week na verdwijnen van de letsels 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010439', 'KBB', 'f', 'Echinocandinen', 'Het gaat om anidulafungine en caspofungine.
 

**_Plaatsbepaling_**

  
  - **Spectrum** 
    - De echinocandinen zijn actief tegen gisten (o.a. _Candida albicans_ en _Candida non albicans_) en tegen sommige schimmels (o.a. _Aspergillus_).  
  - Anidulafungine  heeft als indicatie in de SKP de behandeling van invasieve infecties met candida. De ervaring bij niet-neutropene patiënten is beperkt (SKP). 
  - Caspofungine heeft als indicaties in de SKP de behandeling van invasieve infecties met candida en infecties met Aspergillus resistent tegen andere middelen, en de empirische behandeling bij patiënten met neutropenie bij vermoeden van schimmelinfecties met koorts ondanks toediening van antibiotica (SKP). 
 

**_Ongewenste effecten_**

  
  - Nausea, braken, koorts, warmte-opwellingen, rash, jeuk, verhoging van de leverenzymen. 
  - Tromboflebitis ter hoogte van de injectieplaats. 
 

**_Zwangerschap en borstvoeding_**

  
  - Anidulafungine en caspofungine: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010447', 'KBBA', 't', 'Anidulafungine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901993', 'KBBB', 't', 'Caspofungine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010454', 'KBC', 'f', 'Azoolderivaten', 'Hieronder worden de azoolderivaten voor systemisch gebruik besproken. Het gaat om miconazol (een imidazol) en om fluconazol, isavuconazol, itraconazol, posaconazol en voriconazol (triazolen). Miconazol is niet meer beschikbaar sinds maart 2024. Voor de azoolderivaten voor vaginaal gebruik (butoconazol, clotrimazol, miconazol en fenticonazol): [zie 6.1.1. Vulvovaginale candidose](http://www.bcfi.be/nl/contents/5199) Voor de azoolderivaten voor cutaan gebruik (bifonazol, clotrimazol, isoconazol en ketoconazol): [zie 15.1.3. Antimycotica](http://www.bcfi.be/nl/contents/14050)
 

**_Plaatsbepaling_**

  
  - [Zie 11.2. Antimycotica](http://www.bcfi.be/nl/contents/10405) 
  - **Spectrum** 
    - De azoolderivaten zijn actief tegen gisten, dermatofyten en andere schimmels, maar ze verschillen onderling in werkingsspectrum. Fluconazol is vooral actief tegen Candida en cryptokokken. Isavuconazol, itraconazol, posaconazol en voriconazol hebben een breder spectrum, en zijn ook actief tegen onder andere _Aspergillus_.  
  - Systemische toediening van fluconazol en itraconazol heeft diverse systemische infecties en resistente nagel-en huidinfecties als indicatie (SKP). Systemische toediening van isavuconazol, posaconazol en voriconazol heeft alleen ernstige systemische infecties met o.a. Aspergillus als indicatie (SKP). 
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Onychomycosen: behandeling is enkel bij immunogecompromitteerde patiënten of diabetes mellitus aanbevolen, en kan verder ook om esthetische redenen overwogen worden, na mycologische bevestiging door microscopie of cultuur. BAPCOC opteert als eerste keuze voor een systemische behandeling, en als alternatief (maar minder werkzaam) voor lokale behandeling met ciclopirox ([zie 15.1.3. Antimycotica](http://www.bcfi.be/nl/contents/14050)). De lokale behandeling vergt een lange behandelingsduur; er zijn geen gerandomiseerde studies die lokale behandeling vergelijken met systemische. Een klinisch en cosmetisch bevredigend antwoord wordt slechts bij de helft van de behandelde patiënten gezien. 
      - Eerste keuze bij schimmelnagel van de voeten: terbinafine oraal; 
      - Eerste keuze bij schimmelnagel van de handen: itraconazol oraal in pulstherapie.  
    - Huidinfecties met candida of schimmel: orale behandeling met terbinafine of itraconazol kan overwogen bij falen van de lokale behandeling ([zie 15.1.3. Antimycotica](http://www.bcfi.be/nl/contents/14050)). 
    - Orofaryngeale candidose: bij zuigelingen is spruw meestal zelflimiterend na 3 tot 8 weken; behandeling kan de duur van de klachten inkorten. Bij kinderen &lt; 6 maanden is nystatine ([zie 11.2.1. Polyenen](http://www.bcfi.be/nl/contents/10413)) de eerste keuze. Miconazol orale gel is de eerste keuze bij spruw bij kinderen &gt; 6 maanden en in geval van stomatitis bij immuuncompetenten volwassenen. Miconazol is niet meer beschikbaar sinds maart 2024. Nystatine kan een alternatief zijn bij immuuncompetente volwassenen. Bij therapiefalen kan systemische behandeling (BAPCOC opteert voor fluconazol) overwogen worden. 
    - Candida-vulvovaginitis: een azoolderivaat lokaal ([zie 6.1.1. Vulvovaginale candidose](http://www.bcfi.be/nl/contents/5199)) of fluconazol oraal is gelijkwaardig, en de keuze bij een niet-zwangere vrouw kan gebeuren op basis van de voorkeur van de patiënte; bij zwangerschap opteert BAPCOC voor een vaginale  behandeling gedurende 7 dagen. Bij recidiverende candida vulvovaginitis zijn zowel zelfbehandeling bij klachten als profylactische behandeling (oraal of lokaal) geschikte strategieën.  
  - **Indicaties niet opgenomen in de BAPCOC-gids** 
    - _Pityriasis versicolor_: fluconazol en itraconazol wordengebruiktwanneer systemische behandeling is geïndiceerd (SKP). Lokale behandeling geeft minder kans op ongewenste effecten.  
 

**_Contra-indicaties_**

  
  - **Fluconazol: zwangerschap** (tenzij de eenmalige dosis bij candida-vulvovaginitis, [zie 6.1.1. Vulvovaginale candidose](http://www.bcfi.be/nl/contents/5199)); risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - **Miconazol orale gel: zuigelingen jonger dan 6 maanden; jonge kinderen met onvoldoende ontwikkelde slikreflex** [[zie Folia september 2012](http://www.bcfi.be/nl/articles/query?number=F39N09D)]. 
 

**_Ongewenste effecten_**

  
  - **Fluconazol, mogelijk ook met itraconazol, posaconazol en voriconazol: verlenging van het QT-interval, met risico van _torsades de pointes_** (voor de risicofactoren voor _torsades de pointes_ in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Fluconazol: gastro-intestinale last, rash, stijging van de leverenzymen. 
  - Isavuconazol: gastro-intestinale last, stijging van de leverenzymen, dyspneu, hoofdpijn, hypokaliëmie, huiduitslag, reactie ter hoogte van de injectieplaats. 
  - Itraconazol: gastro-intestinale last, rash, hepatotoxiciteit, hoofdpijn, neuropathie, hartfalen. 
  - Miconazol: nausea en braken, diarree bij langdurige behandeling. Verstikking door gebruik van de orale gel bij zuigelingen en jonge kinderen is gerapporteerd [[zie Folia september 2012](http://www.bcfi.be/nl/articles/query?number=F39N09D)]. 
  - Posaconazol en voriconazol: koorts, hoofdpijn, gastro-intestinale last, stijging van de leverenzymen, perifeer oedeem, hematologische stoornissen, visusstoornissen, tromboflebitis ter hoogte van de injectieplaats. 
  - Voriconazol: fotosensibilisatie (vooral bij langdurige behandeling). 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap: fluconazol is gecontra-indiceerd.** De eenmalige dosis van 150 mg bij candida-vulvovaginitis is waarschijnlijk veilig maar wordt in de BAPCOC-gids veiligheidshalve afgeraden. **Met hoge doseringen fluconazol (zeker als ≥ 400 mg p.d.) zijn er sterke aanwijzingen van een teratogeen effect; doses boven 150 mg per dag worden afgeraden.** 
  - Miconazol (lokaal) en itraconazol: de gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Isavuconazol, posaconazol en voriconazol: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Toename van het effect van vitamine K-antagonisten. 
  -  Fluconazol (mogelijk ook itraconazol, posaconazol en voriconazol): verhoogd risico van _torsades de pointes_ bij associëren met andere geneesmiddelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Voriconazol: flucloxacilline leidt tot subtherapeutische plasmaconcentraties van voriconazol bij de helft van de patiënten. 
  - Itraconazol: verminderd resorptie van itraconazol door PPI''s door de veranderde maag-pH [zie Folia april 2024]. 
  - Fluconazol is een substraat van CYP2C9 en CYP2C19, en een inhibitor van CYP2C9, CYP2C19 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)), met o.a. een toename van het effect van vitamine K-antagonisten. 
  - Isavuconazol is een substraat van CYP3A4, een inhibitor van CYP3A4 en P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Itraconazol is een substraat en inhibitor van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Miconazol is een inhibitor van CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)) met o.a. toename van het effect van vitamine K-antagonisten. 
  - Posaconazol is een inhibitor van CYP3A4 en substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Voriconazol is een substraat van CYP2C19 en CYP3A4, en een inhibitor van CYP2B6, CYP2C9, CYP2C19 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)), met o.a. toename van het effect van vitamine K-antagonisten. 
 

**_Bijzondere voorzorgen_**

  
  - Voor voriconazol kunnen de plasmaconcentraties sterk variëren van persoon tot persoon en is het opvolgen ervan aangeraden. 
  - De maagsapresistente tabletten op basis van posaconazol hebben een betere biologische beschikbaarheid dan de suspensie; bij uitwisselen van de twee vormen zonder dosisaanpassing zijn ernstige ongewenste effecten gerapporteerd [[zie Folia december 2018](http://www.bcfi.be/nl/articles/query?number=F45N12E)]. 
  - Plasmaconcentraties van itraconazol in de vorm van harde capsules zijn hoger bij toediening tijdens of vlak na een maaltijd [zie Folia april 2024]. 
  - Bij patiënten met een verminderde maagzuursecretie (achloorhydriea of patiënten die geneesmiddelen gebruiken die de zuurtegraad van de maag verminderen (bijv. maagzuurremmers of PPI''s)), is het raadzaam om itraconazol in te nemen met een zure drank [zie Folia april 2024]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010462', 'KBCA', 't', 'Fluconazol', null, '_per os_: 
- orofaryngeale candidose: stomatitis bij volw.: dag 1: 200 mg in 1 dosis; verder 100 mg p.d. in 1 dosis gedurende 7 tot 21 dagen volgens klinische evolutie; bij atrofische candida stomatitis ten gevolge van kunstgebit: 50 mg p.d. in 1 dosis gedurende 14 dagen; spruw bij kind (vanaf 1 maand): 3 mg/kg/d. gedurende 7 dagen 
- oesofagale candidose: 50 à 100 mg p.d. in 1 dosis gedurende 14 à 30 dagen 
- candida-vulvovaginitis: 150 mg éénmalig; profylactische behandeling: 150 mg op dag 1, 4 en 7, gevolgd door een onderhoudsbehandeling van 200 mg 1 x per week gedurende 6 maanden 
- dermatomycose: 150 mg per week of 50 mg p.d. in 1 dosis gedurende 1 à 6 weken');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901027', 'KBCB', 't', 'Isavuconazol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000481', 'KEBIBB', 't', 'Alternatief bij penicilline-allergie', null, 'acute exacerbatie van chronisch obstructief longlijden (COPD)              
  -                  _                   **moxifloxacin oraal**                 _                  
    - 400 mg per dag in 1 gift gedurende 5 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010496', 'KBCD', 't', 'Miconazol', 'Miconazol is niet meer beschikbaar sinds maart 2024.
 ', '- orofaryngeale candidose (de gel zo lang mogelijk in de mond houden alvorens door te slikken):      
  - spruw bij kinderen &gt; 6 maanden: 4 applicaties van 1,25 ml p.d. tot 1 week na verdwijnen van de letsels (de gel met de vinger goed uitsmeren over de slijmvliezen, niet tot aan het weke verhemelte) 
  - stomatitis bij volw.: 4 applicaties van 2,5 ml p.d. tot 1 week na verdwijnen van de letsels 
     
- intestinale candidose: 20 mg/kg/d. in 4 doses (max. 1 g = 40 ml gel p.d.), tot minstens 1 week na het verdwijnen van de klachten   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010504', 'KBCE', 't', 'Posaconazol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010512', 'KBCF', 't', 'Voriconazol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010520', 'KBD', 'f', 'Terbinafine', '**_Plaatsbepaling_**

  
  - [Zie 11.2. Antimycotica](http://www.bcfi.be/nl/contents/10405) 
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Onychomycosen: [zie 11.2.3. Azoolderivaten](http://www.bcfi.be/nl/contents/10454) Terbinafine per os is de eerste keuze bij schimmelnagel van de voeten. 
    - Huidinfecties met candida of schimmel: orale behandeling met terbinafine of itraconazol kan overwogen bij falen van de lokale behandeling ([zie 15.1.3. Antimycotica](http://www.bcfi.be/nl/contents/14050)).  
 

**_Contra-indicaties_**

  
  - Ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Smaakstoornissen, gastro-intestinale stoornissen, rash. 
  - Verhoging van de leverenzymen, ernstige leverafwijkingen: zelden. 
  - Ernstige huidreacties, gaande van exanthemateuze pustulose tot syndroom van Stevens-Johnson: zelden. 
  - Vermoeden van risico van agranulocytose. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van terbinafine tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Terbinafine is een substraat van CYP2C19 en CYP3A4, en een inhibitor van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010538', 'KBDA', 't', 'Specialiteiten [Terbinafine]', null, '- candida en tinea pedis, corporis, cruris: 250 mg p.d. in 1 dosis gedurende 2 weken 
- onychomycose van de teennagels: 
  - volw.: 250 mg p.d. in 1 dosis gedurende 12 weken 
  - kind &lt; 20 kg: 62,5 mg (1/4 tabl.) p.d. gedurende 12 weken 
  - kind 20‐40 kg: 125 mg (1/2 tabl.) p.d. gedurende 12 weken ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010546', 'KC', 'f', 'Antiparasitaire middelen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010553', 'KCA', 'f', 'Anthelminthica', '**_Plaatsbepaling_**

  
  - Ivermectine 
    - Behandeling van schurft: volgens BAPCOC ([zie 11.5.3.8. Scabies (schurft)](http://www.bcfi.be/nl/contents/8001075)) zijn oraal ivermectine en lokaal ivermectine (_off-label_, [zie 15.7. Rosacea](http://www.bcfi.be/nl/contents/25080)) een alternatief voor permethrine crème. 
    - Behandeling van parasitosen: microfilaremie door _Wuchereria bancrofti_, strongyloidiasis.  
  - Mebendazol 
    - Behandeling van rondwormen (nematoden) zoals Ascaris lumbricoides (spoelworm), _Enterobius vermicularis_ (syn. oxyuren of aarswormen), _Trichuris trichiura_ (zweepworm), en _Ancylostoma duodenale_ en _Necator americanus_ (mijnwormen). De werkzaamheid van mebendazol tegen _T. trichiura_ is beperkt. 
    - Mebendazol is geen therapeutische optie bij lintwormen (Taenia) ondanks de vermelding van deze indicatie  in de SKP.  
  - Niclosamide 
    - heeft een plaats in de behandeling van darminfecties met lintwormen (cestoden) zoals Taenia saginata (runderlintworm).  
  - Bepaalde anthelmintica vereist voor behandeling van tropische helminthiasen (echinococcose, schistosomiase, filariasis) zijn niet gecommercialiseerd in België. 
  - Bij falen van de eerstelijnsbehandeling en bij onvoldoende bekendheid met ziektes van tropische parasieten kan verwezen worden naar een gespecialiseerd centrum (bv. het Instituut voor Tropische Geneeskunde of diensten voor infectieziekten). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Ivermectine: schurft, microfilaremie door _Wuchereria bancrofti_, strongyloïdiasis. 
  - Mebendazol: gastro-intestinale infecties met rondwormen en lintwormen (maar zie Rubriek “Plaatsbepaling” i.v.m. lintwormen). 
  - Niclosamide: darminfecties met lintwormen, onder andere van het Taenia-genus. 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen. 
  - Ivermectine: voorbijgaande toename van de jeuk bij schurft. 
 

**_Bijzondere voorzorgen_**

  
  - Ivermectine: in geval van een ernstige infectie adviseren sommige richtlijnen en BAPCOC (eventueel) een tweede dosis na 7-14 dagen. Volgens de SKP is een tweede dosis alleen nodig als er nieuwe laesies verschijnen of als het parasitologisch onderzoek positief is. 
  - Ivermectine: voor kinderen onder de zes jaar moeten de tabletten fijn gemaald worden. Vermijd voedsel gedurende 2 uur voor of na de toediening. 
  - Mebendazol: bij infestatie met oxyuren (_Enterobius vermicularis_) vernietigt de medicatie niet de eieren buiten het lichaam, bv. onder de nagels; na 2 weken dient dan ook nogmaals 100 mg mebendazol gegeven te worden. Bij recidiverende infestatie worden ook personen uit de onmiddellijke omgeving behandeld. 
  - Niclosamide: tijdens de behandeling dient alcohol te worden vermeden (risico van gastro-intestinale ongewenste effecten door verhoogde resorptie). De tabletten oplossen in water of kauwen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van ivermectine oraal tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903148', 'KCAA', 't', 'Ivermectine oraal', null, '- Schurft en ernstige strongyloïdiasis: eenmalige dosis 200 µg per kg, kinderen en volwassenen 15-24 kg: 3 mg; 25-35 kg: 6 mg; 36-50 kg: 9 mg; 51-65 kg: 12 mg; 66-79 kg: 15 mg en ≥ 80 kg: 18 mg ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010561', 'KCAB', 't', 'Mebendazol', null, '- _Enterobius vermicularis_ (oxyuriasis): volw. en kind vanaf 2 jaar: 100 mg in 1 dosis en na 14 dagen opnieuw 100 mg. De volledige behandeling zo nodig na 14 dagen herhalen 
- _Ascaris lumbricoides_, _Ankylostoma duodenale_, _Necator americanus_ en _Trichuris trichiura_');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010579', 'KCAC', 't', 'Niclosamide', null, '_Taenia saginata_, _Taenia solium_ en sommige andere lintwormen: 
- volw. en kind &gt; 6 jaar: 2 g éénmalig 
- kind 2 à 6 jaar: 1 g éénmalig 
- kind &lt; 2 jaar: 500 mg éénmalig');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010587', 'KCB', 'f', 'Antimalariamiddelen', '**_Plaatsbepaling_**

  
  - _Plasmodium falciparum_ is het meest pathogeen, en is het overheersende Plasmodium species in subsaharisch Afrika. Resistentie van _Plasmodium falciparum_ tegen meerdere antimalariamiddelen neemt steeds toe. Chemoprofylaxe reduceert zeer sterk het risico van malaria door _P. falciparum_, ook van de ernstige vormen, maar biedt geen volledige bescherming. 
  - Aanvallen van malaria door "non-falciparum Plasmodium" _(P. vivax, P. ovale en P. malariae)_ verlopen meestal minder ernstig. De medicamenteuze profylaxe is niet gericht op deze Plasmodium species: er is wel bescherming tegen de primaire aanvallen van deze species, maar niet tegen de vorming van de slapende levervormen (hypnozoïeten) van _P. vivax_ en _P. ovale_. 
  - Infectie met _Plasmodium knowlesi_ (Zuidoost-Azië) kan zeer ernstig verlopen; malaria door dit species is bij reizigers zeer zeldzaam. Men neemt aan dat chemoprofylaxe beschermt tegen malaria door _P. knowlesi_, maar dit is weinig bestudeerd.  
  - **Bij koorts na terugkeer uit een risicogebied** (tot 3 maanden erna) moet men denken aan malaria (ook wanneer profylaxe werd toegepast), en wordt zo snel mogelijk een malariatest aangeraden. 
  - Hier worden enkel de grote lijnen van preventie en behandeling van malaria gegeven. Een gespecialiseerde dienst, bv. het Instituut voor Tropische Geneeskunde of diensten voor infectieziekten, kan informatie verstrekken over de dosering van de behandeling. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019059', 'KCBA', 'f', 'Preventie van malaria', '**_Plaatsbepaling_**

  
  - [Zie 11.3.2. Antimalariamiddelen](http://www.bcfi.be/nl/contents/10587), [Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05G) en Wanda voor artsen _Malaria_. 
  - Preventie bestaat steeds uit maatregelen om contact met de anophelesmug te verminderen of te vermijden (bedekkende kleren, muskietennet, repellent na zonsondergang; i.v.m. repellents, [zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05E)). 
  - De beslissing om, ter preventie van malaria, al dan niet ook chemoprofylaxe te starten en de keuze van het geneesmiddel gebeuren op maat van de individuele reiziger (al dan niet risicofactoren voor malariacomplicaties; al dan niet risicovolle reisomstandigheden), en vanzelfsprekend rekening houdend met factoren zoals het land en de streek van bestemming [zie Wanda voor artsen _Countries_]. 
  - Voor de preventie van malaria komen mefloquine, doxycycline ([zie 11.1.3. Tetracyclines](http://www.bcfi.be/nl/contents/9902)) en de associatie atovaquon + proguanil in aanmerking. Mefloquine wordt steeds minder gebruikt wegens zijn potentieel ernstige ongewenste effecten. (Hydroxy)chloroquine heeft omwille van resistentie slechts een zeer beperkte plaats bij malariaprofylaxe. In [% in 11.3.2.1. Preventie van malaria](http://www.bcfi.be/nl/contents/19059#malaria) worden voor de verschillende geneesmiddelen gebruikt ter preventie van malaria de dosering en behandelingsduur gegeven. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05G) 
  - Chemoprofylaxe bij zwangere vrouwen of vrouwen die borstvoeding geven, verdient bijzondere aandacht. Voor extra informatie moet men zich wenden tot het Instituut voor Tropische Geneeskunde of diensten voor infectieziekten. 
  - **Zwangerschap** 
    - Voor mefloquine en voor atovaquon + proguanil wijzen de gegevens niet op een verhoogd risico van afwijkingen bij het kind. 
    - **Doxycycline is gecontra-indiceerd in het 2de en 3de trimester van de zwangerschap ([zie 11.1.3. Tetracyclines](http://www.bcfi.be/nl/contents/9902))**; gebruik in het 1ste trimester is bij dwingende reden of in afwezigheid van een alternatief, aanvaardbaar. 
    - Behandeling van malaria bij een zwangere vrouw vraagt dringende ziekenhuisopname.  
  - **Borstvoeding** 
    - Doxycycline kan gebruikt worden, maar gedurende maximum 3 weken. Er zijn weinig gegevens met mefloquine. Er zijn geen gegevens met atovaquon + proguanil (volgens sommige bronnen enkel te gebruiken wanneer het borstgevoede kind 5 kg of meer weegt). 
    - Gebruik door de moeder van medicamenteuze malariaprofylaxe geeft geen bescherming bij het borstgevoede kind.  
  
**Tabel 11b. Geneesmiddelen voor de preventie van malariaa**
     
  - **a**Voor de wereldmalariakaart ‘2023’ van de Belgische Studiegroep voor Reisgeneeskunde, zie Wanda voor artsen _(Malaria – world map)_ 
  - **b** Indien atovaquon + proguanil pas gestart werd tijdens het verblijf in het malariagebied of indien de inname onderbroken werd, dient het verder genomen te worden tot 4 weken (en dus niet 7 dagen) na verlaten van het malariagebied. 
  - **c**Belangrijke resistentie in sommige streken van Zuid-Oost Azië. 
  - **d**In verband met ongewenste effecten is het sinds 2014 is het verplicht een “waarschuwingskaart voor de patiënt” te overhandigen aan alle patiënten die mefloquine nemen. Op deze waarschuwingskaart staan ook de contactgegevens van de arts in geval van ongewenste effecten. 
  - **e** Deze aanbeveling heeft als doel de ongewenste effecten van mefloquine te detecteren en adequate plasmaconcentraties te bereiken. Indien 2 à 4 weken niet meer mogelijk is, dient toch zo snel mogelijk gestart te worden; desnoods kan 1 tablet mefloquine per dag gedurende de 3 dagen vóór vertrek genomen worden, en nadien 1 tablet per week. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019034', 'KCBAA', 'f', 'Associatie atovaquon + proguanil', '**_Plaatsbepaling_**

  
  - [Zie 11.3.2. Antimalariamiddelen](http://www.bcfi.be/nl/contents/10587) _en_ [ 11.3.2.1. Preventie van malaria](http://www.bcfi.be/nl/contents/19059) 
  - Atovaquon + proguanil kan overal als chemoprofylaxe gebruikt worden, ook in streken met resistentie tegen chloroquine of mefloquine. 
 

**_Contra-indicaties_**

  
  - Ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen. 
  - Rash, haaruitval en mondulceraties: zelden. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 11.3.2.1. Preventie van malaria](http://www.bcfi.be/nl/contents/19059) 
  - **Zwangerschap**: de beperkte gegevens wijzen niet op een verhoogd risico van afwijkingen bij het kind. Bij groot risico op malaria is de risico-batenverhouding op dit moment gunstig voor de associatie atovaquon + proguanil. 
  - **Borstvoeding**: er zijn geen gegevens met de associatie atovaquon + proguanil; volgens sommige bronnen is de associatie enkel te gebruiken wanneer het borstgevoede kind 5 kg of meer weegt. 
 

**_Interacties_**

  
  - Proguanil is een substraat van CYP2C19 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Toediening en dosering_**

  
  - Atovaquon + proguanil moet samen met voedsel worden ingenomen voor een goede resorptie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019380', 'KCBAAA', 't', 'Specialiteiten [Associatie atovaquon + proguanil]', null, 'preventie van malaria: [zie % in 11.3.2.1. Preventie van malaria](http://www.bcfi.be/nl/contents/19059#malaria)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010702', 'KCE', 'f', 'Pyrimethamine', '**_Plaatsbepaling_**

  
  - Pyrimethamine wordt, geassocieerd aan een sulfamide, gebruikt voor de behandeling van symptomatische toxoplasmose (SKP), ook tijdens de zwangerschap. Toediening van folinezuur 15 mg per dag tijdens de behandeling wordt aanbevolen om het risico van beenmergdepressie te verminderen; foliumzuur vermindert dit risico niet. 
  - Pyrimethamine heeft geen plaats meer bij de preventie van malaria. 
 

**_Zwangerschap en borstvoeding_**

  
  - De SKP stelt dat pyrimethamine gecontra-indiceerd is in het eerste trimester wegens aanwijzingen van een teratogeen effect bij dieren. Er zijn onvoldoende klinische gegevens om een uitspraak te doen over de veiligheid van gebruik tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). Wanneer pyrimethamine noodzakelijk/aangewezen is gedurende het eerste trimester, wordt veiligheidshalve aangeraden ook foliumzuur 4-5 mg/dag toe te dienen. 
 

**_Ongewenste effecten_**

  
  - Beenmergdepressie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010710', 'KCEA', 't', 'Specialiteiten [Pyrimethamine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010603', 'KCBAB', 'f', 'Mefloquine', '**_Plaatsbepaling_**

  
  - [Zie 11.3.2. Antimalariamiddelen](http://www.bcfi.be/nl/contents/10587) _en_ [ 11.3.2.1. Preventie van malaria](http://www.bcfi.be/nl/contents/19059) 
  - Mefloquine wordt steeds minder gebruikt wegens zijn potentieel ernstige ongewenste effecten. Er zijn streken met belangrijke resistentie, o.a. in Zuid-Oost Azië [Zie wanda voor artsen Malaria]. 
 

**_Contra-indicaties_**

  
  - Epilepsie, psychische stoornissen of antecedenten van depressie, angststoornis of psychose. 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale last, hartkloppingen, hoofdpijn, duizeligheid, oorsuizen. 
  - Psychische stoornissen (slapeloosheid, nachtmerries, angst, gaande tot verwardheid en hallucinaties). Om deze te detecteren is het aangeraden, zeker bij een eerste gebruik, de inname van mefloquine minstens 2, bij voorkeur 3 weken vóór het vertrek te starten. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 11.3.2.1. Preventie van malaria](http://www.bcfi.be/nl/contents/19059) 
  - De gegevens over gebruik van mefloquinetijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van mefloquine tijdens de borstvoeding (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Mefloquine is een substraat van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtig gebruiken in geval van hartritmestoornissen. 
  - Sinds 2014 is het verplicht een “waarschuwingskaart voor de patiënt” te overhandigen aan alle patiënten die mefloquine nemen. Op deze waarschuwingskaart staan ook de contactgegevens van de behandelende arts in geval van ongewenste effecten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019398', 'KCBABA', 't', 'Specialiteiten [Mefloquine]', null, 'preventie van malaria: [zie % in 11.3.2.1. Preventie van malaria](http://www.bcfi.be/nl/contents/19059#malaria)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019406', 'KCBAC', 't', 'Doxycycline', '**_Plaatsbepaling_**

  
  - [Zie 11.3.2. Antimalariamiddelen](http://www.bcfi.be/nl/contents/10587) _en_ [ 11.3.2.1. Preventie van malaria](http://www.bcfi.be/nl/contents/19059) 
  - Ook doxycycline heeft chemoprofylaxe als indicatie in de SKP.  Ook in buitenlandse bronnen wordt een plaats voorzien voor doxycycline als chemoprofylaxe. Voor langere reizen is doxycycline goedkoper dan de alternatieven (atovaquon/proguanil en mefloquine) maar men moet rekening houden met de mogelijkheid van fototoxiciteit. De specialiteiten van doxycycline worden vermeld in [11.1.3. Tetracyclines](http://www.bcfi.be/nl/contents/9902) 
 

**_Contra-indicaties_**

  
  - **Tweede en derde trimester van de zwangerschap.** 
 

**_Ongewenste effecten_**

  
  - [Zie 11.1.3. Tetracyclines](http://www.bcfi.be/nl/contents/9902) (o.a. fototoxiciteit). 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 11.3.2.1. Preventie van malaria](http://www.bcfi.be/nl/contents/19059)** 
  - **Zwangerschap: doxycycline is gecontra-indiceerd in het 2de en 3de trimester van de zwangerschap ([zie 11.1.3. Tetracyclines](http://www.bcfi.be/nl/contents/9902))**; gebruik in het 1ste trimester is bij dwingende reden of in afwezigheid van een alternatief, aanvaardbaar. 
  - **Borstvoeding**: doxycycline kan gebruikt worden, maar gedurende maximum 3 weken. 
 

**_Dosering_**

  
  - [Zie % in 11.3.2.1. Preventie van malaria](http://www.bcfi.be/nl/contents/19059#malaria) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019042', 'KCBB', 'f', 'Behandeling van malaria', '**_Plaatsbepaling_**

  
  - [Zie 11.3.2. Antimalariamiddelen](http://www.bcfi.be/nl/contents/10587). Voor een behandeling van malaria is advies van een gespecialiseerde dienst noodzakelijk, bv. het Instituut voor Tropische Geneeskunde of diensten voor infectieziekten. 
  - Voor de behandeling van malaria komen de associaties artemether + lumefantrine of atovaquon + proguanil ([zie 11.3.2.1.1. Associatie atovaquon + proguanil](http://www.bcfi.be/nl/contents/19034)) of kinine (nooit in monotherapie) in aanmerking. Mefloquine wordt omwille van de veelvuldige ongewenste effecten en omwille van toenemende resistentie van _Plasmodium falciparum_ enkel  gebruikt bij de behandeling van malaria als andere opties niet beschikbaar zijn. 
  - De vaste associatie artemether + lumefantrine is een sterk onderbouwde therapie bij niet-gecompliceerde malaria door _Plasmodium falciparum_ en andere Plasmodium species. Deze associatie is niet geschikt voor preventie van malaria. De associatie atovaquon + proguanil is een goed alternatief indien het bovenvermelde geneesmiddel niet beschikbaar is of gecontra-indiceerd. 
  - De behandeling van ernstige malaria is een urgentie en moet in hospitaalmilieu gebeuren. 
 

**_Contra-indicaties_**

  
  - [Zie 11.3.2.1. Preventie van malaria](http://www.bcfi.be/nl/contents/19059) 
  - Artemether + lumefantrine en piperaquine + artenimol (syn. dihydroartemisinine): risicofactoren voor QT- verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Ongewenste effecten_**

  
  - [Zie 11.3.2.1. Preventie van malaria](http://www.bcfi.be/nl/contents/19059) 
  - Artemisininederivaten: gastro-intestinale en neurologische stoornissen. 
  - **De associatie artemether + lumefantrine: verlenging van het QT-interval, met risico van torsades de pointes** (voor de risicofactoren voor _torsades de pointes_ in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 11.3.2.1. Preventie van malaria](http://www.bcfi.be/nl/contents/19059) 
  - **Zwangerschap**: behandeling van malaria bij een zwangere vrouw vraagt dringende ziekenhuisopname en advies van een gespecialiseerde dienst, bv. het Instituut voor Tropische Geneeskunde of diensten voor infectieziekten, is noodzakelijk. 
  - **Borstvoeding**: advies van een gespecialiseerde dienst, bv. het Instituut voor Tropische Geneeskunde of diensten voor infectieziekten, is noodzakelijk.  
 

**_Interacties_**

  
  - De associaties artemeter + lumefantrine en piperaquine + artenimol (syn. dihydroartemisinine): verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Artemether en lumefantrine zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010629', 'KCBBA', 't', 'Combinatiepreparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010645', 'KCC', 'f', 'Nitro-imidazoolderivaten', 'Het gaat om metronidazol, ornidazol en tinidazol. Tinidazol is niet meer beschikbaar sinds september 2021.
 
Voor metronidazol voor vaginale toepassing, [zie 6.1.2. Bacteriële vaginose](http://www.bcfi.be/nl/contents/5223)
 
Voor metronidazol voor dermatologisch gebruik, [zie 15.7. Rosacea](http://www.bcfi.be/nl/contents/25080)
 
Voor de vaste associatie metronidazol + bismut + tetracycline voor eradicatie van H. pylori, [zie 3.1.3. Bismut + metronidazol + tetracycline](http://www.bcfi.be/nl/contents/2642)
 

**_Plaatsbepaling_**

  
  - Metronidazol en ornidazol worden vooral gebruikt als antiprotozoair middel tegen _Giardia intestinalis_ (_lamblia_) en tegen _Trichomonas vaginalis_ (waarbij ook de partner moet behandeld worden). 
  - Metronidazol is bij bacteriële vaginose actief tegen _Gardnerella vaginalis_ ([zie 6.1.2. Bacteriële vaginose](http://www.bcfi.be/nl/contents/5223)). 
  - Metronidazol en ornidazol worden ook gebruikt als antiprotozoaire middelen tegen _Entamoeba histolytica_ (korte behandeling bij amoebendysenterie, langere behandeling bij amoebenabces in de lever, steeds gevolgd door een behandeling met het contactamoebicide paromomycine, [zie 11.1.9. Aminoglycosiden](http://www.bcfi.be/nl/contents/9951)). 
  - Metronidazol en ornidazol zijn ook actief tegen strikt anaerobe kiemen (inclusief _Bacteroides fragilis_). 
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Urogenitale infecties (voor de doseringen, zie doseringskader metronidazol) 
      - Empirische behandeling van _pelvic inflammatory disease_ (PID): ceftriaxon i.m. + doxycycline + metronidazol. 
      - Etiologische behandeling van PID door chlamydia en etiologische behandeling (of bij sterk vermoeden) van PID door gonokokken: metronidazol, steeds in combinatie met andere antibiotica. 
      - Acute vulvovaginitis: bacteriële vaginose: metronidazol per os is één van de opties ([zie 6.1.2. Bacteriële vaginose](http://www.bcfi.be/nl/contents/5223)). 
      - Acute vulvovaginitis door _Trichomonals vaginalis_ (symptomatisch, na detectie via screening of in kader van partnerbehandeling): metronidazol per os of tinidazol _per os_ (niet meer beschikbaar sinds september 2021).  
    - Eradicatie van _Helicobacter pylori_: metronidazol maakt deel uit van de therapeutische schemata ([zie 3.1. Maag- en duodenumpathologie](http://www.bcfi.be/nl/contents/2493)). 
    - Bijtwonden door katten, honden of mensen: bij volwassenen met IgE-gemedieerde penicilline-allergie indien antibiotica aangewezen zijn ([zie 11.1.1.1.3. Amoxicilline](http://www.bcfi.be/nl/contents/9514)): metronidazol, in combinatie met doxycycline.  
  - **Indicaties niet opgenomen in de BAPCOC-gids** 
    - Metronidazol wordt ook gebruikt voor de behandeling van de minder ernstige vormen van pseudomembraneuze colitis door _Clostridioides difficile_ [[zie Folia februari 2016](http://www.bcfi.be/nl/articles/query?number=F43N02B)].  
 

**_Zwangerschap en borstvoeding_**

  
  - Metronidazol: de gegevens over gebruik van dit preparaat tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Ornidazol: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van dit preparaat tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Ongewenste effecten_**

  
  - Nausea, hoofdpijn, duizeligheid. 
  - Metaalsmaak. 
  - Perifere neuropathie na langdurig gebruik: zelden. 
  - Draaiduizeligheid, loopstoornissen, verwardheid, donkere gedachten (zelden tot zeer zelden) 
 

**_Interacties_**

  
  - Disulfiramreactie bij associëren met alcohol. 
  - Toename van het effect van vitamine K-antagonisten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010652', 'KCCA', 't', 'Metronidazol', null, '_per os:_ 
- empirische behandeling van _pelvic inflammatory disease_ (PID): metronidazol 1,5 g p.d. in 3 doses ged. 14 dagen + ceftriaxon (eenmalig 500 mg i.m.) + doxycycline (200 mg p.d. in 2 doses ged. 14 dagen)
- etiologische behandeling van PID door chlamydia en etiologische behandeling (of bij sterk vermoeden) van PID door gonokokken: metronidazol, steeds in combinatie met andere antibiotica: [zie 11.5.4.5. Pelvic Inflammatory Disease (PID)](http://www.bcfi.be/nl/contents/8001760)
- bacteriële vaginose: metronidazol 2 x 500 mg p.d. gedurende 7 dagen (zelfde dosis bij gebruik tijdens de zwangerschap)
- acute vulvovaginitis door _Trichomonals vaginalis_ (symptomatisch, na detectie via screening of in kader van partnerbehandeling): metronidazol 2 x 500 mg p.d. gedurende 7 dagen
- giardiase (_lamblia_): 2 g p.d. in 1 dosis ged. 3 dagen of 1 g p.d. in 2 doses ged. 7 à 10 dagen
- anaerobe kiemen: 1,5 g p.d. in 3 doses gedurende 7 dagen
- eradicatie van _H. pylori_: zie 3.1. Maag- en duodenumpathologie
- bijtwonden bij volw.: 1,5 g p.d. in 3 doses gedurende 5 dagen (profylaxe) of 7 dagen (infectie) (in combinatie met doxycycline) ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010660', 'KCCB', 't', 'Ornidazol', null, '_per os_: 
- acute vulvovaginitis door _Trichomonas vaginalis_: 1,5 g éénmalig 
- giardiase (_lamblia_): 1 of 1,5 g p. d. in 1 dosis, gedurende 1 of 2 dagen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010686', 'KCD', 'f', 'Atovaquon en pentamidine', 'Het gaat om atovaquon en pentamidine.
 
Voor de vaste associatie atovaquon + proguanil, [zie 11.3.2.1.1. Associatie atovaquon + proguanil](http://www.bcfi.be/nl/contents/19034)
 

**_Plaatsbepaling_**

  
  - Atovaquon en pentamidine worden gebruikt bij de preventie (pentamidine in aerosol) en de behandeling (atovaquon oraal en pentamidine intraveneus of intramusculair) van pneumonie door _Pneumocystis jiroveci_ (vroeger _Pneumocystis carinii_) in geval van resistentie tegen of contra-indicatie voor co-trimoxazol. 
  - Atovaquon in associatie met proguanil wordt gebruikt in de preventie en behandeling van malaria ([zie 11.3.2. Antimalariamiddelen](http://www.bcfi.be/nl/contents/10587)). 
  - Atovaquon wordt soms gebruikt bij encefalitis door _Toxoplasma gondii_ bij  HIV-patiënten (_off-label_). 
  - Pentamidine wordt gebruikt bij sommige vormen van slaapziekte (SKP) en leishmaniase (_off-label_). 
 

**_Contra-indicaties_**

  
  - Pentamidine: risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Ongewenste effecten_**

  
  - Atovaquon: nausea en rash. 
  - **Pentamidine: verlenging van het QT-interval met risico van _torsades de pointes_** (voor de risicofactoren voor _torsades de pointes_ in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)), pancreatitis, hyperglykemie en hypoglykemie, niertoxiciteit, hypocalciëmie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Atovaquon en pentamidine: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Pentamidine:  
    - Verhoogd risico van hypocalciëmie bij associëren met foscarnet. 
    - Verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
    - Pentamidine is een substraat van CYP2C19 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)).  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902009', 'KCDA', 't', 'Atovaquon', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902017', 'KCDB', 't', 'Pentamidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010728', 'KD', 'f', 'Antivirale middelen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010736', 'KDA', 'f', 'Middelen tegen herpesvirussen', 'Het gaat om aciclovir en diens prodrug valaciclovir, en om brivudine, foscarnet.
 
Voor aciclovir voor dermatologisch en oftalmologisch gebruikt [15.1.4. Antivirale middelen](http://www.bcfi.be/nl/contents/14118) _en_ [16.1.3. Antivirale middelen](http://www.bcfi.be/nl/contents/15107)
 
Voor de topische middelen penciclovir en docosanol, [zie 15.1.4. Antivirale middelen](http://www.bcfi.be/nl/contents/14118)
 

**_Plaatsbepaling_**

  
  - Aciclovir en diens prodrug valaciclovir zijn actief tegen herpes-simplexvirussen types I en II, en tegen het varicella-zostervirus. Ze hebben bij de behandeling van aandoeningen door deze virussen, dezelfde doeltreffendheid; de biologische beschikbaarheid van valaciclovir is beter. 
  - **Varicella**  
    - Aciclovir en valaciclovir worden enkel gebruikt bij hoog risico van complicaties (encefalitis, pneumonie), in het bijzonder bij immuungedeprimeerde personen.  
  - **Herpes zoster (zona)** 
    - Aciclovir en valaciclovir hebben geen effect op de pijn tijdens de eruptiefase, ook niet bij toediening binnen de 72 uur na het verschijnen van de eerste huidletsels. Toediening binnen de 72 uur heeft wel een beperkt effect op de pijn in de eerste weken na het verdwijnen van de huidletsels, en misschien op de duur van de postherpetische neuralgie. Deze behandeling wordt vooral aangeraden bij ouderen, maar ook bij immuungedeprimeerde patiënten waar dikwijls aciclovir intraveneus wordt toegediend. Bij _zona ophtalmica_ is systemische behandeling essentieel. 
    - Brivudine heeft de indicatie vroegtijdige behandeling van zona bij immuuncompetente patiënten (SKP) op basis van beperkte evidentie; zijn plaats in de preventie van postherpetische pijn is onduidelijk. 
    - Vaccinatie tegen zona kan overwogen worden bij patiënten met immuundepressie en patiënten voorafgaand aan een immuunsuppressieve behandeling. Bescherming tegen postherpetische neuralgie (PHN, frequenter en meer invaliderend met toenemende leeftijd) is het belangrijkste doel van vaccinatie tegen zona. Echter, de ervaring in deze populaties is nog beperkt, en robuuste gegevens over concrete winst in het voorkomen van ernstige vormen van zona ontbreken nog [[zie 12.1.1.10. Vaccin tegen zona](http://www.bcfi.be/nl/contents/8904328)].  
  - **Herpes simplex** 
    - Antivirale middelen (acicivlor, valaciclovir) zijn over het algemeen werkzamer bij een primo-infectie dan bij recidieven. Ze eradiceren het virus niet, zodat later reactivatie kan optreden. 
    - **Labiale herpes:** 
      - Systemische behandeling met aciclovir of valaciclovir op het ogenblik van een opstoot, zelfs wanneer zeer vroeg gestart, heeft slechts een beperkt effect. Er is nagenoeg geen verschil in effect tussen lokale ([zie 15.1.4. Antivirale middelen](http://www.bcfi.be/nl/contents/14118)) of orale behandeling. 
      - Chronische preventieve behandeling heeft een zeer beperkte plaats, met enkel voor de orale behandeling een beperkt effect, en geen bewijs van effect voor de lokale behandeling. Vooral bij immuungedeprimeerden is er een indicatie.  
    - **Genitale herpes** 
      - De indicaties voor een systemische behandeling met aciclovir of valaciclovir bij herpes genitalis zijn een primo-infectie en hinderlijke recidieven. 
      - Behandeling op het ogenblik van een opstoot, zelfs wanneer zeer vroeg gestart, vermindert de duur en de ernst van de klachten en beperkt de virusuitscheiding, maar het effect is beperkt. 
      - Bij ernstige, recidiverende genitale herpes kan geopteerd worden voor een chronische preventieve behandeling per os. 
      - Er is geen plaats voor lokale behandeling vanwege gebrek aan bewijs van werkzaamheid.   
  - **Cytomegalovirus(CMV)-infecties**: foscarnet heeft naast  ernstige herpes simplex infecties ook CMV infecties als indicatie in de SKP; het wordt, gezien zijn toxiciteit, voorbehouden voor de behandeling van ernstige cytomegalovirusinfecties (bv. CMV-orgaanaantasting). 
  - **Voornaamste indicaties voor de ambulante praktijk volgens BAPCOC ([11.5. BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022](http://www.bcfi.be/nl/contents/8000010))** 
    - Varicella: antivirale behandeling is zelden aangewezen. 
    - Herpes zoster (zona): valaciclovir oraal of aciclovir oraal: zeker bij immuungedeprimeerde patiënten en bij zona ophtalmica. 
      - Herpes labialis: 
        - Behandeling: de plaats van antivirale middelen is beperkt. Lokale behandeling (keuze voor aciclovir, [zie 15.1.4. Antivirale middelen](http://www.bcfi.be/nl/contents/14118)) heeft de voorkeur boven orale behandeling (keuze voor valaciclovir). 
        - Preventie van recidieven: enkel te overwegen bij immuungedeprimeerde patiënten of patiënten met heel frequente en heftige recidieven. Keuze voor valaciclovir oraal.  
      - Herpes genitalis: keuze voor valaciclovir oraal of aciclovir oraal. 
        - Behandeling: steeds te starten bij primo-infectie, en te overwegen, in functie van de ernst van de klachten, bij recidieven. 
        - Preventie van recidieven: bij zeer frequente recidieven (minstens 6 per jaar) kan geopteerd worden voor een langdurige profylactische behandeling (enkel aciclovir wordt hiervoor terugbetaald, en dit vanaf 6 recidieven per jaar). 
        - Bij zwangere vrouwen en immuungedeprimeerde patiënten is gespecialiseerd overleg noodzakelijk.    
 

**_Ongewenste effecten_**

  
  - Aciclovir, valaciclovir en brivudine  
    - Gastro-intestinale stoornissen. 
    - Centrale effecten (hoofdpijn, verwardheid, convulsies...). 
    - Verslechtering van de nierfunctie (noodzaak voor goede hydratie). 
    - Bij intraveneuze toediening: reacties ter hoogte van de injectieplaats die bij extravasatie ernstig kunnen zijn.  
  - Foscarnet: ernstige ongewenste effecten, o.a. nefrotoxiciteit, hematologische afwijkingen; foscarnet: ook acute hypocalciëmie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap** 
    - Herpesinfecties, waaronder infecties met het cytomegalovirus (CMV), tijdens de zwangerschap kunnen (ernstige) nadelige gevolgen hebben voor het kind. De risico-batenverhouding van de behandeling moet afgewogen worden tegen het risico van de infectie. 
    - Aciclovir: de gegevens over gebruik van dit preparaat tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
    - Foscarnet: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van dit preparaat tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
    - Brivudine: gecontra-indiceerd tijdens de zwangerschap.  
  - **Borstvoeding** 
    - Brivudine: gecontra-indiceerd tijdens de periode van borstvoeding. 
    - Foscarnet: borstvoeding tijdens behandeling wordt afgeraden; indien borstvoeding, bij het borstgevoede kind alert zijn voor de potentieel ernstige ongewenste effecten van het product.  
 

**_Interacties_**

  
  - Brivudine: versterkte toxiciteit van pyrimidine-analogen zoals fluorouracil, **gaande tot fatale reacties**. 
  - Foscarnet: verhoogd risico van hypocalciëmie bij associëren met pentamidine. 
  - Aciclovir is een inhibitor van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001166', 'KECIBA', 't', 'Eerste keuze', null, 'postpartum mastitis              
  -                  _                   **flucloxacilline oraal**                 _                  
    - 2 g in 4 giften per dag gedurende 10-14 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010793', 'KDAD', 't', 'Valaciclovir', null, '- herpes labialis: 
  - acute opstoot: 2 x 2 g gedurende 1 dag 
  - preventie van recidieven: 500 mg p.d. in 1 dosis, telkens na 6 maanden te herevalueren 
 
- herpes genitalis: 
  - primo-infectie: 1 g p.d. in 2 doses gedurende 5 à 10 dagen 
  - zelfbehandeling bij recidief (binnen de 24 u na optreden van de symptomen): 1 g p.d. in 2 doses gedurende 3 dagen 
  - continue profylactische behandeling bij frequente recidieven (&gt; 6/jaar): 500 mg p.d. in 1 dosis (als &lt; 10 recidieven/jaar), jaarlijks te herevalueren; 1 g p.d. in 1 dosis (als &gt; 10 recidieven/jaar), jaarlijks te herevalueren 

- herpes zoster (zona): 3 g p.d. in 3 doses gedurende 1 week');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010819', 'KDB', 'f', 'Middelen tegen respiratoire virussen (influenza en RSV)', 'Oseltamivir is een inhibitor van het neuraminidase, een glyocoproteïne op het oppervlak van influenza A- en B-virussen, waardoor het vrijkomen van virusdeeltjes uit geïnfecteerde cellen wordt geremd.
 
Baloxavir is een inhibitor van bepaalden endonucleasen aanwezig in influenza A- en B-virussen, waardoor de virusreplicatie wordt geremd. Baloxavir is niet meer beschikbaar sinds november 2023.
 
Palivizumab is een gehumaniseerd monoklonaal antilichaam gericht tegen respiratoir syncytieel virus (RSV).
 
Remdesivir dat gebruikt wordt bij COVID-19, wordt besproken in [11.4.7. Middelen bij COVID-19](http://www.bcfi.be/nl/contents/8901464)
 

**_Plaatsbepaling_**

  
  - **Oseltamivir en baloxavir** 
    - Baloxavir en oseltamivir hebben een heel beperkte plaats in de aanpak van influenza en vervangen in geen geval de jaarlijkse influenzavaccinatie bij risicopatiënten ([zie 12.1.1.5. Vaccin tegen influenza](http://www.bcfi.be/nl/contents/11304)) ([zie BAPCOC 2022: 11.5.2.10. Influenza (seizoensgriep)](http://www.bcfi.be/nl/contents/8000507)). Voor beide middelen is opvolging van het resistentierisico belangrijk. 
    - Behandeling van influenza. Oseltamivir en baloxavir verkorten de duur van de influenzasymptomen met hooguit 1 dag, en dit bij patiënten die binnen de 48 uur na optreden van de symptomen behandeld worden. Dit voordeel moet afgewogen worden tegen de mogelijke ongewenste effecten. Er is voor oseltamivir ([zie Folia augustus 2019](http://www.bcfi.be/nl/articles/query?number=F46N08B)) of baloxavir (_[zie Recente informatie oktober 2021](http://www.bcfi.be/nl/articles/query?number=F48N11F)_) geen bewijs van gunstig effect op ernstige influenzacomplicaties zoals pneumonie, hospitalisatie of overlijden. 
    - Preventie van influenza na blootstelling (“post-expositie profylaxe”). De richtlijn “Preventie van influenza in de huisartspraktijk” (2018, EBMPracticeNet) ziet geen plaats voor post-expositie profylaxe met oseltamivir [[zie ook Folia augustus 2019](http://www.bcfi.be/nl/articles/query?number=F46N08B)]. Er zijn onvoldoende gegevens om de plaats van baloxavir te bepalen (onder andere gebrek aan gegevens bij hoogrisicopersonen) [_zie Recente informatie oktober 2021_]. 
    - Preventie van influenza bij verwachte blootstelling (“pre-expositie profylaxe”, enkel een indicatie in de SKP voor oseltamivir). De Belgische richtlijn “Preventie van influenza in de huisartspraktijk” (2018, EBMPracticeNet) ziet geen plaats voor pre-expositie profylaxe met oseltamivir [[zie ook Folia augustus 2019](http://www.bcfi.be/nl/articles/query?number=F46N08B)]. Om profylactisch actief te zijn, moet oseltamivir gedurende heel de epidemische periode genomen worden, met risico van ongewenste effecten. Daarenboven heeft dit zijn kostprijs en zal dit langdurige gebruik resistentieontwikkeling mogelijk maken.  
  - **Palivizumab** wordt gebruikt ter preventie van infecties van de lage luchtwegen door RSV-virus, en dit bij prematuren en bij kinderen jonger dan 2 jaar met hoog risico (chronische zuurstofnood, ernstige congenitale hartaandoeningen), en dit gedurende de verwachte periode van RSV-risico (eerste dosis best vóór het begin van het RSV-seizoen (SKP), dan maandelijks; maximum 5 doses). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Oseltamivir: 
    - behandeling van influenza A- en B-infectie (elke leeftijd); 
    - preventie van influenza-infectie na blootstelling (“post-expositie profylaxe”, vanaf de leeftijd van 1 jaar); 
    - preventie van infectie bij verwachte blootstelling (“pre-expositie profylaxe”, vanaf de leeftijd van 1 jaar).  
  - Baloxavir: 
    - behandeling van influenza A- en B-infectie (enkel niet-gecompliceerde influenza en vanaf de leeftijd van 1 jaar); 
    - preventie van influenza-infectie na blootstelling (“post-expositie profylaxe”, vanaf de leeftijd van 1 jaar).  
  - Palivizumab: preventie van infecties van de lage luchtwegen door RSV-virus bij hoogrisicokinderen jonger dan 2 jaar. 
 

**_Ongewenste effecten_**

  
  - Nausea, diarree, bronchitis en hoofdpijn: frequent. 
  - Baloxavir: overgevoeligheidsreacties (urticaria, angio-oedeem, anafylaxis) zijn gerapporteerd. 
  - Oseltamivir: braken, abdominale pijn,  slapeloosheid, duizeligheid; zelden rash en allergische reacties; vooral bij jongeren zijn neuropsychiatrische effecten (bv. convulsies, verwardheid, agitatie, hallucinatie) gerapporteerd. 
  - Palivizumab: koorts,  reacties ter hoogte van de injectieplaats, nervositeit, rash; zelden: allergische reacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - Oseltamivir: de gegevens over gebruik van dit preparaat tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Baloxavir en palivizumab: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Baloxavir: mogelijkheid van verminderde resorptie bij gelijktijdige inname met bv. antacida en zink-, ijzer-, calicum- of magnesiumbevattende preparaten. 
  - Oseltamivir is een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901977', 'KDBA', 't', 'Baloxavir', 'Baloxavir is niet meer beschikbaar sinds november 2023.
 ', '- behandeling bij volwassen en kinderen ≥ 1 jaar: &lt;20 kg: zie SKP; ≥ 20 kg - &lt; 80 kg: 40 mg (2 tabletten van 20 mg) éénmalig in één inname ; ≥ 80 kg: 80 mg (2 tabletten van 40 mg) éénmalig in één inname. Inname binnen de 48 uur na optreden van de symptomen.     
- preventie na blootstelling (“post-expositie profylaxe”): &lt;20 kg: zie SKP; ≥ 20 kg - &lt; 80 kg: 40 mg (2 tabletten van 20 mg) éénmalig in één inname; ≥ 80 kg: 80 mg (2 tabletten van 40 mg) éénmalig in één inname. Inname binnen de 48 uur na contact met geïnfecteerde persoon.     
NB: er is voor kleine kinderen geen  aangepaste vorm beschikbaar in België (situatie 1/4/2023).   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010827', 'KDBB', 't', 'Oseltamivir', null, '- behandeling: kinderen en volwassenen ≥ 13 jaar: 150 mg p.d. in 2 doses gedurende 5 dagen. Kinderen &lt; 12 jaar: 2x/dag gedurende 5 dagen: Lichaamsgewicht 10–15 kg: 30 mg 2×/dag; lichaamsgewicht 15–23 kg: 45 mg 2×/dag; lichaamsgewicht 23–40 kg: 60 mg 2×/dag; lichaamsgewicht &gt; 40 kg: 75 mg 2×/dag. Behandeling starten binnen de 48 uur na optreden van de symptomen.     
- preventie na blootstelling (“post-expositie profylaxe”, zie plaatsbepaling): 75 mg p.d. in 1 dosis gedurende 10 dagen. Behandeling starten binnen de 48 uur na contact met geïnfecteerde persoon. “pre-expositieprofylaxe” (uitzonderlijk) behandelingsduur tot 6 weken, of tot 12 weken bij immuungedeprimeerden.   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010835', 'KDBC', 't', 'Palivizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010868', 'KDC', 'f', 'Middelen tegen retrovirussen (HIV)', 'Het gaat om reverse-transcriptaseremmers (nucleoside-analogen, nucleotide-analogen en non-nucleoside-analogen), protease-inhibitoren, entry-inhibitoren, integrase-inhibitoren en hechtingsremmers.
 

**_Plaatsbepaling_**

  
  - **Behandeling van HIV-infectie** 
    -  Gezien bij monotherapie resistentie van het HIV-virus snel optreedt, worden deze middelen altijd in associatie gestart. Strikte therapietrouw is noodzakelijk om resistentie-ontwikkeling te beperken. 
    - Meestal worden twee nucleoside reverse-transcriptaseremmers gecombineerd met een integrase-inhibitor, of soms een protease-inhibitor of een non-nucleoside reverse-transcriptaseremmer als alternatief voor de integrase-inhibitor (cART:_ combination AntiRetroviral Therapy_). Bij resistentie dient de optimale combinatie van meerdere actieve middelen gezocht te worden. Adequate behandeling resulteert in onderdrukking van de virusreplicatie, herstel van de immuniteit, sterke vermindering van opportunistische infecties, een sterk verbeterde levensverwachting en sterke vermindering van de transmissie. Er is echter geen eradicatie van het virus. 
    - Combinaties van antivirale middelen die één inname per dag mogelijk maken, verbeteren de therapietrouw. Er zijn antivirale middelen beschikbaar die als onderhoudsbehandeling om de 2 maanden intramusculair kunnen toegediend worden [[zie Folia oktober 2021](http://www.bcfi.be/nl/articles/query?number=F48N10G#cab)].  
  - **Preventie van HIV-infectie** 
    - Bij personen met een hoog risico van HIV-infectie is preventieve inname van HIV-remmers (met name Truvada®), de zogenaamde “pre-expositie profylaxe (PrEP)” te overwegen, bovenop de andere voorzorgsmaatregelen (condoomgebruik, regelmatig testen op HIV). Of iemand in aanmerking komt voor terugbetaling van PrEP is afhankelijk van een aantal voorwaarden  (klik op het symbool b! voor de terugbetalingsmodaliteiten).  
  - **Accidentele blootstelling aan bloed of lichaamsvocht besmet met het HIV-virus** 
    - Profylactische behandeling wordt aanbevolen in geval van accidentele blootstelling aan het HIV-virus (bv. prikaccident, seksueel contact) en wordt aangepast in functie van het besmettingsrisico. Profylactische behandeling moet gestart worden binnen de 72 uur na blootstelling in overleg met een gespecialiseerd centrum.  
  - Een aantal middelen tegen retrovirussen wordt ook gebruikt bij chronische infecties die niet door retrovirussen worden veroorzaakt, zoals chronische hepatitis B ([zie 11.4.4. Middelen bij chronische hepatitis B ](http://www.bcfi.be/nl/contents/11213)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: 
    - Behandeling van zwangere vrouwen besmet met HIV vermindert sterk het risico van besmetting bij de foetus. 
    - HIV-positieve zwangere vrouwen moeten behandeld worden door HIV-specialisten in gespecialiseerde centra. 
    - Dolutegravir: aanwijzingen van verhoogd risico van neuraalbuisdefecten; gebruik in het eerste trimester van de zwangerschap wordt afgeraden.  
  - Borstvoeding: bij vrouwen besmet met het HIV-virus, wordt zeker in Westerse landen borstvoeding in principe afgeraden in verband met het risico van transmissie van het HIV-virus, ook als de vrouw wordt behandeld. Bij niet-detecteerbare virale load wordt het risico van transmissie klein geacht. 
 

**_Interacties_**

  
  - **Belangrijke interacties zijn beschreven, zowel tussen de antiretrovirale middelen onderling als met andere middelen, o.a. de vitamine K-antagonisten (toename of daling van het effect). Raadplegen van gedetailleerde bronnen is noodzakelijk**, zie bv. www.hiv-druginteractions.org en [Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) en [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010876', 'KDCA', 'f', 'Reverse-transcriptaseremmers', 'Het gaat om de nucleotide reverse-transcriptaseremmers, de nucleoside reverse-transcriptaseremmers en de non-nucleoside reverse-transcriptaseremmers.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901134', 'KDCAA', 't', 'Nucleotide reverse-transcriptaseremmers', 'Tenofovir is de enige nucleotide reverse-transcriptaseremmer. Het wordt onder de vorm van de prodrug tenofovirdisoproxil gebruikt bij HIV (steeds in combinatie) en bij actieve chronische hepatitis B (soms in associatie met interferon). De prodrug tenofoviralafenamide wordt  gebruikt bij actieve chronische hepatitis B ([zie 11.4.4. Middelen bij chronische hepatitis B ](http://www.bcfi.be/nl/contents/11213)) en in sommige vaste HIV-combinatiepreparaten ([zie 11.4.3.6. Combinatiepreparaten van verschillende klassen van antiretrovirale middelen](http://www.bcfi.be/nl/contents/20321)): ze worden besproken in [11.4.4. Middelen bij chronische hepatitis B ](http://www.bcfi.be/nl/contents/11213) De vaste HIV-combinatiepreparaten met tenofovirdisoproxil  worden vermeld in [11.4.3.1.4. Combinatiepreparaten van verschillende reverse-transcriptaseremmers](http://www.bcfi.be/nl/contents/20206) en [11.4.3.6. Combinatiepreparaten van verschillende klassen van antiretrovirale middelen](http://www.bcfi.be/nl/contents/20321)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010884', 'KDCAB', 'f', 'Nucleoside reverse-transcriptaseremmers', 'Het gaat om abacavir (ABC), didanosine (DDI), emtricitabine (FTC), entecavir, lamivudine (3TC), stavudine (D4T) en zidovudine (AZT). Er zijn geen specialiteiten meer op basis van didanosine en van stavudine.
 

**_Plaatsbepaling_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
  - Deze middelen worden altijd in associatie gebruikt. 
  - Lamivudine wordt, behalve bij HIV-infecties, ook (onder een andere specialiteitsnaam) gebruikt bij patiënten met actieve chronische hepatitis B ([zie 11.4.4. Middelen bij chronische hepatitis B ](http://www.bcfi.be/nl/contents/11213)). 
  - Entecavir wordt enkel gebruikt bij actieve chronische hepatitis B ([zie 11.4.4. Middelen bij chronische hepatitis B ](http://www.bcfi.be/nl/contents/11213)) 
 

**_Contra-indicaties_**

  
  - Abacavir: HLA B5701-dragers. 
  - Zidovudine: neutropenie, anemie; pasgeborenen met ernstige hyperbilirubinemie of gestegen transaminasen (SKP). 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen. 
  - Asthenie, hoofdpijn, koorts, spierpijn. 
  - Metabole stoornissen (hyperlipidemie, hyperuricemie). 
  - Hepatotoxiciteit, pancreatitis. 
  - Hematologische stoornissen (anemie, leukopenie, trombocytopenie). 
  - Rash. 
  - Abacavir: ook ernstige overgevoeligheidsreacties zoals DRESS-syndroom (vooral bij dragers van het HLA-B*5701-allel, [zie Folia februari 2009](http://www.bcfi.be/nl/articles/query?number=F36N02G)) ). In de SKP wordt aangeraden om alle patiënten te screenen op aanwezigheid van het HLA-B*5701- allel alvorens een behandeling te starten (situatie op 01/10/22). 
  - Zidovudine: ook melkzuuracidose, lipodystrofie. 
 

**_Interacties_**

  
  - Zie www.hiv-druginteractions.org 
  - Emtricitabine is een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010892', 'KDCABA', 't', 'Abacavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010918', 'KDCABB', 't', 'Emtricitabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010934', 'KDCABC', 't', 'Lamivudine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010959', 'KDCABD', 't', 'Zidovudine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020198', 'KDCABE', 't', 'Combinatiepreparaten van verschillende nucleoside reverse-transcriptaseremmers', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010991', 'KDCAC', 'f', 'Non-nucleoside reverse-transcriptaseremmers', 'Het gaat om doravirine, efavirenz, etravirine, nevirapine en rilpivirine.
 
Rilpivirine is ook beschikbaar in een preparaat voor intramusculaire toediening om de twee maanden, na een proefperiode van dagelijkse orale toediening gedurende 1 maand (testen van de tolerantie). In dit toedieningsschema om de 2 maanden wordt rilpivirine samen met cabotegravir ([zie 11.4.3.4. Integrase-inhibitoren](http://www.bcfi.be/nl/contents/11197)) toegediend.
 

**_Plaatsbepaling_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
  - Deze middelen worden steeds in associatie gebruikt. 
 

**_Contra-indicaties_**

  
  - Efavirenz, nevirapine en de combinaties die deze middelen bevatten: ernstige leverinsufficiëntie (SKP). 
  - Rilpivirine: risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Ongewenste effecten_**

  
  - Centrale effecten: bv. hoofdpijn, duizeligheid, sufheid, slapeloosheid, nachtmerries en psychotische reacties (vooral met efavirenz). 
  - Rash die soms ernstig is (syndroom van Stevens-Johnson, syndroom van Lyell). 
  - Gastro-intestinale stoornissen. 
  - Hematologische stoornissen. 
  - Hepatitis, pancreatitis. 
  - Stoornissen in het lipiden- en koolhydratenmetabolisme. 
  - Rilpivirine: QT-verlenging met risico van torsades de pointes is niet uit te sluiten (voor de risicofactoren voor torsades de pointes in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
 

**_Interacties_**

  
  - **Met de non-nucleoside reverse-transcriptaseremmers zijn belangrijke interacties beschreven: raadplegen van gedetailleerde bronnen is noodzakelijk**, zie bv. www.hiv-druginteractions.org en [Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp) 
  - Toename of daling van het effect van vitamine K-antagonisten. 
  - Rilpivirine: verhoogd risico van torsades de pointes bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Rilpivirine: daling van de plasmaconcentratie bij gelijktijdig gebruik met protonpompinhibitoren (door stijging van de maagpH).  
  - Doravirine en rilpivirine zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Efavirenz is een substraat van CYP2B6, en een inductor van CYP2B6, CYP2C19 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Etravirine is een substraat en inhibitor van CYP2C19, en een inductor van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Nevirapine is een substraat van CYP2B6 en CYP3A4, en inductor van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Efavirenz, etravirine en nevirapine: Een belangrijke interactie ten gevolge van hun inductie van CYP3A4 is het minder betrouwbaar worden van hormonale anticonceptiva (oraal, transdermaal, vaginaal, implantaat) en orale hormonale noodanticonceptie [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B), waarin ook maatregelen worden aangereikt om de interactie te vermijden]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900300', 'KDCACA', 't', 'Doravirine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011007', 'KDCACB', 't', 'Efavirenz', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011015', 'KDCACC', 't', 'Etravirine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011023', 'KDCACD', 't', 'Nevirapine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018838', 'KDCACE', 't', 'Rilpivirine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020206', 'KDCAD', 'f', 'Combinatiepreparaten van verschillende reverse-transcriptaseremmers', '**_Plaatsbepaling_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
  - Deze vaste associaties van antiretrovirale middelen worden voorgesteld in de hoop de therapietrouw te verbeteren. 
 

**_Contra-indicaties_**

  
  - Deze van de verschillende bestanddelen. 
  - Combinaties die efavirenz of nevirapine bevatten: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Deze van de verschillende bestanddelen. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
 

**_Interacties_**

  
  - Zie ook www.hiv-druginteractions.org 
  - Deze van de verschillende bestanddelen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011049', 'KDCADA', 't', 'Specialiteiten [Combinatiepreparaten van verschillende reverse-transcriptaseremmers]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011056', 'KDCB', 'f', 'Protease-inhibitoren', 'Het gaat om atazanavir, darunavir, fosamprenavir (prodrug van amprenavir), lopinavir, ritonavir, saquinavir en tipranavir. Saquinavir is niet meer beschikbaar sinds januari 2022, fosamprenavir sinds november 2022 en tipranavir sinds juni 2023.
 

**_Plaatsbepaling_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
  - Deze middelen worden meestal gebruikt in associatie met twee nucleoside reverse-transcriptaseremmers. 
  - Ritonavir wordt niet gebruikt in monotherapie; omdat het een sterke inhibitie geeft van CYP3A4 wordt het in lage doses geassocieerd aan andere protease-inhibitoren om hun plasmaconcentratie te verhogen; lopinavir is enkel beschikbaar in vaste associatie met ritonavir. 
  - Cobicistat heeft geen antiviraal effect; het verhoogt de biologische beschikbaarheid van elvitegravir en darunavir. 
 

**_Contra-indicaties_**

  
  - Atazanavir, lopinavir en saquinavir: risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Atazanavir, darunavir, saquinavir en tipranavir en de combinatiepreparaten die deze middelen bevatten: (ernstige) leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Vooral voor atazanavir, lopinavir en saquinavir  is **QT-verlenging met risico van _torsades de pointes_** niet uit te sluiten (voor de risicofactoren voor _torsades de pointes_ in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Gastro-intestinale stoornissen: frequent. 
  - Metabole ongewenste effecten zoals hyperglykemie, dyslipidemie en lipodystrofie bij patiënten behandeld met meerdere antiretrovirale middelen; vooral de protease-inhibitoren lijken de oorzaak te zijn. 
  - Atazanavir: verhoging van bilirubine en amylasen, nierstenen. 
  - Darunavir: diarree, braken, rash. 
  - Fosamprenavir: rash, orale of periorale paresthesieën. 
  - Lopinavir: braken, diarree. 
  - Ritonavir: periorale en perifere paresthesieën, diarree en smaakstoornissen. 
  - Saquinavir: hoofdpijn, diarree. 
  - Tipranavir: diarree, hepatotoxiciteit. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
 

**_Interacties_**

  
  - **Met de protease-inhibitoren zijn belangrijke interacties beschreven: raadplegen van gedetailleerde bronnen is noodzakelijk**, zie bv. www.hiv-druginteractions.org en [Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Toename of daling van het effect van vitamine K-antagonisten. 
  - Vooral atazanavir, lopinavir, saquinavir: verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Cobicistat is een inhibitor van CYP3A4 die de biologische beschikbaarheid van elvitegravir en darunavir verhoogt. Cobicistat is daarenboven een inhibitor van CYP2D6, substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Atazanavir en in mindere mate ook saquinavir en tipranavir: sterke daling van hun plasmaconcentraties bij associëren met middelen die de maag-pH verhogen; een interval van enkele uren is aangewezen bij gebruik van antacida; gebruik samen met een  PPI wordt afgeraden. 
  - De protease-inhibitoren zijn substraten en inhibitoren van CYP3A4; atazanavir is daarenboven een substraat van P-gp; ritonavir is daarenboven een inhibitor van CYP2D6, inductor van CYP2B6 en CYP2C9, en substraat en inhibitor van P-gp; saquinavir is daarenboven een substraat en inhibitor van P-gp; tipranavir is daarenboven een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Sommige protease-inhibitoren (atazanavir + ritonavir; lopinavir + ritonavir) zijn OATP-inhibitoren, en kunnen op die manier de plasmaconcentraties van statines verhogen. 
  - Ritonavir kan door inductie van de glucuronidering de betrouwbaarheid van hormonale anticonceptiva (oraal, transdermaal, vaginaal, implantaat) en van het noodanticonceptivum levonorgestrel per os verminderen [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B), waarin ook maatregelen worden aangereikt om de interactie te vermijden]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011064', 'KDCBA', 't', 'Atazanavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011072', 'KDCBB', 't', 'Darunavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021352', 'KDCBC', 't', 'Darunavir + cobicistat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011080', 'KDCBD', 't', 'Fosamprenavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011114', 'KDCBE', 't', 'Ritonavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011122', 'KDCBF', 't', 'Saquinavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011130', 'KDCBG', 't', 'Tipranavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020214', 'KDCBH', 't', 'Combinatiepreparaten van protease-inhibitoren', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011171', 'KDCC', 'f', 'Entry-inhibitoren', 'Het gaat om maraviroc dat de penetratie in de cel van het virus remt door antagonisme van de CCR5-membraanreceptor.
 

**_Plaatsbepaling_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
  - Maraviroc wordt gebruikt in combinatie met andere antiretrovirale middelen. Het virale tropisme moet vooraf nagekeken worden en CCR5-troop HIV-1 moet aantoonbaar zijn. 
 

**_Contra-indicaties_**

  
  - HIV-1 met CXCR4- of duaal/gemengd viraal tropisme. 
  - Allergie voor pinda of soja. 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen. 
  - Asthenie, hoofdpijn, koorts, spierpijn, paresthesieën. 
  - Hepatotoxiciteit. 
  - Rash. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
 

**_Interacties_**

  
  - Zie ook www.hiv-druginteractions.org 
  - Maraviroc is een substraat van CYP3A4 en van P-gp (zie bv. www.hiv-druginteractions.org en [Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011189', 'KDCCA', 't', 'Specialiteiten [Entry-inhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011197', 'KDCD', 'f', 'Integrase-inhibitoren', 'Bictegravir, cabotegravir, dolutegravir, elvitegravir en raltegravir zijn inhibitoren van het integrase, een virusenzym dat noodzakelijk is voor de integratie van het virale DNA in het menselijk DNA. Bictegravir en elvitegravir zijn enkel beschikbaar in vaste associatie ([zie 11.4.3.6. Combinatiepreparaten van verschillende klassen van antiretrovirale middelen](http://www.bcfi.be/nl/contents/20321)).
 
Cabotegravir wordt om de twee maanden intramusculair toegediend, na een proefperiode van dagelijkse orale toediening gedurende 1 maand (testen van de tolerantie). In dit toedieningsschema wordt cabotegravir samen met rilpivirine ([zie 11.4.3.1.3. Non-nucleoside reverse-transcriptaseremmers](http://www.bcfi.be/nl/contents/10991)) toegediend.
 

**_Plaatsbepaling_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
  - De integrase-inhibitoren worden gebruikt in associatie met andere antiretrovirale middelen. 
 

**_Ongewenste effecten_**

  
  - Duizeligheid, vermoeidheid, hoofdpijn. 
  - Gastro-intestinale stoornissen, stijging van de leverenzymen. 
  - Rash. 
  - Vermoeden van psychische stoornissen (slapeloosheid, nachtmerries, depressie). 
  - Cabotegravir: ook reacties ter hoogte van de injectieplaats en koorts.  
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
  - Dolutegravir: aanwijzingen van **verhoogd risico van neuraalbuisdefecten**; gebruik in het eerste trimester van de zwangerschap wordt afgeraden. 
 

**_Interacties_**

  
  - Zie ook www.hiv-druginteractions.org 
  - Antacida die magnesium en aluminium bevatten en - voor sommige antivirale middelen uit deze groep - ook calcium- en ijzerpreparaten, kunnen de resorptie aanzienlijk verminderen. Indien combineren onvermijdelijk is, wordt het antivirale middel minimaal 2 uur voor of 6 uur na de toediening van het antacidum, calcium of ijzer toegediend. Zie de SKP voor details. 
  - Daling van de plasmaconcentraties van raltegravir bij associëren met rifampicine, hoewel raltegravir niet gemetaboliseerd wordt door het CYP-450-enzymsysteem. 
  - Stijging van de plasmaconcentraties van raltegravir bij associëren met geneesmiddelen die de maag-pH verhogen. 
  - Stijging van de plasmaconcentratie van metformine bij associëren met dolutegravir. 
  - Dolutegravir is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Raltegravir is een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901951', 'KDCDA', 't', 'Cabotegravir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026229', 'KDCDB', 't', 'Dolutegravir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026211', 'KDCDC', 't', 'Raltegravir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902496', 'KDCE', 'f', 'Hechtingsremmers', 'Het gaat om fostemsavir, een prodrug van temsavir.
 

**_Plaatsbepaling_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
  - Fostemsavir, in combinatie met andere antiretrovirale middelen, kan een optie zijn bij patiënten met HIV-1-infectie resistent tegen de andere middelen. 
 

**_Contra-indicaties_**

  
  - Risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn, gastro-intestinale stoornissen, rash: frequent. 
  - **QT-verlenging met risico van _torsades de pointes_** is niet uit te sluiten (voor de risicofactoren voor torsades de pointes in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
 

**_Interacties_**

  
  - Zie ook www.hiv-druginteractions.org 
  - Verhoogd risico van torsades de pointes bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Fostemsavir is een substraat van CYP3A4 en P-gp ([Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902504', 'KDCEA', 't', 'Specialiteiten [Hechtingsremmers]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020321', 'KDCF', 'f', 'Combinatiepreparaten van verschillende klassen van antiretrovirale middelen', 'Elvitegravir en bictegravir zijn integrase-inhibitoren. Cobicistat heeft geen antiviraal effect; het verhoogt de biologische beschikbaarheid van elvitegravir.
 

**_Plaatsbepaling_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
  - Deze vaste associaties van antiretrovirale middelen worden voorgesteld in de hoop de therapietrouw te verbeteren. 
 

**_Contra-indicaties_**

  
  - Deze van de verschillende bestanddelen. 
  - Darunavir + cobicistat + emtricitabine + tenofovir: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Deze van de verschillende bestanddelen. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 11.4.3. Middelen tegen retrovirussen (HIV)](http://www.bcfi.be/nl/contents/10868) 
 

**_Interacties_**

  
  - Zie ook www.hiv-druginteractions.org 
  - Deze van de verschillende bestanddelen. 
  - Toename of daling van het effect van de vitamine K-antagonisten. 
  - Cobicistat is een inhibitor van CYP2D6, substraat en inhibitor van CYP3A4, en een inhibitor van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Elvitegravir is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Bictegravir is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011213', 'KDD', 'f', 'Middelen bij chronische hepatitis B', '**_Plaatsbepaling_**

  
  - De interferonen α-2a en α-2b en peginterferon α-2a ([zie 12.3.2.3.1. Interferon alfa](http://www.bcfi.be/nl/contents/8904336)) worden o.a. gebruikt bij de behandeling van actieve chronische hepatitis B (SKP). Alleen peginterferon α-2a is nog beschikbaar op de Belgische markt. 
  - Entecavir, een nucleoside reverse-transcriptaseremmer, wordt uitsluitend gebruikt bij actieve chronische hepatitis B (SKP). 
  - Lamivudine, een nucleoside reverse-transcriptaseremmer, wordt gebruikt bij patiënten met actieve chronische hepatitis B (soms in associatie met interferon). In hogere doses wordt het ook bij HIV-infecties gebruikt ([zie 11.4.3.1.2. Nucleoside reverse-transcriptaseremmers](http://www.bcfi.be/nl/contents/10884)). 
  - Tenofovir is een nucleotide reverse-transcriptaseremmer. Het wordt onder de vorm van de prodrug tenofovirdisoproxil gebruikt bij HIV (steeds in combinatie) en bij actieve chronische hepatitis B (soms in associatie met interferon). Een andere prodrug, tenofoviralafenamide, wordt enkel gebruikt bij actieve chronische hepatitis B (soms in combinatie met interferon) (SKP). 
 

**_Ongewenste effecten_**

  
  - Moeheid, gastro-intestinale stoornissen, hoofdpijn, rash, verhoogde transaminasen, exacerbatie van de hepatitis (zelden). 
  - Adefovirdipivoxil: ook pancreatitis, nierfunctiestoornissen, proximale niertubulopathie (met osteomalacie en myopathie). 
  - Entecavir: ook slapeloosheid, melkzuuracidose (zelden). 
  - Lamivudine: ook metabole stoornissen (dyslipidemie, hyperuricemie),  pancreatitis, hematologische stoornissen, melkzuuracidose (zelden). 
  - Tenofovir: ook: nefrotoxiciteit (o.a. nefrotisch syndroom, syndroom van Fanconi), inappropriate ADH secretion, melkzuuracidose en pancreatitis: zelden. Daling van de botdensiteit. Tenofoviralafenamide zou minder aanleiding geven tot nefrotoxiciteit en daling van de botdensiteit dan tenofovirdisoproxil. 
 

**_Zwangerschap en borstvoeding_**

  
  - Lamivudine en tenofovir: de gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Adefovir en entecavir: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Zie ook www.hep-druginteractions.org 
  - Tenofovir is een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). Bij combinatie van tenofoviralafenamide met ritonavir of cobicistat, dient de dosis tenofovir alafenamide gereduceerd te worden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016550', 'KDDA', 't', 'Adefovir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0010926', 'KDDB', 't', 'Entecavir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016717', 'KDDC', 't', 'Lamivudine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028381', 'KDDD', 't', 'Tenofovir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025130', 'KDE', 'f', 'Middelen bij chronische hepatitis C', '**_Plaatsbepaling_**

  
  - [Zie Folia september 2014](http://www.bcfi.be/nl/articles/query?number=F41N09C), [Folia november 2017](http://www.bcfi.be/nl/articles/query?number=F44N11D) _en_ [Folia september 2018](http://www.bcfi.be/nl/articles/query?number=F45N09E) _en_ [Folia februari 2019](http://www.bcfi.be/nl/articles/query?number=F46N02F)_en_[Folia april 2023](http://www.bcfi.be/nl/articles/query?number=F50N04E). 
  - De behandeling hangt sterk af van het genotype van het hepatitis C-virus. 
  - De subcutane peginterferonen α-2a en α-2b ([zie 12.3.2.3.1. Interferon alfa](http://www.bcfi.be/nl/contents/8904336)) kunnen deel  uitmaken van de antivirale behandeling (SKP). Alleen peginterferon α-2a is nog beschikbaar op de Belgische markt. 
  - Direct werkende orale antivirale middelen zoals elbasvir, glecaprevir, grazoprevir, ledipasvir, pibrentasvir, sofosbuvir, telaprevir, velpatasvir en voxilaprevir zijn inhibitoren van specifieke eiwitten van het hepatitis C-virus. 
    - Ze worden in onderlinge associatie gebruikt of, bij therapiefalen, in associatie met andere antivirale middelen zoals peginterferon en ribavirine (SKP) 
    - Studies met de direct werkende orale antivirale middelen tonen na een behandelingsduur van 8 tot 12 weken een zeer hoge eradicatiegraad (&gt; 90%), en dit met toediening langs orale weg en een laag risico van ongewenste effecten (vooral moeheid, slapeloosheid, hoofdpijn en gastro-intestinale stoornissen) en van interacties. De onzekerheden in verband met hun effect op de complicaties van hepatitis C en met hun veiligheid op lange termijn, alsook hun zeer hoge kostprijs blijven belangrijke hinderpalen [[zie Folia april 2023](http://www.bcfi.be/nl/articles/query?number=F50N04E)].  
 

**_Contra-indicaties_**

  
  - Ribavirine: **zwangerschap**: ernstig hartlijden; hemoglobinopathieën. 
  - Elbasvir + grazoprevir: leverinsufficiëntie (SKP). Op de website ”geneesmiddelenbijlevercirrose.nl” wordt deze associatie als ”onveilig” (te vermijden) bij levercirrose beoordeeld. 
  - Glecaprevir + pibrentasvir: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Moeheid, hoofdpijn, slapeloosheid, gastro-intestinale stoornissen. 
  - Ritmestoornissen (zeldzaam) 
  - Mogelijkheid van reactivatie van chronische hepatitis B bij patiënten met chronische hepatitis B + hepatitis C-co-infectie [[zie Folia maart 2017](http://www.bcfi.be/nl/articles/query?number=F44N03F)]. 
  - Elvasvir + grazoprevir: ook laattijdige verhoging van de leverenzymen. 
  - Ribavirine: ook anemie; teratogeniteit en mutageniteit. 
  - Sofosbuvir en ledipasvir + sofosbuvir: ook verhoogde lipasespiegels, arteriële hypertensie, myalgie, neutropenie, stemmingsstoornissen, huidreacties. 
  - Velpatasvir + sofosbuvir: ook huidreacties en stemmingsstoornissen. 
  - Velpatasvir + sofosbuvir + voxilaprevir: ook myalgie, verhoging van totaal bilirubine. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Ribavirine is omwille van teratogeniteit bij het dier gecontra-indiceerd tijdens de zwangerschap.** 
  - Sofosbuvir, elbasvir, grazoprevir, glecaprevir, pibrentasvir, ledipasvir, velpatasvir en voxilaprevir: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Zie ook www.hep-druginteractions.org. Omwille van de talrijke mogelijke interacties is het wenselijk om tijdens de periode van antivirale behandeling de comedicatie tot een minimum te beperken. 
  - Onvoorspelbare invloed op het effect van vitamine-K antagonisten. 
  - Risico van hypoglykemie tijdens behandeling met antidiabetica, zeker in de eerste 3 maanden van de antivirale behandeling. 
  - Ledipasvir + sofosbuvir, sofosbuvir + velpatasvir en sofosbuvir + velpatasvir + voxilaprevir: verhoogd risico van ernstige bradycardie en AV-blok bij associëren met amiodaron. 
  - Elbasvir en grazoprevir zijn substraten  van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Glecaprevir en pibrentasvir zijn substraten en inhibitoren van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Ledipasvir en sofosbuvir zijn substraten van P-gp; ledipasvir is ook een inhibitor van P-gp ([% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Velpatasvir is een substraat van CYP2B6, CYP2C8 en CYP3A4, en een substraat en inhibitor van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Voxilaprevir is een substraat van CYP3A4, en een substraat en inhibitor van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). Voxilaprevir verhoogt de blootstelling aan tenofovirdisoproxilfumaraat (HIV-remmer) wanneer deze geassocieerd is aan een farmacokinetische booster (cobicistat). 
 

**_Bijzondere voorzorgen_**

  
  - Bij diabetici de glykemie opvolgen, zeker in de eerste 3 maanden van de antivirale behandeling (mogelijkheid van veranderde glucosetolerantie en van hypoglykemie). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019554', 'KDEA', 't', 'Ribavirine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020552', 'KDEB', 't', 'Sofosbuvir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026153', 'KDEC', 't', 'Elbasvir + grazoprevir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028431', 'KDED', 't', 'Glecaprevir + pibrentasvir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025221', 'KDEE', 't', 'Ledipasvir + sofosbuvir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026161', 'KDEF', 't', 'Sofosbuvir + velpatasvir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028647', 'KDEG', 't', 'Sofosbuvir + velpatasvir + voxilaprevir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900243', 'KDF', 'f', 'Middelen tegen cytomegalovirus (CMV)', 'Het gaat om ganciclovir,letermovir, maribavir en valganciclovir.
 

**_Plaatsbepaling_**

  
  - Ganciclovir en valganciclovir hebben in de SKP enkel de behandeling van ernstige cytomegalovirusinfecties (bv. CMV-orgaanaantasting) bij immuungedeprimeerde patiënten als indicatie, dit gezien hun toxiciteit. In verband met het off-label gebruik van ganciclovir of valganciclovir ter preventie of behandeling van foetale cytomegalovirusinfectie, zie rubriek “Zwangerschap en borstvoeding”. 
  - Letermovir heeft als indicatie in de SKP de profylaxe van cytomegalovirus (CMV)-reactivatie bij ontvangers van een allogene hematopoëtische stamceltransplantatie. Maribavir: ook bij ontvangers van een solide-orgaantransplantatie. 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale last. 
  - Koorts. 
  - Huiduitslag. 
  - Letermovir: cardiale ongewenste effecten (tachycardie, voorkamerfibrillatie). 
  - Ganciclovir en valganciclovir: ernstige ongewenste effecten, o.a. nefrotoxiciteit, hematologische afwijkingen. 
  - Ganciclovir en valganciclovir: vermoeden van inhibitie van de spermatogenese. 
  - Maribavir: ook aantasting van smaak. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap 
    - Het gebruik van ganciclovir of valganciclovir voor preventie of behandeling van foetale cytomegalovirusinfectie wordt niet als indicatie vermeld in de SKP. Er bestaat nauwelijks onderbouwing over de werkzaamheid van deze middelen in die indicatie of over de veiligheid van gebruik tijdens de zwangerschap.Teratogeniteit en embryotoxiciteit is vastgesteld tijdens dierenproeven. 
    - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van letermovir en maribavir tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar).  
  - Borstvoeding: ganciclovir en valganciclovir: borstvoeding tijdens behandeling wordt afgeraden; indien borstvoeding, bij het borstgevoede kind alert zijn voor de potentieel ernstige ongewenste effecten van het product. 
 

**_Interacties_**

  
  - De potentiële interacties van letermovir zijn talrijk en de mechanismen complex. 
  - Letermovir is onder andere substraat en inductor van P-gp, CYP2C9 en 2C19, met o.a. vermindering van het effect van de vitamine K-antagonisten, en een inhibitor van verscheidene CYP''s, waaronder CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Maribavir is een substraat van CYP3A4 en inhibitor van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Maribavir kan het antivirale effect van ganciclovir en valganciclovir tegenwerken. De SKP contra-indiceert gelijktijdig gebruik van maribavir met deze middelen 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900227', 'KDFA', 't', 'Specialiteiten [Middelen tegen cytomegalovirus (CMV)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901464', 'KDG', 'f', 'Middelen bij COVID-19', 'Nirmatrelvir is een SARS-CoV-2-protease-inhibitor en inhibeert de virusreplicatie. Ritonavir (eveneens een protease-inhibitor, maar niet actief tegen SARS-CoV-2) wordt toegevoegd in lage dosis om de afbraak van nirmatrelvir te vertragen.
 
Remdesivir is een RNA-polymerase-inhibitor en inhibeert de virusreplicatie.
 
Tixagevimab + cilgavimab zijn monoklonale antilichamen (mabs) gericht tegen het spike-eiwit van het SARS-CoV-2-virus. Deze associatie is niet meer beschikbaar sinds november 2023.
 

**_Plaatsbepaling_**

  
  - Belgische leidraad voor de medicamenteuze behandeling van niet-ernstige COVID-19 in zowel de **ambulante setting als ziekenhuissetting**: interim clinical guidance for adults with confirmed covid-19 in Belgium (website KCE, versie november 2023). 
  - **Nirmatrelvir + ritonavir** 
    - Bij ambulante patiënten met COVID-19 en risico van ernstig verloop toonde een gerandomiseerde studie een daling van hospitalisaties en overlijden ten opzichte van placebo [zie Recente informatie mei 2022 in [Folia juni 2022](http://www.bcfi.be/nl/articles/query?number=F49N06F)]. Een KCE-meta-analyse toont op basis van meer recente gegevens (met studies na oktober 2022) een minder groot beschermend effect aan tegen COVID-19-gerelateerde sterfte en hospitalisatie. Dit wordt verklaard door de brede vaccinatiedekking, aanwezigheid van minder virulente stammen en immuniteit na eerdere infecties ([zie Folia november 2023](http://www.bcfi.be/nl/articles/query?number=F50N11B)). De Belgische leidraad voor de medicamenteuze behandeling van COVID-19 beveelt het gebruik van nirmatrelvir + ritonavir sterk aan (_strong recommendation for_) bij ernstig immuungecompromitteerde patiënten en geeft een _conditional_ aanbeveling (_conditional recommendation for_) bij patiënten met een matig risico, binnen de 5 dagen na de eerste symptomen, en na evaluatie van het interactierisico [interim clinical guidance for adults with confirmed covid-19 in Belgium (website KCE, versie november 2023)]. 
    - Nirmatrelvir + ritonavir is niet onderzocht bij gehospitaliseerde patiënten.  
  - **Remdesivir** 
    - Bij ambulante patiënten met COVID-19 en risico van ernstig verloop toonde een gerandomiseerde studie een daling van hospitalisaties ten opzichte van placebo. De Belgische leidraad voor de medicamenteuze behandeling van COVID-19 geeft een conditional aanbeveling (_conditional recommendation for_) voor gebruik van remdesivir in hospitaalsetting bij ernstig immuungecompromiteerde patiënten, binnen de 5 dagen na de eerste symptomen wanneer nirmatrelvir + ritonavir gecontra-indiceerd is [interim clinical guidance for adults with confirmed covid-19 in Belgium (website KCE, versie maart 2024)]. De i.v. toedieningsweg vereist toediening in het ziekenhuis. 
    - Bij gehospitaliseerde patiënten met ernstige COVID-19 is er een gebrek aan evidentie dat remdesivir klinische belangrijke uitkomsten zoals mortaliteit of nood voor kunstmatige beademing, gunstig beïnvloedt [[zie Folia januari 2021](http://www.bcfi.be/nl/articles/query?number=F48N01I) en _Recente informatie februari 2021_ in [Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03J#rem)]. De Belgische leidraad voor de medicamenteuze behandeling van COVID-19 in de ziekenhuis-setting voorziet geen plaats voor remdesivir bij patiënten met ernstige COVID-19, en voorziet een zeer beperkte plaats bij patiënten met milde of matig ernstige COVID-19 met risico van zeer ernstig verloop [interim clinical guidance for adults with confirmed covid-19 in Belgium (website KCE, versie maart 2024)].  
  - **Tixagevimab + cilgavimab (pre-expositie profylaxe)** 
    - De Belgische leidraad voor de medicamenteuze behandeling van COVID-19 in de ambulante setting beveelt tixagevimab + cilgavimab niet meer aan wegens verlies van werkzaamheid tegen de huidig circulerende virusvarianten [interim clinical guidance for adults with confirmed covid-19 in Belgium (website KCE, versie maart 2024)].  
 

**_Indicaties (synthese van de SKP)_**

  
  - Nirmatrelvir + ritonavir: behandeling van COVID-19 bij volwassenen die geen aanvullende zuurstof nodig hebben en die een verhoogd risico hebben van ernstig verloop. 
  - Remdesivir: 
    - Behandeling van COVID-19 bij volwassenen die geen aanvullende zuurstof nodig hebben en die een verhoogd risico hebben van ernstig verloop. 
    - Behandeling van COVID-19 bij volwassenen en adolescenten vanaf 12 jaar met pneumonie die bij het begin van de behandeling niet-invasieve zuurstoftherapie nodig hebben.  
  - Tixagevimab + cilgavimab: 
    - Pre-expositie profylaxe van COVID-19 bij volwassenen en adolescenten van 12 jaar en ouder met een lichaamsgewicht van ten minste 40 kg. 
    - Behandeling van COVID-19 bij volwassenen en adolescenten (van 12 jaar en ouder met een lichaamsgewicht van ten minste 40 kg), die geen aanvullende zuurstof nodig hebben en die een verhoogd risico hebben van ernstig verloop.  
 

**_Ongewenste effecten_**

  
  - Nirmatrelvir + ritonavir: dysgeusie, gastro-intestinale stoornissen, hoofdpijn. 
  - Remdesivir: meest frequent: verhoging van de leverenzymen, hoofdpijn, nausea, huiduitslag. Ernstige bradycardie is gerapporteerd. 
  - Tixagevimab + cilgavimab: frequent: overgevoeligheidsreacties (bv. rash) en reacties ter hooge van de injectieplaats. Anafylactische reacties zijn beschreven. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van remdesivir, nirmatrelvir + ritonavir en tixagevimab + cilgavimab tijdens de zwangerschap en de periode van borstvoeding (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Zie ook www.covid19-druginteractions.org 
  - Nirmatrelvir + ritonavir: er is een **belangrijk risico van interacties** met talrijke geneesmiddelen. Speciale aandacht gaat naar de geneesmiddelen met nauwe therapeutisch-toxische marge zoals de immunosuppressiva ciclosporine, tacrolimus, everolimus en sirolimus. De SKP beveelt nauwgezette opvolging aan wanneer Paxlovid® samen met een van deze geneesmiddelen moet genomen worden. 
    - Nirmatrelvir is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
    - Ritonavir is een substraat van CYP3A4 en P-gp, een krachtige inhibitor van CYP2D6, CYP3A4 en P-gp, en inductor van CYP2B6 en CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)).  
  - Remdesivir: 
    - Mogelijk verminderde werkzaamheid van remdesivir bij gelijktijdige toediening van (hydroxy)chloroquine. 
    - Remdesivir is een substraat van CYP2C8, CYP2D6 en CYP3A4, en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)).  
 

**_Bijzondere voorzorgen_**

  
  - Nirmatrelvir + ritonavir: dosering verlagen bij patiënten met matige nierinsufficiëntie; niet gebruiken bij patiënten met ernstige nierinsufficiëntie. 
  - Remdesivir: 
    - De leverfunctie bepalen vóór en tijdens de behandeling. Remdesivir niet starten of verderzetten bij ALAT-waarden ≥ 5 keer de bovengrens van de normaalwaarde. 
    - Remdesivir niet gebruiken bij patiënten met ernstige nierinsufficiëntie.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902918', 'KDGA', 't', 'Nirmatrelvir + ritonavir', null, '2 tabl. nirmatrelvir aan 150 mg + 1 tabl. ritonavir aan 100 mg om de 12 uur gedurende 5 dagen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901472', 'KDGB', 't', 'Remdesivir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902926', 'KDGC', 't', 'Tixagevimab + cilgavimab', 'Deze associatie is niet meer beschikbaar sinds november 2023.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000010', 'KE', 'f', 'BAPCOC – Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk - 2022', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900086', 'KEA', 'f', 'Inleiding: een rationeel antiobioticagebruik', 'De editie 2021 (update van de gids 2019) van de “Belgische gids voor anti-infectieuze behandeling in de ambulante praktijk” geeft een stand van zaken van de huidige wetenschappelijke kennis met betrekking tot het nut en de werkzaamheid van anti-infectieuze geneesmiddelen in de behandeling van courante infecties in de ambulante praktijk. De gids bevat richtlijnen voor de behandeling van deze infecties, gebaseerd op de wetenschappelijke literatuur en gevalideerd voor toepassing in België door lokale experten. Ondanks het feit dat vooral bacteriële infecties en behandeling met antibiotica aan bod komen, wordt ook aandacht besteed aan virale infecties, gist- en schimmelinfecties, antivirale middelen en antimycotica die relevant zijn voor de ambulante praktijk. Er werd bewust niet ingegaan op het belang en de plaats van vaccinaties. Voor eventueel andere dan anti-infectieuze behandelingen, verwijzen we naar de uitgebreidere aanbevelingen voor goede medische praktijkvoering.
 
Voor de methodologie van de update van de BAPCOC-gids, [zie 11.5.10. Methodologie van de update van de gids 2019/2021](http://www.bcfi.be/nl/contents/8901316)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900094', 'KEAA', 't', 'Indicaties voor en risico’s van een behandeling met antibiotica', 'Het menselijk lichaam beschikt over uitstekende natuurlijke afweermechanismen tegen infecties. De meeste courante infecties in de ambulante praktijk genezen spontaan en antibiotica hebben dan zeer weinig of zelfs geen invloed op het ziekteverloop. Antibiotica zijn enkel noodzakelijk in de behandeling van infecties veroorzaakt door virulente bacteriën of wanneer het immuunstelsel van de patiënt sterk aangetast is (immuunsuppressie) of wanneer een infectie zeer ernstig verloopt (bijvoorbeeld sepsis). De verhouding tussen het mogelijke nut van de antibiotherapie en het risico op nevenwerkingen (met inbegrip van de ontwikkeling van resistentie) moet voor elke individuele patiënt worden bekeken. Een antibioticum kan ook overwogen worden in geval van co-morbiditeit of bij kwetsbare leeftijdsgroepen (zeer jonge kinderen of hoogbejaarde mensen). Vaak beschikken we niet over wetenschappelijke gegevens om het beleid bij deze specifieke patiëntengroepen te onderbouwen. Het is aan de arts om te oordelen op basis van risicofactoren, voorgeschiedenis en kliniek wie risicopatiënten zijn en wanneer een antibioticum verantwoord is.
 
Voor de betekenis van ‘**immunogecompromitteerd**’ verwijzen we naar het advies van de Hoge Gezondheidsraad “vaccinatie van immunogecompromitteerde en chronisch zieke kinderen en volwassenen” (1): mensen kunnen immunogecompromitteerd zijn door een primaire of aangeboren immuunstoornis of door een secundaire of verworven immuunstoornis. Deze laatste komen vooral voor door **immuunsuppressieve aandoeningen** of **immunosuppressieve geneesmiddelen**. Onderliggende aandoeningen zijn o.a. **hemato-oncologische aandoeningen; HIV met CD4- aantal &lt; 500**. Bij chronische inflammatoire (auto)-immuunaandoeningen zoals reumatische aandoeningen en systeemziekten, inflammatoire darmziekten en psoriasis is er geen beduidende immunosuppressie. Een uitzondering is **actieve lupus**. De lijst van immunosuppressieve medicatie kan u vinden via deze link.
 
**Bij elke behandeling met antibiotica kunnen zich resistente stammen ontwikkelen**, zowel bij commensale als bij pathogene bacteriën. Deze microbiële resistentie kan overgedragen worden tussen bacteriën onderling, maar resistente bacteriën kunnen ook worden overgedragen tussen personen onderling. Zo blijkt dat personen die recent gehospitaliseerd werden of die recent antibiotica hebben gekregen en kinderen in een kinderdagverblijf vaker drager zijn van resistente bacteriën (2, 3, 4). Bovendien werd aangetoond dat de prevalentie van resistente pneumokokken hoger is in gebieden waar veel antibiotica worden gebruikt (5).
 
Het rationeel gebruik van antibiotica is dus essentieel om de toename van de microbiële resistentie een halt toe te roepen. De behandeling van (multi)resistente bacteriën kan immers zeer moeilijk zijn, waardoor men gedwongen wordt een beroep te doen op antibiotica die parenteraal moeten worden toegediend, die meer nevenwerkingen hebben en/of duurder zijn. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900102', 'KEAB', 't', 'Correct gebruik van antibiotica', 'Antibiotica zijn onmisbaar in de behandeling van ernstige infecties – zoals bacteriële meningitis, sepsis, pyelonefritis en osteomyelitis – maar kunnen ook aangewezen zijn bij andere minder ernstige infecties.  In elk geval is hun correct gebruik essentieel om het risico op ontwikkeling van resistentie te beperken. Volgende aspecten verdienen voldoende aandacht:
  
  - **correcte dosis** (voldoende hoog); 
  - **correcte duur** (zo kort mogelijk); 
  - **correcte frequentie van toediening**; 
  - **opeenvolgende antibioticakuren bij dezelfde patiënt zoveel mogelijk vermijden** (zeker met verschillende moleculen);  
  - **het aantal antibioticakuren binnen één gemeenschap of een bredere populatie zoveel mogelijk beperken** (zeker met verschillende moleculen). 
 
In het menselijk lichaam bestaat er een interactie tussen het antibioticum en de ziekteverwekker, waarbij volgende farmacodynamische parameters een belangrijke rol spelen: de minimale inhibitorische concentratie (MIC), de maximale concentratie van het antibioticum (Cmax), het tijdsinterval gedurende hetwelk de concentratie van het antibioticum de MIC overschrijdt (time above MIC), en de oppervlakte onder de tijd-concentratiecurve voor het antibioticum (area under the curve of AUC).
 
Het belang van deze parameters varieert in functie van de antibioticumklasse. Voor bepaalde antibiotica zoals aminosiden en chinolonen is de werking sterk gerelateerd aan hun maximale concentratie – hoe hoger de piekconcentratie hoe beter de werking (concentration-dependent killing). De relevante parameters zijn Cmax/MIC en AUC/MIC. Deze antibiotica worden best verdeeld over een beperkt aantal toedieningen om zo hoog mogelijke piekconcentraties te bereiken (voorbeeld: moxifloxacine in 1 gift per dag). 
 
Voor β-lactam-antibiotica is de werking niet alleen gerelateerd aan hun concentratie maar ook aan de duur van blootstelling – hoe langer de bacterie blootgesteld wordt aan een concentratie van het antibioticum boven de MIC hoe beter de werking (time-dependent killing). De relevante parameter is ‘time above MIC’. Deze antibiotica worden best verdeeld over een groot aantal toedieningen om de blootstellingstijd zo lang mogelijk te maken (voorbeeld: amoxicilline in 3 à 4 giften per dag.
 
In deze gids zal bij elke behandeling ook de duur van de behandeling vermeld worden. Vaak zijn de verpakkingen groter dan nodig. Het is belangrijk om aan de patiënten uit te leggen dat in die gevallen de verpakking niet moet worden uitgenomen, maar het voorschrift van de arts moet gevolgd worden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001174', 'KECIBB', 't', 'Alternatief bij niet-IgE-gemedieerde penicilline-allergie', null, 'postpartum mastitis              
  -                  _                   **cefalexine oraal**                 _                  
    - 2 g in 4 giften per dag gedurende 10-14 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900110', 'KEAC', 't', 'Keuze van het antibioticum', 'Bij de keuze voor een bepaalde antibioticumklasse zijn de infectiefocus, de vermoedelijke ziekteverwekker(s) en de geneesmiddelenanamnese belangrijk. Hiervoor wordt gesteund op de wetenschappelijke literatuur. Bij de keuze tussen verschillende moleculen met vergelijkbare werkzaamheid worden volgende criteria gehanteerd: 
 
a. werkingsspectrum (zo nauw mogelijk); 
 
b. nevenwerkingen;
 
c. gekende lokale resistentiecijfers; 
 
d. verwachte therapietrouw; 
 
e. kostprijs. 
 
Op basis hiervan wordt regelmatig gekozen voor één bepaalde molecule in plaats van een klasse van antibiotica. Bovendien wordt ervoor geopteerd bepaalde moleculen te reserveren voor de tweede lijn. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900128', 'KEAD', 't', 'Penicillineallergie', 'Penicillineallergie kan op verschillende manieren tot uiting komen. Onmiddellijke IgE-gemedieerde reacties (type I) kunnen aanleiding geven tot anafylactische shock. Deze anafylactische reactie kan zich onder verschillende vormen manifesteren: erythema, pruritus, angioedeem, urticaria, bronchospasme, larynxoedeem, hyperperistaltiek, hypotensie of cardiale aritmie. Fatale reacties zijn uiterst zeldzaam: tussen 1972 en 2007 overleed 1 persoon door een anafylactische reactie na inname van orale amoxicilline in de UK terwijl ongeveer 100 miljoen mensen waren blootgesteld (6). 
 
Uitgestelde niet-IgE-gemedieerde reacties (type II, III of IV) omvatten ‘serum sickness’, hemolytische anemie, trombopenie en idiopathische reacties (maculopapulaire of morbilliforme uitslag). 
 
In het geval van type I allergie, is er kruisallergie tussen penicilline en andere β-lactam-antibiotica mogelijk en houdt elke toediening van β-lactam-antibiotica (uitgezonderd aztreonam) dus een risico in. Indien een penicilline eerste keuze is voor de behandeling, bieden we steeds een alternatief voor patiënten met type I penicilline-allergie. Aangezien er 2% (6) kruisallergie met cefalosporines gerapporteerd wordt, zal in dit geval geen cefalosporine (in het bijzonder van de eerste of tweede generatie) worden aangeraden. Voor niet IgE-gemedieerde allergie zijn cefalosporines wel een goed alternatief. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900136', 'KEAE', 't', 'Een belangrijke kiem, de pneumokok', 'Respiratoire infecties zijn de belangrijkste reden voor antibioticumgebruik in de ambulante praktijk. De meerderheid van deze infecties zijn van virale oorsprong. Bovendien is zowel bij virale als bij bacteriële respiratoire infecties de spontane evolutie meestal gunstig.
 
De pneumokok is de belangrijkste bacteriële verwekker van respiratoire infecties buiten het ziekenhuis. Hoewel de meerderheid van deze infecties gunstig evolueert, kan de pneumokok soms aanleiding geven tot invasieve infecties (zoals sepsis, meningitis, pneumonie). Wanneer bij een respiratoire infectie geopteerd wordt voor een behandeling met antibiotica, zal deze dus in de eerste plaats gericht zijn tegen de pneumokok. 
 
**De meeste pneumokokken zijn nog steeds zeer gevoelig voor penicilline.** Het percentage pneumokokken met verminderde penicillinegevoeligheid (MIC &gt; 0.06 mg/l) uit invasieve isolaten was in 2017 11,1 % (7).
 
In geval van intermediaire gevoeligheid aan penicilline (MIC 0.06-1 mg/l), volstaat het de dosis van het beta-lactamantibioticum te verhogen.
 
Volledige penicillineresistentie (MIC &gt; 1 mg/l) is zeer zeldzaam. In dit geval zal penicilline zelfs in hoge dosis niet meer werkzaam zijn. De penicillineresistentie van de pneumokok is te wijten aan de wijziging van het doelwit van het antibioticum, namelijk de transpeptidasen of Penicillin Binding Proteins, en niet aan de productie van een beta-lactamase. Het is dus zinloos om clavulaanzuur toe te voegen om deze resistentie te overkomen. Bij volledige penicillineresistentie behouden bepaalde chinolonen, zoals moxifloxacine en (in mindere mate) levofloxacine, op dit ogenblik nog een goede activiteit. Het is echter van het grootste belang om deze producten zo weinig mogelijk te gebruiken om het ontstaan van resistentie (niet alleen bij pneumokokken, maar vooral ook bij Enterobacteriaceae in de darmflora) tegen te gaan. Bovendien nemen de waarschuwingen voor potentieel ernstige nevenwerkingen toe. Gezien de hoge resistentiecijfers voor macroliden (16.2% in 2017) en tetracyclines (14.3 % in 2017) zijn deze klassen evenmin alternatieven (7). 
 
**In het kader van een verantwoord antibioticumbeleid, zal bij indicatie voor een antibioticum bij een respiratoire infectie de voorkeur gegeven worden aan amoxicilline in voldoende hoge dosis aangezien dit effectief is in &gt;99% van alle pneumokokkeninfecties**. In het geval van type I penicilline-allergie zullen de hierboven vermelde chinolonen (bij voorkeur moxifloxacine) wel als alternatief worden voorgesteld.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900169', 'KEAF', 't', 'Microbiële resistentie in een specifieke populatie: het voorbeeld van de urineweginfecties', 'In het geval van een urineweginfectie bij een jonge, niet-zwangere vrouw zal de huisarts zich voor de diagnose veelal beperken tot het opsporen van nitrieten en witte bloedcellen in de urine met behulp van een teststrip. Een urinekweek wordt doorgaans voorbehouden voor gecompliceerde infecties of infecties die ondanks behandeling ongunstig evolueren. Bacteriën die in het laboratorium worden gekweekt zijn dus niet representatief voor de reële situatie in de ambulante praktijk, maar tonen eerder een “worst case scenario”. Dit geldt ook voor andere infecties. Dit leidt tot een discrepantie tussen het echte resistentiepatroon in de ambulante praktijk en de cijfers verkregen op basis van labogegevens. Dit is bevestigd door studies waarin systematisch bij alle urineweginfecties een urinekweek werd uitgevoerd en waaruit bleek dat er minder resistentie gevonden wordt wanneer geen selectie vooraf is gebeurd (7). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900144', 'KEAG', 't', 'Veranderende regelgeving', 'Antibiotica worden sinds april 2017 niet langer terugbetaald in categorie B (geneesmiddelen categorie voor belangrijke therapeutische medicatie) maar verhuisden naar categorie C (de categorie voor symptomatische behandeling). Hierdoor is het aandeel dat de patiënt zelf moet betalen voor antibiotica groter geworden. 
 
Chinolonen werden opgenomen in hoofdstuk IV voor terugbetaling. Dit betekent dat er aan de terugbetaling concrete voorwaarden zijn verbonden. De chinolonen zijn enkel terugbetaald in volgende omstandigheden:
  
  - acute pyelonefritis, na afname van een cultuur voor antibiogram; 
  - acute prostatitis; 
  - chronische prostatitis, na afname van een cultuur voor antibiogram; 
  - acute urethritis, na afname van een cultuur voor antibiogram; 
  - orchi-epididymitis; 
  - pelvic Inflammatory Diseases; 
  - acute diverticulitis, ongecompliceerd; 
  - bij patiënten met een ernstige co-morbiditeit, of behandeld met een immunosuppressivum, of met een maligniteit of een HIV-infectie; 
  - een uitzonderlijke en dringende situatie die het starten van een behandeling met een chinolone vereist. 
 
 zie voor volledige terugbetalingsvoorwaarden: https://www.bcfi.be/nl/chapters/12?frag=10165           
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900151', 'KEAH', 't', 'Referenties', '- 1. https://www.zorg-en-gezondheid.be/sites/default/files/atoms/files/immunogecompromitteerde%20en%20chronisch%20zieke%20kinderen%20en%20volwassenen.pdf 
  - 2. Malhotra-Kumar S, Lammens C, Coenen S, Van Herck K, Goossens H. Effect of azithromycin and clarithromycin therapy on pharyngeal carriage of macrolide-resistant streptococci in healthy volunteers: a randomised, double-blind, placebo-controlled study. Lancet 2007;369(9560):482-90 
  - 3. Costelloe C, Metcalfe C, Lovering A, Mant D, Hay AD. Effect of antibiotic prescribing in primary care on antimicrobial resistance in individual patients: systematic review and meta-analysis. BMJ 2010;340(7756) 
  - 4. Goossens H, Ferech M, Vander Stichele R, Elseviers M and the ESAC Project Group. Outpatient antibiotic use in Europe and association with resistance: a cross-national database study. Lancet 2005;365(9459):579-87 
  - 5. https://ecdc.europa.eu/en/publications-data/surveillance-antimicrobial-resistance-europe-2017 
  - 6. Shenoy ES, Macy E, Rowe T, Blumenthal KG. Evaluation and management of penicillin allergy: a review. JAMA 2019; 15: 188-199.  
  - 7. Surveillance van de pneumokokkeninfecties in België. Verslag voor 2017. Nationaal Referentiecentrum voor de surveillance van Streptococcus pneumoniae. Laboratorium microbiologie Universitair Ziekenhuis Gasthuisberg. Leuven. https://nrchm.wiv-isp.be/nl/ref_centra_labo/streptococcus_pneumoniae_invasive/Rapporten/Streptococcus%20pneumoniae%202017.pdf 
  - 8. Heytens S, Boelens J, Claeys G, De Sutter A, Christiaens T. Uropathogen distribution and antimicrobial susceptibility in uncomplicated cystitis in Belgium, a high antibiotics prescribing country: 20-year surveillance. Eur J Clin Micorbio Infect Dis 2017; 36:105–113 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900003', 'KEBAA', 't', 'Plaats van antibiotica', '**Antibiotica zijn in de regel niet geïndiceerd bij een patiënt met acute   keelpijn **(GRADE 1A). Op basis van symptomen en klinische tekens is het onmogelijk om   een onderscheid te maken tussen een bacteriële en een virale   oorzaak. Ook bij een bacteriële oorzaak is een behandeling met   antibiotica doorgaans niet noodzakelijk.    
 
**Antibiotica zijn wel geïndiceerd bij **(GRADE 1C*):
 
              
  -                  
1. risicopatiënten: de huisarts oordeelt op basis van risicofactoren, voorgeschiedenis     en kliniek wie die risicopatiënten (kunnen) zijn; zoals:     immunogecompromitteerde patiënten, oncologische     patiënten, patiënten met een voorgeschiedenis     van acute gewrichtsreuma, patiënten met recente prothese chirurgie,     patiënten met hartkleplijden met risico op endocarditis
                
  -                  
2. ernstig zieke patiënten 
                
           
 
             _Opgelet:   Keelpijn in combinatie met ernstige stridor en/of respiratoire   insufficiëntie en/of ernstige slikklachten is een absolute indicatie   voor verwijzing naar de tweede lijn._           
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000044', 'KEBAB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000051', 'KEBABA', 'f', 'Eerste keuze', null, 'acute keelpijn              
  -                  _                   **feneticilline oraal***                 _                  
    - volwassenen en kind &gt; 10 jaar: 1500 mg per dag in 3 giften 
    - kind 2-10 j: 750 mg per dag in drie giften 
    - kind &lt; 2 jaar: 375 mg per dag in drie giften                 
             
               _* Feneticilline is op dit moment in België het enige smal spectrum penicilline op de markt. Er is echter geen terugbetaling voor de orale suspensie voor kinderen._                        ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903510', 'KEBABAA', 't', 'Specialiteiten [Eerste keuze]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000069', 'KEBABB', 'f', 'Alternatieven', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000077', 'KEBABBA', 't', 'Eerste keuze', null, 'acute keelpijn                
  -                    _                     **cefadroxil oraal**                   _                    
    - kind: 30 mg/kg per dag in 2 giften gedurende 7 dagen 
    - volwassene: 2 g per dag in 2 giften gedurende 7 dagen                   
  -                    _                     **cefalexine oraal**                   _                    
    - volwassene: 2 g per dag in 2 giften gedurende 7 dagen                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000085', 'KEBABBB', 't', 'Tweede keuze', null, 'acute keelpijn                
  -                    _                     **amoxicilline oraal**                   _                    
    - kind: 75-100 mg/kg per dag in 3 giften gedurende 5 dagen 
    - volwassene: 3 g per dag in 3 giften gedurende 5 dagen                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000093', 'KEBABBC', 't', 'Alternatief bij IgE-gemedieerde penicilline-allergie', null, '-                    _                     **azithromycine oraal**                   _                    
    - kind: 10 mg/kg per dag in 1 gift gedurende 3 dagen 
    - volwassene: 500 mg per dag in 1 gift gedurende 3 dagen                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000101', 'KEBAC', 't', 'Referenties', '- Angine aiguë - Premiers Choix Prescrire, actualisation juin 2018. Rev Prescrire 2018 ; 38 (420) : 769     
  - WOREL - Odeurs Philippe, M. J., De Meyere Marc, Peremans Lieve, Van Royen Paul. Richtlijn Acute Keelpijn (herziening 2017) 
  - RIZIV (2016). Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg. Consensusvergadering 2 juni 2016. Juryrapport Retrieved from **https://www.riziv.fgov.be/SiteCollectionDocuments/consensus_lange_tekst_20160602.pdf**                 
  - Dagnelie CF, De Jongh E, Lemmen WH, et al. NHG-Standaard Acute keelpijn (Derde herziening). NHG 2015. 
  - Malhotra-Kumar S, Lammens C, Coenen S, Van Herck K, Goossens H. Effect of azithromycin and clarithromycin therapy on pharyngeal carriage of macrolide-resistant streptococci in healthy volunteers: a randomised, double-blind, placebo-controlled study. Lancet 2007;369(9560):482-90. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000119', 'KEBB', 'f', 'Acute middenoorontsteking', '**Een acute middenoorontsteking** wordt veroorzaakt door zowel virussen als bacteriën. De infectie duurt ongeveer een week en de meeste kinderen zijn zonder antibiotica beter na 3 dagen. Antibiotica dragen niet bij aan een vermindering van (zeldzame) ernstige complicaties.              
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900011', 'KEBBA', 't', 'Plaats van antibiotica', '**Antibiotica zijn in de regel dus niet geïndiceerd bij acute middenoorontsteking** (GRADE 1A)
 
**Orale antibiotica kunnen de duur van de pijn en de koorts verkorten bij** (GRADE 2A): 
 
              
  -                  
1. bilaterale acute otitis media bij kinderen jonger dan 2 jaar
                
  -                  
2. loopoor door spontane trommelvliesperforatie
                
           
 
**Orale antibiotica zijn geïndiceerd bij** (GRADE 1C*): 
 
              
  -                  
1. hoger risico voor complicaties (kind jonger dan 6 maanden, anatomische   afwijkingen in NKO-gebied (zoals bij palatoschisis of het syndroom   van Down), ooroperaties in de voorgeschiedenis (uitgezonderd   trommelvliesbuisjes), gecompromitteerd immuunsysteem
                
  -                  
2. ernstige algemene ziekteverschijnselen
                
  -                  
3. wanneer na 3 dagen behandeling met paracetamol in voldoende hoge dosering en   frequentie nog geen verbetering is opgetreden van koorts en/of pijn
                
           
 
             _Opgelet: Bij gebrek aan studies bij volwassenen, worden de aanbevelingen voor kinderen geëxtrapoleerd naar volwassenen._           
 
**Een loopoor bij trommelvliesbuisjes** stopt meestal zonder behandeling. In vergelijking met een afwachtend beleid of gebruik van orale antibiotica kunnen lokale antibiotica de duur van het loopoor verkorten (GRADE 2B). Een behandeling met antibiotische oordruppels wordt verdergezet tot het oor ’s morgens bij het ontwaken droog en schoon is.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000127', 'KEBBB', 'f', 'Antimicrobiële behandeling: oraal', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000135', 'KEBBBA', 't', 'Eerste keuze', null, 'acute middenoorontsteking              
  -                  _                   **amoxicilline**                 _                  
    - kind: 75-100 mg/kg per dag in 3 giften gedurende 5 dagen 
    - volwassene: 3x 1 g per dag gedurende 5 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000143', 'KEBBBB', 't', 'Indien er geen verbetering optreedt binnen de 2 tot 3 dagen', null, 'acute middenoorontsteking              
  - De helft van de dagdosis _**amoxicilline**_ vervangen door _**amoxicilline-clavulaanzuur:**_                    
    - kind*: 75-100 mg/kg amoxicilline per dag in 3 doses, waarvan 37,5-50     mg/kg/d. als amoxicilline in monopreparaat en 37,5-50 mg/kg/d. als     amoxicilline in een associatie met clavulaanzuur (9-12,5 mg/kg/d.) 
    - volwassene*: 3 g amoxicilline per dag in 3 doses, waarvan 1,5 g amoxicilline in     monopreparaat, en 1,5 g amoxicilline in een associatie met clavulaanzuur (500 mg/125 mg).                   

* Voor kinderen heeft de commercieel beschikbare associatie van amoxicilline/clavulaanzuur een te lage dosis amoxicilline om effectief te zijn tegen de pneumokok. Voor volwassenen is overschakelen naar de commercieel beschikbare vorm met 875 mg amoxicilline/125 mg clavulaanzuur wel een mogelijk alternatief.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001182', 'KECIBC', 't', 'Alternatief bij IgE-gemedieerde penicilline-allergie', null, 'postpartum mastitis              
  -                  _                   **clarithromycine oraal**                 _                  
    - 1 g per dag in 2 giften gedurende 7 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000150', 'KEBBBC', 't', 'Alternatief bij niet-IgE-gemedieerde penicilline-allergie', null, 'acute middenoorontsteking              
  -                  _                   **cefuroxim axetil oraal**                 _                  
    - kind: 30-50 mg/kg per dag in 3 giften gedurende 5 dagen, maximum 3 x 500 mg/dag* 
    - volwassene: 1.500 mg per dag in 3 giften gedurende 5 dagen*                 

* Gezien de lage biologische beschikbaarheid en korte halfwaardetijd is gekozen voor een andere posologie dan deze in de SKP.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000168', 'KEBBBD', 't', 'Alternatief bij IgE-gemedieerde penicilline-allergie', null, 'acute middenoorontsteking              
  -                  _                   **azithromycine oraal**                 _                  
    - kind:10 mg/kg per dag in 1 gift gedurende 3 dagen 
    - volwassene: 500 mg per dag in 1 gift gedurende 3 dagen                 
             
_Opgelet: Gezien de toegenomen resistentie van de pneumokok voor macroliden (16 %) wordt aanbevolen om **ernstig zieke kinderen met IgE-gemedieerde penicilline-allergie te verwijzen voor intraveneuze behandeling**._           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000176', 'KEBBC', 'f', 'Antimicrobiële behandeling: lokaal', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900029', 'KEBBCA', 't', 'Specialiteiten', null, 'loopoor bij trommelvliesbuisjes              
  -                  _                   **ciprofloxacine oordruppels**                 _                  
    - 3 tot 4 druppels, 2 tot 4 maal per dag                 
             
               _Opgelet:   toediening van chinolone oordruppels bij trommelvliesbuisjes gaat   mogelijks gepaard met een verhoogd risico op trommelvliesperforatie.   Oordruppels met een aminoglycoside (zoals neomycine, framycetine,   gentamycine, tobramycine), al dan niet geassocieerd aan polymyxine B,   mogen omwille van hun ototoxisch effect niet gebruikt worden. _                        ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000184', 'KEBBD', 't', 'Referenties', '- Otite moyenne aiguë - Premiers Choix Prescrire, actualisation mars 2019. Rev Prescrire 2019 ; 39 (428) : 451 
  - Otitis media (acute): antimicrobial prescribing. NICE guideline [NG91]. Published date: March 2018 
  - Dawson-Hahn EE, Mickan S, Onakpoya I, Roberts N, Kronman M, Butler CC, Thompson MJ. Short-course versus long-course oral antibiotic treatment for infections treated in outpatient settings: a review of systematic reviews. Fam Pract. 2017 Sep 1;34(5):511-519. doi: 10.1093/fampra/cmx037. 
  - Otite moyenne aiguë purulente de l’enfant de plus de 3 mois. Recommandation de bonne pratique. HAS. Mis en ligne: le 18 nov. 2016 
  - Otite moyenne aiguë purulente de l’adulte. Recommandation de bonne pratique. HAS. Mis en ligne le 18 nov. 2016 
  - Venekamp RP, Javed F, van Dongen TMA, Waddell A, Schilder AGM. Interventions for children with ear discharge occurring at least two weeks following grommet (ventilation tube) insertion. Cochrane Database of Systematic Reviews 2016, Issue 11. Art. No.: CD011684. DOI: 10.1002/14651858.CD011684.pub2 
  - RIZIV (2016). Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg. Consensusvergadering 2 juni 2016. Juryrapport Retrieved from **https://www.riziv.fgov.be/SiteCollectionDocuments/consensus_lange_tekst_20160602.pdf**                 
  - Venekamp RP, Prasad V, Hay AD. Are topical antibiotics an alternative to oral antibiotics for children with acute otitis media and ear discharge? BMJ. 2016 Feb 4;352:i308. doi: 10.1136/bmj.i308. Review. 
  - NHG-Standaard Otitis media acuta bij kinderen (Derde herziening) 
  - Damoiseaux RAMJ, Venekamp RP, Eekhof JAH, Bennebroek Gravenhorst FM, Schoch AG, Burgers JS, Bouma M, Wittenberg J.. Huisarts Wet 2014;57(12):648. 
  - Alrwisan A, Antonelli PJ, Winterstein AG. Quinolone ear drops after tympanostomy tubes and the risk of eardrum perforation: a retrospective cohort study. Clinical Infectious Diseases 2017; 64 : 1052-1058. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000192', 'KEBC', 'f', 'Acute rhinosinusitis', 'Een acute rhinosinusitis wordt veroorzaakt door zowel virussen als bacteriën. De aandoening kent over het algemeen een gunstig natuurlijk beloop met spontane afname van de klachten na enkele dagen tot een week. Bij de meeste patiënten volstaat het geven van voorlichting en symptomatische behandeling.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900037', 'KEBCA', 't', 'Plaats van antibiotica', '**Antibiotica zijn in de regel niet geïndiceerd bij een patiënt met acute rhinosinusitis **(GRADE   1A).Op   basis van symptomen en klinische tekens is het onmogelijk om een   onderscheid te maken tussen een bacteriële en een virale oorzaak.   Ook bij een bacteriële oorzaak is een behandeling met antibiotica   meestal niet noodzakelijk. Antibiotica lijken niet bij te dragen aan   het verminderen van (zeldzaam voorkomende) complicaties.    
 
**Antibiotica zijn wel geïndiceerd bij **(GRADE 1C*)
 
- Volwassenen die ernstig ziek zijn (purulente rhinorree met koorts,   pijn, ernstige beperkingen in het dagelijks functioneren) of koorts   langer dan 5 dagen, of opnieuw koorts na initiële verbetering
 
- Kinderen die ernstig ziek zijn (hoge koorts, achteruitgang van de   algemene gezondheidstoestand) of klachten langer dan 10 tot 15 dagen   zonder verbetering
 
- Risicopatiënten. De huisarts oordeelt op basis van risicofactoren, voorgeschiedenis en   kliniek wie deze risicopatiënten zijn (bijvoorbeeld oncologische   patiënten, immunogecompromitteerde patiënten, kinderen met   cerebrospinaal vochtlek…).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000200', 'KEBCB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000218', 'KEBCBA', 't', 'Eerste keuze', null, 'acute rhinosinusitis              
  -                  _                   **amoxicilline oraal**                 _                  
    - kind: 75-100 mg/kg per dag in 3 giften gedurende 7 dagen 
    - volwassene: 3x 1 g per dag gedurende 7 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000226', 'KEBCBB', 't', 'Indien er geen verbetering optreedt binnen de 2 tot 3 dagen', null, 'acute rhinosinusitis              
  - De helft van de dagdosis _**amoxicilline**_ vervangen door _**amoxicilline-clavulaanzuur:**_                      
    - kind*: 75-100 mg/kg amoxicilline per dag in 3 doses, waarvan 37,5-50       mg/kg/d. als amoxicilline in monopreparaat en 37,5-50 mg/kg/d. als       amoxicilline in een associatie met clavulaanzuur (9-12,5 mg/kg/d.) 
    - volwassene*: 3 g amoxicilline per dag in 3 doses, waarvan 1,5 g amoxicilline in       monopreparaat, en 1,5 g amoxicilline in een associatie met       clavulaanzuur (500 mg/125 mg)                    

* Voor kinderen heeft de commercieel beschikbare associatie van amoxicilline/clavulaanzuur een te lage dosis amoxicilline om effectief te zijn tegen de pneumokok. Voor volwassenen is overschakelen naar de commercieel beschikbare vorm met 875 mg amoxicilline/125 mg clavulaanzuur wel een mogelijk alternatief.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000234', 'KEBCBC', 't', 'Alternatief bij niet-IgE-gemedieerde penicilline-allergie', null, 'acute rhinosinusitis                 
  - volwassene:                      
    - moxifloxacine 400 mg per dag gedurende 7 dagen                    
  - kind: 
    - cefuroxim axetil: 30-50 mg/kg per dag in 3 giften gedurende 7 dagen, maximum 3 x 500 mg per dag*  

* Gezien de lage biologische beschikbaarheid en korte halfwaardetijd is gekozen voor een andere posologie dan deze in de SKP.             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001190', 'KECIC', 't', 'Referenties', '- Adaptatie van de Duodecim-richtlijn: ‘Postpartum mastitis’ therapie en opvolging. Masterproef Katrien Danhieux (2018).    Beschikbaar via: https://www.icho-info.be/application/content/thesislist 
  - Mastitis door borstvoeding – 2017. https://www.ebpnet.be/nl/pages/display.aspx?ebmid=ebm01000 
  - NHG – Zwangerschap en kraamperiode – 2015. https://www.nhg.org/standaarden/samenvatting/zwangerschap-en-kraamperiode 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000242', 'KEBCBD', 't', 'Alternatief bij IgE-gemedieerde penicilline-allergie', null, 'acute rhinosinusitis              
  - volwassene:                      
    - moxifloxacine oraal                          
      - 400 mg per dag gedurende 7 dagen                                             
  - kind                      
    - azithromycine oraal                          
      - 10 mg/kg per dag in 1 gift gedurende 3 dagen                                             
             
               _Opgelet: Gezien de toegenomen resistentie van de pneumokok voor macroliden (16%) wordt aanbevolen om **ernstig zieke kinderen met IgE-gemedieerde penicilline-allergie te verwijzen voor intraveneuze behandeling.**_                        ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000259', 'KEBCC', 't', 'Referenties', '- Sinusite aiguë infectieuse - Premiers Choix Prescrire, actualisation février 2019  
  - Rev Prescrire 2019 ; 39 (426) : 282      Précisions 
  - Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg. Juryrapport RIZIV consensusvergadering 2016.  
  - Venekamp RP, D. S. A., Sachs A, Bons SCS, Wiersma Tj, De Jongh E. (2014). NHG standaard Acute rhinosinusitis (Derde herziening).  
  - Lemiengre, M. B., van Driel, M. L., Merenstein, D., Young, J., &amp; De Sutter, A. I. (2012). Antibiotics for clinically diagnosed acute rhinosinusitis in adults. _The Cochrane database of systematic reviews, 10_, Cd006089. doi:10.1002/14651858.CD006089.pub4 
  - Fokkens WJ, Lund VJ, Mullol J, Bachert C et al. European Position Paper on Rhinosinutis and Nasal Polyps. Rhinology 2012; 50: sppl 23 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000267', 'KEBD', 'f', 'Acute epiglottitis', '**Er wordt geen ambulante therapie gestart bij acute epiglottitis** (GRADE 1C*).
 
Epiglottitis is een urgentie en vereist **onmiddellijke opname** zodat bij evolutie naar een levensbedreigende luchtwegobstructie intubatie of tracheotomie mogelijk is. 
 
In het ziekenhuis wordt zo snel mogelijk een intraveneuze behandeling met antibiotica gestart.
 
           _Na invoering van de Hib-vaccinatie is de incidentie van epiglottitis afgenomen en wordt epiglottitis relatief vaker bij volwassenen gediagnosticeerd._         
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000275', 'KEBDA', 't', 'Referenties', '- WOREL ‘Acute keelpijn’ 2017. Odeurs Philippe, Matthys Jan, De Meyere Marc, Peremans Lieve, Van Royen Paul 
  - RIZIV (2016). Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg. Consensusvergadering 2 juni 2016. Juryrapport Retrieved from **https://www.riziv.fgov.be/SiteCollectionDocuments/consensus_lange_tekst_20160602.pdf**                 
  - NHG - Dagnelie CF, De Jongh E, Lemmen WH, Opstelten W, Pos M, Van Staaij BK, Zwart S. Acute keelpijn 2015 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000283', 'KEBE', 'f', 'Laryngitis stridulosa', 'Laryngitis stridulosa is een virale aandoening met meestal een gunstig klinisch verloop binnen de 24u.
 
**Antibiotica zijn niet geïndiceerd bij laryngitis stridulosa**(GRADE 1C*). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000291', 'KEBEA', 't', 'Referenties', '- RIZIV (2016). Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg. Consensusvergadering 2 juni 2016. Juryrapport Retrieved from **https://www.riziv.fgov.be/SiteCollectionDocuments/consensus_lange_tekst_20160602.pdf**                 
  - NHG - Verheij ThJM, H.R., Prins JM, Salomé PhL, Bindels PJ, Ponsioen BP†, Sachs APE, Thiadens HA, Verlee E. (2013). NHG standaard Acuut hoesten (Eerste herziening).  
  - Laryngite aiguë : effet symptomatique de la corticothérapie 
  - Rev Prescrire 2006 ; 26 (269) : 134  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000309', 'KEBF', 'f', 'Acute infecties van de lage luchtwegen bij kinderen', 'Acute bronchitis is bijna altijd van virale oorsprong. Ongeacht het feit of de oorzaak een bacteriële of virale infectie is, heeft deze luchtweginfectie doorgaans een mild beloop met een ziekteduur variërend van één tot drie weken. Hoestklachten kunnen echter langer aanhouden (tot meer dan vier weken).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900045', 'KEBFA', 't', 'Plaats van antibiotica', '**Antibiotica zijn niet geïndiceerd bij acute bronchitis**   bij een vooraf gezond kind. (GRADE 1B)
 
**Antibiotica zijn wel geïndiceerd bij een sterk vermoeden van bacteriële   pneumonie op basis van klinische symptomen (hoest met dyspnee, tachypnee,   wheezing; vaak gecombineerd met koorts; soms gepaard met thoracale en   abdominale pijn, braken en hoofdpijn)**   (GRADE 1C*)
 
**Hospitalisatie is noodzakelijk in volgende gevallen:** (GRADE 1C*)                    
  - Zuigelingen beneden de leeftijd van 6 maanden. 
  - Uitbraken perorale medicatie. 
  - Blijvende hoge koorts en geen verbetering aanwezig 48 u na het starten van de antibiotica. 
  - Toenemende ademlast: tachypnee (&gt;50/minuut)*, neusvleugelen, kreunen, borstintrekkingen. 
  - Zuurstof saturatie &lt; 92 %. 
  - Verslechtering van de algemene toestand. 
  - Onvoldoende vochtinname. 
  - Kinderen met onderliggende chronische aandoeningen. 
  - Vermoeden van pleuravochtuitstorting. 
  - In het geval dat adequate zorg thuis niet kan gegarandeerd worden.  
  - Ongerustheid van de ouders of de huisarts omdat het kind zich anders gedraagt dan normaal.  
               
 
 *WHO criteria: &gt;60 ademhalingen/minuut bij zuigeling &lt;2 maanden; &gt;50 ademhalingen/minuut bij zuigelingen tussen 2 en 11 maanden; &gt;40 ademhalingen/minuut bij kinderen &gt;11 maanden 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000317', 'KEBFB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000325', 'KEBFBA', 't', 'Eerste keuze', null, 'acute infecties van de lage luchtwegen bij kinderen                  
  - _**amoxicilline oraal**_                      
    - 100 mg/kg/dag in 3 giften gedurende 5 dagen                    

Controle binnen de 48 uur is aanbevolen. Indien onvoldoende verbetering: 
  - bij ernstige klinische toestand: hospitalisatie 
  - indien de klinische toestand thuisbehandeling toelaat: mogelijkheid van atypische pneumonie overwegen (2C), een macrolide aan de behandeling toevoegen en opnieuw herevalueren na 48 uur (2C). Indien nog steeds geen verbetering: alsnog hospitaliseren.  (Een pneumonie veroorzaakt door Mycoplasma pneumoniae of Chlamydophila pneumoniae kent doorgaans een gunstig klinisch verloop.). 
  - _**azithromycine oraal**_ 
    - kind: 10 mg/kg/dag in 1 gift gedurende 3 dagen  
               ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000333', 'KEBFBB', 't', 'Alternatief bij penicilline-allergie', 'Er is geen peroraal alternatief beschikbaar en gezien de ernst van de aandoening moet een kind met penicilline-allergie en pneumonie gehospitaliseerd worden om een intraveneuze behandeling te krijgen.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000358', 'KEBFC', 't', 'Referenties', '- Pneumonies communautaires peu graves chez les enfants. Amoxicilline en premier choix quand un antibiotique est justifié Rev Prescrire 2018 ; 38 (417) : 518-523 
  - RIZIV (2016). Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg. Consensusvergadering 2 juni 2016. Juryrapport Retrieved from **https://www.riziv.fgov.be/SiteCollectionDocuments/consensus_lange_tekst_20160602.pdf**                 
  - Gardiner SJ, Gavranich  JB, Chang  AB. Antibiotics for community‐acquired lower respiratory tract infections secondary to   Mycoplasma pneumoniae in children. Cochrane Database of Systematic Reviews 2015, Issue 1. Art. No.: CD004875. DOI: 10.1002/14651858.CD004875.pub5. 
  - NHG - Verheij ThJM, H. R., Prins JM, Salomé PhL, Bindels PJ, Ponsioen BP†, Sachs APE, Thiadens HA, Verlee E. (2013). NHG standaard Acuut hoesten (Eerste herziening).   
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000366', 'KEBG', 'f', 'Bronchiolitis', 'Bronchiolitis wordt meestal veroorzaakt door het Respiratoir Syncytieel Virus (RSV). De aandoening komt in de eerste plaats voor bij jonge kinderen (&lt;1 jaar) en bij ouderen. Meestal is er een spontane genezing binnen 3 tot 7 dagen.
 
**Er is geen indicatie voor antibiotica bij bronchiolitis** (GRADE 1A)             
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000374', 'KEBGA', 't', 'Referenties', '- Bronchiolite chez un nourrisson - Premiers Choix Prescrire, actualisation mai 2019 
  - Rev Prescrire 2019 ; 39 (430) : 604 
  - RIZIV (2016). Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg. Consensusvergadering 2 juni 2016. Juryrapport Retrieved from **https://www.riziv.fgov.be/SiteCollectionDocuments/consensus_lange_tekst_20160602.pdf**                 
  - NHG - Verheij ThJM, H. R., Prins JM, Salomé PhL, Bindels PJ, Ponsioen BP†, Sachs APE, Thiadens HA, Verlee E. (2013). NHG standaard Acuut hoesten (Eerste herziening). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000382', 'KEBH', 'f', 'Acute infecties van de lage luchtwegen bij volwassenen', 'Acute bronchitis is bijna altijd van virale oorsprong. Ongeacht het feit of de oorzaak een bacteriële of virale infectie is, hebben de meeste luchtweginfecties een mild beloop met een ziekteduur variërend van één tot drie weken. Hoestklachten kunnen echter langer aanhouden (tot meer dan vier weken).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900052', 'KEBHA', 't', 'Plaats van antibiotica', '**Antibiotica zijn in de regel niet geïndiceerd bij acute bronchitis **(GRADE 1A)**.**
 
**Antibiotica kunnen wel overwogen** worden bij risicopatiënten (verontrustende kliniek, oncologische patiënten, immunogecompromitteerde patiënten, ouderen met multimorbiditeit). (GRADE 2C).
 
**Antibiotica zijn geïndiceerd bij vermoeden van bacteriële pneumonie op basis van klinische symptomen, laboratoriumonderzoek (CRP &gt; 20) of radiologische tekenen **(GRADE 1C*).
 
**Hospitalisatie is noodzakelijk in volgende gevallen **(GRADE 1C*)                 
  - bij aanwezigheid van **drie of vier** van volgende kenmerken: leeftijd ≥ 65 jaar, verwardheid, tachypnee ≥ 30/min, systolische bloeddruk &lt;90 of diastolische ≤ 60   mmHg;    
  - bij   het vermoeden van een aspiratiepneumonie waarbij de klachten   onvoldoende afnemen na behandeling met amoxicilline-clavulaanzuur.                     
  - bij achteruitgaan van de klinische toestand ondanks 48 uur   antimicrobiële therapie.                    

 
**Hospitalisatie wordt overwogen in volgende gevallen **(GRADE 1C*)                  
  - bij aanwezigheid van **één  of twee** van volgende kenmerken: leeftijd ≥ 65 jaar, verwardheid, tachypnee   ≥ 30/min, systolische bloeddruk &lt;90 of diastolische ≤ 60   mmHg;  
  - bij   uitblijven van verbetering op antimicrobiële therapie na 48 uur   (zie verder). 

 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000390', 'KEBHB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000408', 'KEBHBA', 't', 'Eerste keuze', null, 'acute infecties van de lage luchtwegen bij volwassenen
herevaluatie na 48 uur is aangewezen*              
  - _Zonder co-morbiditeit_:                      
    - _oraal_ _**amoxicilline**_ 
      - 3x 1 g per dag gedurende 7 dagen   
  - _Met co-morbiditeit of bij aspiratiepneumonie_:                      
    - _oraal_ _**amoxicilline-clavulaanzuur**_ 
      - 875  mg 3x per dag gedurende 7 dagen    

_*Herevaluatie na 48 uur_ 
  - Indien er geen verbetering optreedt binnen 48 uur: 
    - bij ernstige klinische toestand: hospitalisatie; 
    - indien de klinische toestand thuisbehandeling toelaat: mogelijkheid van atypische pneumonie overwegen (2C), een macrolide aan de behandeling toevoegen en herevalueren na 48 uur (2C). Indien nog steeds geen verbetering: alsnog hospitaliseren.   
                      
  - _**azithromycine**_ _oraal _                          
    - 500 mg per dag gedurende 3 dagen                         
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000424', 'KEBHBB', 't', 'Alternatief bij penicilline-allergie', null, 'acute infecties van de lage luchtwegen bij volwassenen
herevaluatie na 48 uur is aangewezen*                   
  - _**moxifloxacine oraal**_                        
    - 400 mg per dag gedurende 7 dagen  

*Herevaluatie na 48 uur: 
  - Indien er geen verbetering optreedt binnen 48 uur : 
    - bij ernstige klinische toestand: hospitalisatie. 
    - indien de klinische toestand thuisbehandeling toelaat: mogelijkheid van atypische pneumonie overwegen (2C), een macrolide aan de behandeling toevoegen en herevalueren na 48 uur (2C). Indien nog steeds geen verbetering: alsnog hospitaliseren.   
 
  - **azithromycine oraal** 
    - 500 mg per dag gedurende 3 dagen  
               ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000432', 'KEBHC', 't', 'Referenties', '- Pneumonie communautaire chez un adulte - Premiers Choix Prescrire, actualisation septembre 2018 Rev Prescrire 2019 ; 39 (423) : 68 
  - Smith, S. M., Fahey, T., Smucny, J., &amp; Becker, L. A. (2017). Antibiotics for acute bronchitis. _The Cochrane database of systematic reviews, 6_, Cd000245. doi:10.1002/14651858.CD000245.pub4 
  - Laopaiboon, M., Panpanich, R., &amp; Swa Mya, K. (2015). Azithromycin for acute lower respiratory tract infections. _The Cochrane database of systematic reviews_(3), Cd001954. doi:10.1002/14651858.CD001954.pub4 
  - Pakhale, S., Mulpuru, S., Verheij, T. J., Kochen, M. M., Rohde, G. G., &amp; Bjerre, L. M. (2014). Antibiotics for community-acquired pneumonia in adult outpatients. _The Cochrane database of systematic reviews_(10), Cd002109. doi:10.1002/14651858.CD002109.pub4 
  - NHG - Verheij ThJM, H. R., Prins JM, Salomé PhL, Bindels PJ, Ponsioen BP†, Sachs APE, Thiadens HA, Verlee E. (2013). NHG standaard Acuut hoesten (Eerste herziening). 
  - Maggie McNally, James Curtain, Kirsty K O''Brien, Borislav D Dimitrov and Tom Fahey. Validity of British Thoracic Society guidance (the CRB-65 rule) for predicting the severity of pneumonia in general practice: systematic review and meta-analysis. Br J Gen Pract 2010; 60 (579): e423-e433. DOI: https://doi.org/10.3399/bjgp10X532422 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000440', 'KEBI', 'f', 'Acute exacerbatie van chronisch obstructief longlijden (COPD)', 'Een exacerbatie van COPD kan zowel viraal als bacterieel zijn. Bij een niet-gecompliceerde exacerbatie is 70% van de patiënten binnen de vier weken genezen zonder antibiotica.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900060', 'KEBIA', 't', 'Plaats van antibiotica', '**Antibiotica zijn in de regel dus niet geïndiceerd bij een acute exacerbatie van COPD **(GRADE 1A) 
 
             **Antibiotica zijn wel geïndiceerd bij:**           
 
              
  -                  
GOLD-stadium D
                
  -                  
ernstig algemeen ziekzijn en koorts &gt;38°C
                
  -                  
duidelijke toename van sterk purulent sputum (GRADE 2C)
                
  -                  
onvoldoende verbetering na twee tot vier dagen ondanks maximale bronchodilatatie     en orale glucocorticosteroïden
                
  -                  
CRP &gt;40mg/L; CRP 20-40mg/L + aanwezigheid van purulent sputum
                
           
 
             **Dringende hospitalisatie is noodzakelijk bij aanwezigheid ≥1 alarmsymptoom:**           
 
              
  - tekenen van uitputting 
  - cyanose 
  - bewustzijnsdaling                      
           
 
             **Hospitalisatie is noodzakelijk bij een ernstige COPD-exacerbatie (met mogelijke   aanwezigheid van volgende symptomen: dyspnee in rust; gebruik   hulpademhalingsspieren; ademhalingsfrequentie &gt;30/min; hartslag   &gt;120/min; zuurstofsaturatie ≤90%), wanneer:**           
 
              
  -                  
binnen een half uur geen verbetering optreedt met bronchodilatatie
                
  -                  
thuis onvoldoende zorgmogelijkheden voorhanden zijn
                
  -                  
ernstige co-morbiditeit aanwezig is
                
  -                  
steeds een ziekenhuisopname noodzakelijk was bij eerdere exacerbaties
                
           
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000457', 'KEBIB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000465', 'KEBIBA', 't', 'Eerste keuze', null, 'acute exacerbatie van chronisch obstructief longlijden (COPD)              
  -                  _                   **amoxicilline-clavulaanzuur oraal**                 _                  
    - 3x  875 mg per dag gedurende 5 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000499', 'KEBIC', 't', 'Referenties', '- Butler CC, Gillespie D, White P, et al. C-Reactive Protein Testing to Guide Antibiotic Prescribing for COPD Exacerbations. N Engl J Med. 2019 Jul 11;381(2):111-120. doi:10.1056/NEJMoa1803185. 
  - Exacerbation d''une BPCO légère à modérée. Antibiothérapie rarement justifié Rev Prescrire 2018 ; 38 (420) : 756-759 En quelques mots 
  - Vollenweider DJ, Frei A, Steurer-Stey CA, Garcia-Aymerich J, Puhan MA. Antibiotics for exacerbations of chronic obstructive pulmonary disease. Cochrane Database of Systematic Reviews 2018, Issue 10. Art. No.: CD010257. DOI: 10.1002/14651858.CD010257.pub2 
  - NHG-Standaard COPD (Derde herziening) Snoeck-Stroband JB, Schermer TRJ, Van Schayck CP, Muris JW, Van der Molen T, In ’t Veen JCCM, Chavannes NH, Broekhuizen BDL, Barnhoorn MJM, Smeele I, Geijer RMM, Tuut MK..Huisarts Wet 2015;58(4):198-211. 
  - Miravitlles M, Soler-Cataluña JJ, Calle M, Soriano JB. Treatment of COPD by clinical phenotypes: putting old evidence into clinical practice. Eur Respir J 2013;41:1252-6. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000507', 'KEBJ', 'f', 'Influenza (seizoensgriep)', '**Antivirale middelen (oseltamivir) zijn niet geïndiceerd voor de behandeling of profylaxe van de griep** gezien de negatieve kosten/baten balans (GRADE 1A).
 
**Van primordiaal belang blijft preventie van influenza infectie bij risicogroepen door vaccinatie**.
 
           
             **Opmerking**           
           U kan ook de lijst van risicopersonen waarvoor griepvaccinatie wordt aangeraden uit de aanbeveling ‘Vaccinatie tegen seizoensgebonden griep         
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000515', 'KEBJA', 't', 'Referenties', '- Hoge Gezondheidsraad. Vaccinatie tegen seizoensgebonden griep’ winterseizoen 2018-2019.                       https://www.health.belgium.be/sites/default/files/uploads/fields/fpshealth_theme_file/hgr_9488_seizoensgriep_2018-19_0.pdf                    
  - WOREL. Mokrane S., Delvaux, N. &amp; Schetgen, M. (2018). Preventie van influenza in de huisartspraktijk. Herziening. 
  - Jefferson T, Jones MA, Doshi P, Del Mar CB, Hama R, Thompson MJ, Spencer EA, Onakpoya IJ, Mahtani KR, Nunan D, Howick J, Heneghan CJ. Neuraminidase inhibitors for preventing and treating influenza in adults and children. _Cochrane Database of Systematic Reviews _2014, Issue 4. Art. No.: CD008965. DOI: 10.1002/14651858.CD008965.pub4. 
  - Michiels B. Doeltreffendheid van oseltamivir bij volwassenen met griep.Minerva bondig 15/10/2013. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000523', 'KEBK', 'f', 'Verkoudheid', '**Antibiotica zijn niet geïndiceerd bij verkoudheid **(GRADE 1A).
 
Er is op dit ogenblik evenmin een antiviraal middel beschikbaar waarvan aangetoond werd dat het verkoudheden en/of complicaties kan voorkomen of leidt tot een sneller hervatten van de dagelijkse activiteiten.** Bijgevolg is er geen indicatie om antivirale middelen te gebruiken** (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000531', 'KEBKA', 't', 'Referenties', '- Kenealy, T., &amp; Arroll, B. (2013). Antibiotics for the common cold and acute purulent rhinitis. The Cochrane database of systematic reviews(6), Cd000247. doi:10.1002/14651858.CD000247.pub3 
  - Harris, A. M., Hicks, L. A., &amp; Qaseem, A. (2016). Appropriate Antibiotic Use for Acute Respiratory Tract Infection in Adults: Advice for High-Value Care From the American College of Physicians and the Centers for Disease Control and Prevention. _Annals of internal medicine, 164_(6), 425-434. doi:10.7326/m15-1840 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000549', 'KEBL', 'f', 'Pertussis (kinkhoest)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900078', 'KEBLA', 't', 'Plaats van antibiotica', 'Kinkhoest kan een ernstig tot fataal verloop kennen bij zuigelingen tot 1 jaar. **Antibiotica hebben echter geen effect op het klinisch verloop bij een pertussis-infectie** (GRADE 1A). Preventie via adequate vaccinatie en kringvaccinatie is bijgevolg cruciaal (GRADE 1C*) bij zuigelingen vanaf 2 maanden en bij aanstaande moeders tussen week 24 en week 32 van de zwangerschap (ongeacht of de vrouw voordien een herhalingsinenting kreeg).
 
             _Opgelet: Zuigelingen met pertussis worden gehospitaliseerd voor ondersteunende therapie (GRADE 1C*). _           
 
In geval van een bewezen pertussis-uitbraak (vb. in kinderdagverblijven) kunnen antibiotica **verdere verspreiding van de pertussis-infectie voorkomen** (GRADE 1A) door behandeling van patiënten met bevestigde diagnose van pertussis waarbij de symptomen minder dan drie tot vier weken aanwezig zijn.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000556', 'KEBLB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000564', 'KEBLBA', 't', 'Eerste keuze (GRADE 1C*)', null, 'pertussis (kinkhoest)              
  -                  _                   **azithromycine oraal**                 _                  
    - kind: 10 mg/kg in 1 gift voor de 1ste dag, dan 5 mg/kg/dag in 1 gift gedurende 4 dagen 
    - volwassene: 500 mg per dag in 1 gift gedurende 3 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000572', 'KEBLBB', 't', 'Tweede keuze', null, 'pertussis (kinkhoest)              
  -                  _                   **co-trimoxazol**                 _                  
    - kind: 40/8 mg/kg per dag in 2 giften gedurende 7 dagen 
    - volwassene: 1600/320 mg in 2 giften gedurende 7 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000580', 'KEBLC', 't', 'Referenties', '- Michiels B. Kinkhoestvaccin tijdens de zwangerschap. Minerva bondig 17/12/2018. 
  - Hoge Gezondheidsraad. (2014). _Vaccinatie tegen kinkhoest_. Retrieved from https://www.health.belgium.be/sites/default/files/uploads/fields/fpshealth_theme_file/13036470/Vaccinatie%20tegen%20kinkhoest%20%28april%202014%29%20%28HGR%209110%29.pdf 
  - NHG- Verheij ThJM, H. R., Prins JM, Salomé PhL, Bindels PJ, Ponsioen BP†, Sachs APE, Thiadens HA, Verlee E. (2013). NHG standaard Acuut hoesten (Eerste herziening).  
  - Altunaiji, S., Kukuruzovic, R., Curtis, N., &amp; Massie, J. (2007). Antibiotics for whooping cough (pertussis). _The Cochrane database of systematic reviews_(3), Cd004404. doi:10.1002/14651858.CD004404.pub3 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000598', 'KEC', 'f', 'Huid en weke delen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000606', 'KECA', 'f', 'Acne', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000614', 'KECAA', 't', 'Plaats van antibiotica', '**Niet-antibiotische middelen zijn de basisbehandeling voor elke vorm van acne en** worden   in geval van het opstarten van een antibiotische behandeling geassocieerd om **resistentievorming** te   vermijden en het behandeleffect te verhogen (GRADE 1A).
 
Comedonen acne wordt enkel met niet-antibiotische topische middelen behandeld (GRADE   1A).
 
Bij milde tot matige papulopustuleuze acne kunnen hieraan lokale   antibiotica worden toegevoegd. (GRADE 1A).
 
Bij ernstige papulopustuleuze acne kan direct gestart worden met orale   antibiotica (GRADE 1A). Ook deze moeten worden gecombineerd met   lokale niet-antibiotische behandeling. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000622', 'KECAB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000630', 'KECABA', 't', 'Lokale behandeling', null, 'acne              
  -                  _                   **clindamycine 1%**                 _                  
    - 1 applicatie per dag – minimum 6 weken tot maximum 4 maanden                 
  -                  _alternatief (maar minder effectief wegens resistentievorming): **erythromycine 2%** (magistraal)_                  
    - 1 applicatie per dag – minimum 6 weken tot maximum 4 maanden                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000648', 'KECABB', 't', 'Orale behandeling', null, 'acne              
  -                  _                   **azithromycine 500 mg**                 _                  
    - in 1 gift – 1x/week - minimum 6 weken tot maximum 3 maanden                  
  -                  _                   **doxycycline 100 mg per dag in 1 gift**                 _                  
    - minimum 6 weken tot maximum 3 maanden                  
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000655', 'KECAC', 't', 'Referenties', '- Acné - Premiers Choix Prescrire, actualisation novembre 2018. Rev Prescrire 2019 ; 39 (424) : 120   
  - Kim, J.E., et al., Comparison of the Efficacy of Azithromycin Versus Doxycycline in Acne Vulgaris: A Meta-Analysis of Randomized Controlled Trials. Annals of Dermatology, 2018. 30(4): p. 417-426.    
  - Acne - Nationale richtlijn – 2017. https://www.ebpnet.be/nl/pages/display.aspx?ebmid=ebm0114b 
  - NHG - Bruinsma M, J. A., De Ruijter W, Verhoeven ICL, Verstappen V, Van Vugt SF, Wiersma TJ, Van der Zee HH. (2017). NHG-Standaard Acne (Derde herziening). 
  - Zaenglein, A.L., et al., Guidelines of care for the management of acne vulgaris. Journal of the American Academy of Dermatology, 2016. 74(5): p. 945-973.e33. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000663', 'KECB', 'f', 'Impetigo', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000671', 'KECBA', 't', 'Plaats van antibiotica', 'Bij beperkte letsels volstaat behandeling met een topisch antibioticum (GRADE 1A). Bij uitgebreide letsels, falen van de lokale behandeling, adenopathieën of systemische symptomen, worden antibiotica per os gebruikt (GRADE 1C*).
 
Bij frequent recidiverende of therapieresistente infecties of bij aantasting van meerdere gezinsleden moet een staal genomen worden voor opsporing van MRSA of PantonValentineLeukocidine-producerende (PVL+) _S. aureus_ (GRADE 1C*). De keuze van het antibioticum gebeurt dan verder op basis van het antibiogram. Bij dragerschap van MRSA of PVL+ S. aureus kan dekolonisatie bij patiënt en gezinsleden aangewezen zijn. Het verdere beleid hiervoor wordt beschreven in het hoofdstuk _S. aureus_ en MRSA.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000697', 'KECBB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000705', 'KECBBA', 'f', 'Locale behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000713', 'KECBBAA', 't', 'Eerste keuze', null, 'impetigo                
  -                    _                     **fusidinezuur 2%**                   _                    
    - 2 tot 4 applicaties per dag gedurende 7 dagen                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000721', 'KECBBAB', 't', 'Indien patiënt een gekende MRSA-drager is', null, 'impetigo                
  -                    _                     **mupirocine 2%**                   _                    
    - 3 applicaties per dag gedurende 7 dagen                   
               
Opgelet: mupirocine wordt voorbehouden voor decontaminatie van **MRSA-dragerschap in gezondheidsinstellingen** en niet gebruikt voor behandeling van impetigo bij patiënten die geen gekend MRSA-drager zijn.             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000739', 'KECBBB', 'f', 'Orale behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000747', 'KECBBBA', 't', 'Eerste keuze', null, 'impetigo                
  -                    _                     **flucloxacilline oraal**                   _                    
    - kind: 25-50 mg/kg per dag in 3 of 4 giften gedurende 7 dagen 
    - volwassene: 1-2 g per dag in 3 of 4 giften gedurende 7 dagen                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000754', 'KECBBBB', 't', 'Alternatief', null, 'impetigo                
  -                    _                     **cefadroxil oraal**                   _                    
    - kind: 30 mg/kg per dag in 2 of 3 giften gedurende 7 dagen 
    - volwassene: 2 g per dag in 2 giften gedurende 7 dagen                   
  -                    _                     **cefalexine oraal**                   _                    
    - volwassene: 1-4 g per dag in 2 tot 4 giften gedurende 7 dagen                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000762', 'KECBBBC', 't', 'Alternatief bij IgE-gemedieerde penicilline-allergie of indien de patiënt een bekende MRSA-drager is (keuze volgens antibiogram)', null, 'impetigo                
  -                    _                     **azithromycine oraal**                   _                    
    - kind: 10 mg/kg 1ste dag, dan 5 mg/kg per dag gedurende 4 dagen 
    - volwassene: 500 mg per dag gedurende 3 dagen                   
  -                    _                     **clindamycine oraal**                   _                    
    - kind: 20mg/kg per dag in 3 of 4 giften gedurende 7 dagen 
    - volwassene: 1800 mg per dag in 3 tot 4 giften gedurende 7 dagen                   
             ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001315', 'KECBC', 't', 'Referenties', '- Impétigo. Mesures d’hygiène et souvent mupirocine cutanée. La Revue Prescrire, Février 2018, Tome 38 N° 421 
  - RIZIV (2016). Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg. Consensusvergadering 2 juni 2016. Juryrapport - volledige tekst (lange versie). https://www.riziv.fgov.be/SiteCollectionDocuments/consensus_lange_tekst_20160602.pdf 
  - Edge, R. and C. Argaez, CADTH Rapid Response Reports, in Topical Antibiotics for Impetigo: A Review of the Clinical Effectiveness and Guidelines. 2017, Canadian Agency for Drugs andTechnologies in Health. Copyright (c) 2017 Canadian Agency for Drugs and Technologies in Health.: Ottawa (ON). 
  - MRSA colonisation (eradicating colonisation in peaople without active /invasive infection. Braldley, S.F. BMJ Clin Evid, 2011, 2011  : 0923. https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3217659/ 
  - MRSA: treating people with infection. Nathwani D., Davey P. G., and Marwick C. A. BMJ Clin Evid, 2011, 2010  :0922. https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3217712/ 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000770', 'KECC', 'f', 'Cellulitis en erysipelas', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000788', 'KECCA', 't', 'Plaats van antibiotica', '**Een antibiotische behandeling is steeds aangewezen.** Bij uitgebreide systemische tekenen van infectie, bij immunogecompromitteerde patiënten en bij kinderen onder de 3 jaar is hospitalisatie voor IV-antibiotherapie en monitoring aangewezen (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000804', 'KECCB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000812', 'KECCBA', 't', 'Eerste keuze', null, 'cellulitis en erysipelas              
  -                  _                   **flucloxacilline oraal**                 _                  
    - kind: 25-50mg/kg per dag in 3 of 4 giften gedurende 10 dagen 
    - volwassene: 2 g per dag in 4 giften gedurende 10 dagen                 
             
Opgelet: Aangezien het zeer moeilijk is om op klinische basis een onderscheid te maken tussen infectie door streptokokken of stafylokokken, geven de experts de voorkeur aan flucloxacilline. Bij klinisch vermoeden van streptokokkeninfectie kan penicilline gebruikt worden. Indien er na 48 uur onvoldoende beterschap is, moet alsnog overgeschakeld worden naar flucloxacilline.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000820', 'KECCBB', 't', 'Alternatief (bij IgE-gemedieerde penicilline-allergie):', null, 'cellulitis en erysipelas              
  -                  _                   **azithromycine oraal**                 _                  
    - kind: 10 mg/kg per dag in 1 gift gedurende 3 dagen 
    - volwassene: 500 mg per dag in 1 gift gedurende 3 dagen                 
  - _**clindamycine oraal**_                    
    - kind: 20 mg/kg per dag in 3 of 4 giften gedurende 10 dagen 
    - volwassene: 1800 mg per dag in 3 tot 4 giften gedurende 10 dagen                   
 
  - Clindamycine siroop is niet meer beschikbaar sinds mei 2020. Indien clindamycine noodzakelijk is bij een kind, kan het magistraal worden voorgeschreven:  
    - R/ Clindamycinehydrochloride gelules met xxx mg clindamycine TMF 
    - DT/ xxx gel 
    - S/ 3x/dag 1 gelule (gelules openen en poeder innemen met water of voedsel) gedurende xxx dagen 
    - (bij een dosering van 25mg clindamycine/kg/dag in 3 giften komt dit voor een kind van 12 kg overeen met 100 mg clindamycine/gelule)  
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001414', 'KECJ', 'f', 'Huidinfecties met candida of schimmel (Intertrigo, luierdermatitits, tinea pedis, corporis, cruris)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000838', 'KECCC', 't', 'Referenties', '- Premiers Choix Prescrire. Erysipèle de jambe chez un adulte. Actualisation août 2018. 
  - NHG - Bons SCS, B. M., Draijer LW, Koning S, Mulder L, Warnier MJ, Wichers IM. (2017). NHG-Standaard Bacteriële huidinfecties (Tweede herziening). 
  - RIZIV (2016). Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg. Consensusvergadering 2 juni 2016. Juryrapport -  volledige tekst (lange versie). https://www.riziv.fgov.be/SiteCollectionDocuments/consensus_lange_tekst_20160602.pdf 
  - Ferreira, A., M.J. Bolland, and M.G. Thomas, Meta-analysis of randomised trials comparing a penicillin or cephalosporin with a macrolide or lincosamide in the treatment of cellulitis or erysipelas. Infection, 2016. 44(5): p. 607-15. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000846', 'KECD', 'f', 'Bijtwonden', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000853', 'KECDA', 't', 'Plaats van antibiotica', 'Deze aanbevelingen beperken zich tot beten van katten, honden of mensen.
 
             **1. Antibioticum_profylaxe_ dient gegeven te worden in volgende gevallen:**           
  
  - bijtwonden aan hand/pols, been/voet, genitaliën of gelaat (GRADE 1B) 
  - diepe prikbeten en kneusbijtwonden (GRADE 1C*) 
  - patiënten uit risicogroepen: immunogecompromitteerde patiënten, verhoogd risico op endocarditis of op infectie van een gewrichtsprothese (GRADE 1C*) 
  - indien de wonde direct gehecht wordt 
 
             **2. Een _bijtwondinfectie_ dient altijd met antibiotica behandeld te worden** (GRADE 1C*).           
 
Bij bijtwonden moet men steeds de vaccinatiestatus voor tetanus nakijken (indien nodig vaccineren) en het risico op rabiës evalueren.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000861', 'KECDB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000879', 'KECDBA', 't', 'Eerste keuze', null, 'bijtwonden              
  -                  _                   **amoxicilline-clavulaanzuur oraal**                 _                  
    - kind: 30-40 mg/kg per dag in 3 giften gedurende 5 dagen (profylaxe) of 7 dagen (infectie) 
    - volwassene: 1500 mg per dag in 3 giften gedurende 5 dagen (profylaxe) of 7 dagen (infectie)                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000887', 'KECDBB', 't', 'Alternatief bij IgE-gemedieerde penicilline-allergie', null, 'bijtwonden              
  - volwassene                         
    - _**doxycycline + metronidazole oraal**_ 
      - **doxycycline**: 200 mg in 2 giften de eerste dag, vervolgens 100 mg per dag gedurende 4 dagen (profylaxe) of 6 dagen (infectie) 
      - **metronidazole**: 1500 mg in 3 giften gedurende 5 dagen (profylaxe) of 7 dagen (infectie)                       
  - kind                         
    - _**co-trimoxazol + clindamycine oraal**_ 
      - **co-trimoxazol**: 30/6 mg/kg per dag in 2 giften gedurende 5 dagen (profylaxe) of 7 dagen (infectie) 
      - **clindamycine**: 25 mg/kg per dag in 3 - 4 giften gedurende 5 dagen (profylaxe) of 7 dagen (infectie)                       
 
  - Clindamycine siroop is niet meer beschikbaar sinds mei 2020. Indien clindamycine noodzakelijk is bij een kind, kan het magistraal worden voorgeschreven:  
    - R/ Clindamycinehydrochloride gelules met xxx mg clindamycine TMF 
    - DT/ xxx gel 
    - S/ 3x/dag 1 gelule (gelules openen en poeder innemen met water of voedsel) gedurende xxx dagen 
    - (bij een dosering van 25mg clindamycine/kg/dag in 3 giften komt dit voor een kind van 12 kg overeen met 100 mg clindamycine/gelule)  
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000895', 'KECDC', 't', 'Referenties', '- Premiers Choix Prescrire. Morsure de chien ou de chat. Actualisation Mars 2018. 
  - NL – Richtlijnen voor anti-infectieuze behandeling in ziekenhuizen BAPCOC 2017 
  - NHG – Wichers IM, B. M. (2017). NHG-Behandelrichtlijn Traumatische wonden en bijtwonden. 
  - Kwak, Y.G., et al., Clinical Guidelines for the Antibiotic Treatment for Community-Acquired Skin and Soft Tissue Infection. Infection &amp; Chemotherapy, 2017. 49(4): p. 301-325. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000903', 'KECE', 'f', 'Herpes labialis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000911', 'KECEA', 't', 'Plaats van antivirale middelen', 'Herpes labialis is **zelflimiterend** binnen 8 tot 10 dagen. 
 
**Antivirale behandeling** geeft iets sneller pijnverlichting (+/- een halve dag) en iets snellere genezing (+/- 1 dag)  (GRADE 1B). Er is nagenoeg geen verschil in effect tussen lokale of perorale toediening. Lokale middelen krijgen bijgevolg de voorkeur wegens minder risico op potentieel ernstige bijwerkingen. 
 
**Preventie van recidieven** van herpes labialis via lokale behandeling wordt niet aanbevolen wegens gebrek aan bewijs van effect. Bij immunogecompromitteerde patiënten of patiënten met heel frequente en heftige recidieven is er een beperkt effect van preventieve orale behandeling (GRADE 2B). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000929', 'KECEB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000937', 'KECEBA', 't', 'Lokale behandeling', null, 'herpes labialis              
  -                  _                   **aciclovir 5%**                 _                  
    - om de 4 uur aanbrengen, gedurende minstens 4 dagen, zo nodig te verlengen tot maximum 10 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000945', 'KECEBB', 't', 'Orale behandeling', null, 'herpes labialis              
  -                  _                   **valaciclovir**                 _                  
    - 2x 2 g gedurende 1 dag                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000952', 'KECEBC', 't', 'Preventie van recidieven', null, 'herpes labialis: preventie van recidieven              
  -                  _                   **valaciclovir**                 _                  
    - 500 mg in 1 gift, dagelijks, telkens na 6 maanden te herevalueren                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8000960', 'KECEC', 't', 'Referenties', '- Premiers Choix Prescrire. Herpès labial chez un adulte. Actualisation Février 2018.  
  - NHG Behandelrichtlijn 2017 		https://www.nhg.org/themas/publicaties/nhg-behandelrichtlijn-koortslip-herpes-labialis 
  - Chen, F., et al., Efficacy and safety of nucleoside antiviral drugs for treatment of recurrent herpes labialis: a systematic review and meta-analysis. Journal of oral pathology &amp; medicine : official publication of the International Association of Oral Pathologists and the American Academy of Oral Pathology, 2017. 46(8): p. 561-568. 
  - Chi, C. C., Wang, S. H., Delamere, F. M., Wojnarowska, F., Peters, M. C., &amp; Kanjirath, P. P. (2015). Interventions for prevention of herpes simplex labialis (cold sores on the lips). The Cochrane database of systematic reviews(8),  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001323', 'KECF', 'f', 'Varicella en herpes zoster (zona)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001331', 'KECFA', 't', 'Varicella: plaats van antivirale middelen', 'Varicella is een zelflimiterende aandoening en verloopt meestal mild.  Bij neonaten, oudere kinderen (vanaf 12 jaar), volwassenen, tijdens zwangerschap en bij immunogecompromitteerde patiënten is er een grotere kans op ernstig verloop en op complicaties.
 
Wanneer binnen 24 uur na de eruptie bij verder gezonde personen een antiviraal middel gebruikt wordt, verkort de duur van de koorts met 1 dag en wordt het aantal letsels beperkt (GRADE 1B).  Er bestaat geen onderzoek naar het effect van antivirale behandeling op complicaties (inclusief pneumonie). 
 
Bij gezonde kinderen wordt antivirale behandeling niet aanbevolen gezien het milde verloop (GRADE 1B).
 
Bij oudere kinderen, vanaf 12 jaar en bij volwassenen kan antivirale behandeling overwogen worden (GRADE 1B).
 
Bij ernstig verloop of complicaties, bij immunogecompromitteerde patiënten en bij neonaten is verwijzing voor intraveneuze toediening van antivirale behandeling aangewezen (GRADE 1C*). Tijdens de zwangerschap dient te worden overlegd met de gynaecoloog en zo nodig ook intraveneuze toediening gestart (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001356', 'KECFB', 't', 'Herpes zoster (zona): plaats van antivirale middelen', '**Systemische antivirale behandeling is vereist bij immunogecompromitteerde patiënten en voor zona ophthalmica.**           
 
Bij andere vormen van zona heeft antivirale behandeling binnen 72 uur na de eruptie geen effect  op  de incidentie van postherpetische pijn na 4 en 6 maanden (GRADE 1A). Mogelijk is er wel een beperkte pijnreductie na 4 weken (GRADE 2B).
 
Volgens experten kan een antivirale behandeling overwogen worden bij patiënten ouder dan 60 jaar (vaker postherpetische neuralgie), bij uitgebreide letsels en indien pijn de eruptie voorafgaat (GRADE 2C).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001364', 'KECFC', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001380', 'KECFCA', 't', 'Orale behandeling', null, 'herpes zoster (zona)              
  -                  _                   **valaciclovir**                 _                  
    - 3 g per dag in 3 giften gedurende 7 dagen                 
  -                  _                   **aciclovir**                 _                  
    - 4 g per dag in 5 giften gedurende 7 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001406', 'KECFD', 't', 'Referenties', '- Premiers Choix Prescrire. Zona. Actualisation 2018  
  - Gonzalez, F. and P. Rojas, Is acyclovir effective for the treatment of varicella in children and adolescents? Medwave, 2018. 18(6): p. e7269. 
  - CBIP - BCFI. (2017). Transparantiefiche Zona. Retrieved from https://tf.bcfi.be/nl/frontend/indication-group/82/summary 
  - Schuster, A. K., Harder, B. C., Schlichtenbrede, F. C., Jarczok, M. N., &amp; Tesarz, J. (2016). Valacyclovir versus acyclovir for the treatment of herpes zoster ophthalmicus in immunocompetent patients. The Cochrane database of systematic reviews, 11, Cd011503. doi:10.1002/14651858.CD011503.pub2 
  - Cohen, J. and J. Breuer, Chickenpox: treatment. BMJ clinical evidence, 2015. 2015: p. 0912. 
  - Chen, N., Li, Q., Yang, J., Zhou, M., Zhou, D., &amp; He, L. (2014). Antiviral treatment for preventing postherpetic neuralgia. The Cochrane database of systematic reviews(2), Cd006866. doi:10.1002/14651858.CD006866.pub3 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001000', 'KECG', 'f', 'Ziekte van Lyme - Erythema migrans (EM)', 'Erythema migrans is de klinische manifestatie van Lymeborreliose die het snelst (binnen 3 tot 30 dagen) na een besmette tekenbeet kan verschijnen. Erythema migrans verloopt mild en is meestal zelflimiterend. 
 
Een klein aandeel patiënten zal echter later ernstiger manifestaties van lymeborreliose ontwikkelen.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001018', 'KECGA', 't', 'Plaats van antibiotica', 'Antibioticabehandeling opstarten tijdens de fase van erythema migrans verkleint de kans op latere ernstiger vormen van lymeborreliose (GRADE 1B).  
 
In Europa is er in geval van een tekenbeet geen indicatie voor profylactische antibiotherapie (GRADE 1A). Behandeling wordt enkel gestart van zodra erythema migrans of andere ziektetekens van lymeborreliose verschijnen. Een positieve serologie zonder klinische tekenen is geen indicatie voor antibioticabehandeling (GRADE 1A).
 
Voor behandeling van latere stadia van lymeborreliose wordt verwezen naar de tweede lijn.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001026', 'KECGB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001034', 'KECGBA', 't', 'Eerste keuze bij volwassenen en kinderen vanaf 8 jaar', null, 'ziekte van Lyme              
  -                  _                   **doxycycline oraal**                 _                  
    - volwassene: 200 mg in 2 giften gedurende 10 dagen 
    - kind: 4 mg/ kg per dag in 2 giften (max. 100 mg per gift) gedurende 10 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001042', 'KECGBB', 't', 'Alternatief bij kinderen tot 8 jaar en vrouwen tijdens zwangerschap en borstvoeding', null, 'ziekte van Lyme              
  -                  _                   **amoxicilline oraal**                 _                  
    - volwassene: 1500 mg per dag in 3 giften gedurende 14 dagen 
    - kind: 50 mg/kg per dag in 3 giften (max. 500 mg/dosis) gedurende 14 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001059', 'KECGBC', 't', 'Alternatief (bij penicilline-allergie)', null, 'ziekte van Lyme              
  -                  _                   **azithromycine oraal**                 _                  
    - volwassene: 1ste dag 1 g in 1 gift, dan 500 mg per dag in 1 gift gedurende 4 dagen 
    - kind: 1ste dag 20 mg/kg in 1 gift, dan 10 mg/kg per dag in 1 gift gedurende 4 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001067', 'KECGC', 't', 'Referenties', '- Borréliose de Lyme, reconnaître et traiter un érythème migrant. La revue Prescrire Mai 2015, Tome 35, N° 37 
  - Torbahn, G., et al., Efficacy and Safety of Antibiotic Therapy in Early Cutaneous Lyme Borreliosis: A Network Meta-analysis. JAMA dermatology, 2018. 
  - NL BAPCOC (2016) Lyme-borreliose (Infectie met Borrelia). http://overlegorganen.gezondheid.belgie.be/sites/default/files/documents/gids_lyme_borreliose_nl_march2017.pdf 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001075', 'KECH', 'f', 'Scabies (schurft)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001083', 'KECHA', 't', 'Plaats van antibiotica', '**Een behandeling is steeds aangewezen en lokale behandeling geniet de voorkeur (GRADE 1B).**           
 
Alle huisgenoten en intieme contacten dienen tegelijkertijd behandeld, en kleding en bedlinnen dienen te worden gedecontamineerd (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001091', 'KECHB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001109', 'KECHBA', 't', 'Eerste keuze', null, 'scabies (schurft)              
  -                  _**permethrine** 5% crème_                  
    - 1 applicatie gedurende 8 uur eventueel te herhalen na 1 à 2 weken 	(specialiteit of magistraal: hydrofiele crème met permethrine 5% TMF)                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001117', 'KECHBB', 't', 'Alternatieven', null, 'scabies (schurft)              
  -                  _**ivermectine** 1% lokaal_                  
    - 1 applicatie gedurende 8 uur, - eventueel te herhalen na 1 à 2 weken                 
  -                  _**ivermectine** oraal_                  
    - 200 µg/kg in 1 gift, eventueel te herhalen na 1 à 2 weken                 
  -                  _**benzylbenzoaat** 25% emulsie_                  
    - 3 applicaties met 24 uur ertussen (niet wassen tussendoor), eventueel te herhalen na 1 à 2 weken  (minder effectief, meer huidirritatie, onaangename geur, terugbetaald via magistrale bereiding)                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001125', 'KECHC', 't', 'Referenties', '- Thadanipon, K., et al., Efficacy and safety of antiscabietic agents: A systematic review and network meta-analysis of randomized controlled trials. Journal of the American Academy of Dermatology, 2019. 80(5): p. 1435-1444. 
  - Premiers Choix Prescrire. Gale. Actualisation mars 2019 
  - Rosumeck, S., A. Nast, and C. Dressler, Ivermectin and permethrin for treating scabies. The Cochrane database of systematic reviews, 2018. 4: p. Cd012994. 
  - BASHH - Sashidharanm, P. N., Basavaraj, S., Bates, C.M. (2016). 2016 UK National Guideline on the Management of Scabies.  Retrieved from https://www.bashhguidelines.org/media/1137/scabies-2016.pdf 
  - BCFI Folia april 2015 Behandeling van schurft. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001133', 'KECI', 'f', 'Postpartum mastitis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001141', 'KECIA', 't', 'Plaats van antibiotica', 'De basisbehandeling bij mastitis is melkstase vermijden door goed te laten leegdrinken, manuele drainage of afkolven (GRADE 1C*).
 
Antibioticabehandeling is aangewezen in het geval er naast de mastitis ook een geïnfecteerde  tepelfissuur is, indien de symptomen niet verbeterd zijn na 12-24 uur ondanks effectieve verwijdering van de melk, en/of als de melkcultuur positief is (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001158', 'KECIB', 'f', 'Antimicrobiële behandeling', 'De borstvoeding mag bij al deze behandelingen verdergezet worden.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001422', 'KECJA', 't', 'Plaats van antibiotica', 'Indien lokale hygiënische en eventueel uitdrogende maatregelen niet volstaan, is zowel voor candida-infecties als voor schimmelinfecties van de huid **lokale antimicrobiële behandeling eerste keuze** (GRADE 1B).
 
Bij schimmelinfecties kan bij therapiefalen orale behandeling gestart worden (GRADE 1B).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001430', 'KECJB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001448', 'KECJBA', 't', 'Candida-infecties (luierdermatitis, intertrigo)', null, 'candida-infecties (luierdermatitis, intertrigo)              
  -                  _                   **isoconazol 1%**                 _                  
    - lokaal 1 applicatie per dag tot 2 weken na het verdwijnen van de letsels*                 
             
               _*Er is geen gekend verschil in effectiviteit tussen de lokale azolderivaten, maar er zijn verschillen in kostprijs, terugbetaling en posologie._                        ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001471', 'KECJBB', 't', 'Schimmelinfecties (tinea pedis, corporis, cruris)', null, 'schimmelinfecties (tinea pedis, corporis, cruris)              
  - Lokale behandeling                     
    - _**terbinafine 1%**_ 
      - lokaal 1 applicatie per dag gedurende 1 week  
    - _**isoconazol 1%**_ 
      - lokaal 1 applicatie per dag tot 2 weken na het verdwijnen van de letsels*                    
             
               _*Er is geen gekend verschil in effectiviteit tussen de lokale azolderivaten, maar er zijn verschillen in kostprijs, terugbetaling en posologie._                           
  - Bij therapiefalen kan perorale behandeling overwogen worden                     
    - _**terbinafine**_ 
      - 250 mg per dag gedurende 2 weken of   
    - _**itraconazol oraal**_ 
      - tinea pedis: 400 mg per dag in 2 giften gedurende 1 week 
      - tinea corporis of cruris: 200 mg per dag in 1 gift gedurende 1 week                    
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001455', 'KECJC', 't', 'Referenties', '- Transparantiefiche Dermatomycosen – bijgewerkt 2019. https://tf.bcfi.be/nl/frontend/indication-group/75/summary 
  - Bell-Syer, S. E., Khan, S. M., &amp; Torgerson, D. J. (2012). Oral treatments for fungal infections of the skin of the foot. The Cochrane database of systematic reviews, 10, CD003584. doi:10.1002/14651858.CD003584.pub2 
  - El-Gohary, M., van Zuuren, E. J., Fedorowicz, Z., Burgess, H., Doney, L., Stuart, B., . . . Little, P. (2014). Topical antifungal treatments for tinea cruris and tinea corporis. The Cochrane database of systematic reviews(8), CD009992. doi:10.1002/14651858.CD009992.pub2 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001208', 'KECK', 'f', 'Orofaryngeale candidose', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001216', 'KECKA', 't', 'Plaats van antibiotica', 'Bij zuigelingen is spruw meestal zelflimiterend na 3 tot 8 weken. Behandeling kan de duur van de klachten inkorten. 
 
Bij volwassenen dienen onderliggende oorzaken (vb. slechte hygiëne kunstgebit) behandeld te worden om tot duurzame genezing te komen.
 
Indien behandeling nodig geacht wordt omwille van pijn of voedingsproblemen, is **lokale behandeling** de eerste keuze (GRADE 1B). Bij therapiefalen kan **systemische behandeling** overwogen worden (GRADE 1B). Zuigelingen jonger dan 1 maand worden in dat geval verwezen naar de pediater. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001224', 'KECKB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001232', 'KECKBA', 't', 'Spruw bij zuigelingen en kinderen', null, 'spruw bij zuigelingen en kinderen              
  -                  
                   **lokale behandeling**                                  
Hoewel miconazol orale gel effectiever is dan nystatine orale suspensie, is het gecontra-indiceerd bij kinderen jonger dan 6 maanden wegens een klein risico op verstikkingsgevaar.                   
    - &lt; 6 maanden: _**nystatine orale suspensie**_                        
      - 4 ml per dag in 4 giften tot 1 week na verdwijnen van de letsels                       
    - &gt; 6 maanden: _**miconazol orale gel**_                        
      - 4 applicaties van 1,25 ml per dag tot 1 week na verdwijnen van de letsels (de gel met de vinger goed uitsmeren over de slijmvliezen, niet tot aan het weke verhemelte)                                        
Zuig- en fopspenen dienen zorgvuldig gesteriliseerd te worden (GRADE 1C*).                 
*Wanneer bij borstvoeding de moeder ook spruwklachten thv de tepels heeft, dan ook een lokale behandeling van de tepels voorzien.                
  -                  
                   **systemische behandeling**                                   
    -                      _                       **fluconazol oraal**                     _                      
      - 3 mg/kg/dag gedurende 7 dagen (bij zuigelingen vanaf 1 maand)                                     
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001240', 'KECKBB', 't', 'Stomatitis bij immuuncompetente volwassenen', null, 'stomatitis bij immuuncompetente volwassenen              
  - Lokale behandeling                     
    - _**miconazol orale gel**_ 
      - 4 applicaties van 2,5 ml per dag tot 1 week na verdwijnen van de letsels  
    - alternatief, maar minder effectief: _**nystatine orale suspensie**_                        
      - 6 ml per dag in 4 giften tot 1 week na verdwijnen van de letsels                                           
  - Systemische behandeling                     
    - _**fluconazol oraal**_ 
      - dag 1: 200 mg in 1 gift. Verder 100 mg per dag in 1 gift gedurende 7 tot 21 dagen volgens klinische evolutie.  
    - bij atrofische candida stomatitis ten gevolge van kunstgebit: _**fluconazol oraal**_                        
      - 50 mg per dag in 1 gift gedurende 14 dagen                                           
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001257', 'KECKC', 't', 'Referenties', '- BCFI - Transparantiefiche Dermatomycosen – bijgewerkt 2019.. https://tf.bcfi.be/nl/frontend/indication-group/75/summary 
  - Vitor Martins, Karine &amp; Gontijo, Sávio. (2017). Treatment of denture stomatitis: literature review.. Revistas. 74. 215. 10.18363/rbo.v74n3.p.215. 
  - Zhang, L.-W., et al., Efficacy and safety of miconazole for oral candidiasis: a systematic review and meta-analysis. 2016. 22(3): p. 18 
  - Lyu, X., et al., Efficacy of nystatin for the treatment of oral candidiasis: a systematic review and meta-analysis. Drug design, development and therapy, 2016. 10: p. 1161-1171 
  - Pankhurst, C. L. (2013). Candidiasis (oropharyngeal). BMJ clinical evidence, 2013 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001265', 'KECL', 'f', 'Onychomycose', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001273', 'KECLA', 't', 'Plaats van antibiotica', 'Bij onychomycosen is een behandeling enkel bij immunogecompromitteerde patiënten of diabetes mellitus aanbevolen (GRADE 1C*) en kan verder ook om esthetische redenen overwogen worden, na mycologische bevestiging door microscopie of cultuur  (GRADE 2C).
 
Bij **kinderen** komt onychomycose heel weinig voor. De beschikbare behandelingen zijn off-label en worden bij voorkeur pas gestart na mycologische bevestiging door microscopie of cultuur (GRADE 2C).
 
Het **effect van de behandeling** kan niet direct beoordeeld worden. Optimale klinische en mycologische respons wordt pas bereikt 6 tot 9 maanden na de behandeling van nagelinfecties. Het esthetische effect is vaak niet bevredigend.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001281', 'KECLB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001299', 'KECLBA', 't', 'Vingernagels', null, 'onychomycose vingernagels              
  -                  
_**itraconazol**_ pulstherapie                  
    - volwassenen: 1 puls = 400 mg in 2 giften gedurende 1 week, daarna 3 weken geen itraconazol 
    - kinderen: 1 puls = 5 mg/kg/dag in 2 giften gedurende 1 week, daarna 3 weken geen itraconazol  
    - voor onychomycose van de vingernagels zijn in totaal 2 **pulsen** nodig.                  
  -                  
alternatief, maar minder werkzaam: _**ciclopirox**_ lokaal                  
    - lokaal, dagelijks aanbrengen, 3 tot 6 maanden                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001307', 'KECLBB', 't', 'Teennagels', null, 'onychomycose teennagels              
  -                  _**terbinafine** per os_                  
    - volwassenen: 250 mg per dag gedurende 12 weken 
    - kinderen &lt; 20 kg: 62.5 mg (1/4 tablet) per dag gedurende 12 weken 
    - kinderen 20‐40 kg: 125 mg (1/2 tablet) per dag gedurende 12 weken                 
  - alternatief, maar minder effectief: _**ciclopirox** lokaal_                    
    - dagelijks aanbrengen, 6 tot 12 maanden                   
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001463', 'KECLC', 't', 'Referenties', '- BCFI - Transparantiefiche Dermatomycosen – bijgewerkt 2019. https://tf.bcfi.be/nl/frontend/indication-group/75/summary 
  - Gupta, A.K., et al., Onychomycosis in children: Safety and efficacy of antifungal agents. 2018. 35(5): p. 552-559. 
  - Kreijkamp-Kaspers, S., et al., Oral antifungal medication for toenail onychomycosis. The Cochrane database of systematic reviews, 2017. 7: p. Cd010031. 
  - Premiers Choix Prescrire. Mycoses des ongles. Actualisation Juillet 2017. 
  - Ferrari, J. (2014). Fungal toenail infections. BMJ clinical evidence, 2014.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002222', 'KED', 'f', 'Urogenitale infecties', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001489', 'KEDA', 'f', 'Acute cystitis', 'Cystitis verloopt vaak **zelflimiterend** over een periode van 1 tot 2 weken, weliswaar met een reële kans op **recidief** van de symptomen.
 
Bij **kinderen jonger dan 12 jaar** is er een verhoogd risico op gecompliceerd verloop en schade aan het nierparenchym en zijn er vaak onderliggende anatomische afwijkingen.
 
Er is **een verhoogd risico op gecompliceerd verloop** van een cystitis tijdens zwangerschap, bij mannen, bij patiënten met diabetes, bij immunogecompromitteerde patiënten, bij anatomische afwijkingen aan nieren en urinewegen, neurologische blaasstoornissen of een verblijfscatheter.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001497', 'KEDAA', 't', 'Plaats van antibiotica', '**Cystitis bij vrouwen zonder verhoogd risico**              
  - Een antimicrobieel middel zal de klachten vlugger doen verdwijnen en de kans op terugkeren van de symptomen verkleinen (GRADE 1B). 
  - Bij mild tot matig ernstige symptomen kan men, in overleg met de patiënt en na grondige uitleg, opteren om af te wachten, al dan niet mits het meegeven van een uitgesteld voorschrift voor een antimicrobieel middel (GRADE 2B). 
  - Een urinecultuur is niet nodig. 
           
 
             **Recidiverende urineweginfecties bij vrouwen (zonder onderliggende oorzaak)**              
  - Adviseren tot meer water drinken (minstens 1,5 liter water/dag) vermindert het aantal recidieven [1] (GRADE 1B). 
  - Bij postmenopauzale vrouwen zorgt vaginale applicatie van estriol voor minder recidieven (GRADE 1B). 
  - Indien men besluit tot een antimicrobiële profylaxe, zijn er 3 mogelijke schema’s: zelfbehandeling bij iedere cystitis die als dusdanig herkend wordt (GRADE 1B), postcoïtale profylaxe (GRADE 1B), of continue antimicrobiële profylaxe (pas als laatste keuze wegens risico op bijwerkingen) (GRADE 2A). 
           
 
             **Urineweginfectie bij kinderen (tot 12j)**              
  - Behalve bij een eerste cystitis bij een meisje ouder dan 5 jaar, moet elk kind met een urineweginfectie doorverwezen worden om een onderliggende anatomische of functionele afwijking van de urinewegen uit te sluiten (GRADE 1C*). 
  - Hoe sneller de antibiotische behandeling gestart wordt, des te kleiner het risico op persisterende bacteriurie, overwoekering van het nierweefsel in acute fase en nierbeschadiging (GRADE 1C*). Alvorens antibiotica te starten wordt een urinestaal afgenomen voor cultuur en antibiogram (GRADE 1C*). De blind ingestelde behandeling dient zo nodig bijgesteld op geleide van het antibiogram. 
           
 
             **Cystitis bij patiënten met verhoogd risico op gecompliceerd verloop**              
  - Bij deze patiënten wordt een urinestaal afgenomen voor cultuur en antibiogram alvorens antibiotica te starten (GRADE 1C*). De blind ingestelde behandeling dient zo nodig bijgesteld op geleide van het antibiogram. 
  - Waar mogelijk dienen eventueel onderliggende oorzaken gecorrigeerd te worden.  
           
 
**Asymptomatische bacteriurie** wordt enkel behandeld bij zwangere vrouwen. _In alle andere gevallen (o.a. bij oudere vrouwen) is geen behandeling nodig._             
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001505', 'KEDAB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001513', 'KEDABA', 't', 'Cystitis bij vrouwen zonder verhoogd risico', null, '-                  **eerste keuze**                  
    -                      _                       **nitrofurantoïne oraal**                     _                      
      - 300 mg per dag in 3 giften gedurende 5 dagen 
      - **Opmerking**: nitrofurantoïne mag niet worden voorgeschreven bij ernstige nierinsufficiëntie en bij G6PD-deficiëntie.                                      
  -                  **alternatieven**                  
    -                      _                       **fosfomycine oraal**                     _                      
      - 3 g in 1 gift (maar lagere genezingspercentages)                                     
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001521', 'KEDABB', 't', 'Recidiverende cystitis bij vrouwen zonder verhoogd risico', null, '- i) _Zelfbehandeling_ van iedere cystitis die als dusdanig herkend wordt: zelfde behandelschema als bij cystitis bij vrouwen zonder verhoogd risico                 
  - ii) _Postcoïtale behandeling_                 
    - _**nitrofurantoïne oraal**_ 
      - 50-100 mg binnen de 2 uur na iedere coïtus 
      - **Opmerking**: gezien het hoge risico op (soms ernstige) bijwerkingen is een chronische behandeling met nitrofurantoïne bij oudere vrouwen af te raden.                
  - iii) _Profylactische behandeling_                 
    - _**nitrofurantoïne oraal**_ 
      - 50-100 mg per dag gedurende 6 maanden ’s avonds na de laatste plas 
      - **Opmerking**: gezien het hoge risico op (soms ernstige) bijwerkingen is een chronische behandeling met nitrofurantoïne bij oudere vrouwen af te raden.                   
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001539', 'KEDABC', 't', 'Cystitis bij kinderen', null, '-                  **eerste keuze**                  
    -                      _                       **nitrofurantoïne oraal***                     _                      
      - 5-7 mg/kg per dag in 4 giften gedurende 5 dagen (magistrale bereiding)                                      
* **Opmerking: **nitrofurantoïne mag niet worden voorgeschreven bij ernstige nierinsufficiëntie en bij G6PD-deficiëntie bij kinderen.                     
  - **alternatief**                 
    - _**cefuroxim axetil **(niet bij IgE-gemedieerde penicilline-allergie)_ 
      - 30 mg/kg per dag in 3 giften gedurende 5 dagen - maximum 3 x 500 mg/dag** 
**Gezien de lage biologische beschikbaarheid en korte halfwaardetijd is gekozen voor een andere posologie dan deze in de SKP.               
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002214', 'KEDABD', 't', 'Cystitis bij patiënten met verhoogd risico op gecompliceerd verloop (o.a. tijdens de zwangerschap)', null, '-                  **eerste keuze***                  
    -                      _**nitrofurantoïne oraal** (niet tijdens laatste weken zwangerschap**)_                      
      - 300 mg per dag in 3 giften gedurende 7 dagen                                      
* Behandeling bij te stellen op geleide van antibiogram                 
**Bij inname nitrofurantoïne in de laatste week voor de bevalling is er een klein risico op hemolytische anemie bij de neonaat, vooral indien de neonaat een G6PD-deficiëntie (favisme) heeft.                
  - **alternatief** tijdens laatste weken zwangerschap                 
    - _**fosfomycine oraal**_ 
      - 3 g in 1 gift                
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001547', 'KEDABE', 't', 'Cystitis bij hoogbejaarden en/of mensen met nierinsufficiëntie', null, '-                  _acute behandeling_                  
    -                      _                       **trimethoprim oraal**                     _                      
      - 300 mg (magistrale bereiding) in 1 gift gedurende 3 dagen (vrouw) en 7 dagen (man)                                     
  -                  _recidiverende cystitis*_                  
    -                      _                       **trimethoprim oraal**                     _                      
      - 100 mg (magistrale bereiding) in 1 gift gedurende 6 maanden                                      
* Behandeling bij te stellen op geleide van antibiogram                
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001794', 'KEDEBA', 't', 'Empirische behandeling', null, '-                  _                   **ceftriaxon IM + doxycycline oraal + metronidazol oraal**                 _                  
    - ceftriaxon: IM eenmalige dosis van 1 g 
    - doxycycline: oraal 200 mg per dag in 2 giften gedurende 14 dagen 
    - metronidazol: oraal 1,5 g per dag in 3 giften gedurende 14 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001554', 'KEDABF', 't', 'Addendum: magistrale bereidingen', '- _trimethoprim gelulen voor volwassenen_                  
    - R/ trimethoprim gelulen aan 300 mg TMF 
    - S/ 1 gelule per dag                 
  - _nitrofurantoïne gelulen voor kinderen_                  
    - R/ macrokristallijne nitrofurantoïne 10-50 mg pf 1 gelule TMF 
    - S/ 4x 1 gelule per dag                 
  - _nitrofurantoïne suspensie voor kinderen_                  
    - R/ nitrofurantoïne pediatrische suspensie aan 30 mg/5 ml TMF 
    - S/ 3-7 mg/kg per dag in 4 giften                 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002123', 'KEDAC', 't', 'Referenties', '- Dmochowski, R.R., In premenopausal women with recurrent cystitis, increasing water intake for 12 months reduced recurrence. Annals of Internal Medicine, 2019. 170(4): p. JC16-JC16. 
  - Urinary tract infection (lower): antimicrobial prescribing NICE guideline [NG109] Published date: October 2018 
  - Premiers Choix Prescrire. Cystite aiguë simple chez une femme. Actualisation mai 2018. 
  - Muller, A.E., et al., Nitrofurantoin''s efficacy and safety as prophylaxis for urinary tract infections: a systematic review of the literature and meta-analysis of controlled trials. Clinical microbiology and infection : the official publication of the European Society of Clinical Microbiology and Infectious Diseases, 2017. 23(6): p. 355-362. 
  - Ahmed, H., et al., Long-term antibiotics for prevention of recurrent urinary tract infection in older adults: systematic review and meta-analysis of randomised trials. BMJ open, 2017. 7(5): p. e015233. 
  - Cystitis bij de vrouw - Nationale richtlijn – 2016. https://www.ebpnet.be/nl/pages/display.aspx?ebmid=ebm0114b 
  - RIZIV (2016). Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg. Consensusvergadering 2 juni 2016. Juryrapport -  volledige tekst (lange versie). https://www.riziv.fgov.be/SiteCollectionDocuments/consensus_lange_tekst_20160602.pdf 
  - Widmer, M., Lopez, I., Gulmezoglu, A. M., Mignini, L., &amp; Roganti, A. (2015). Duration of treatment for asymptomatic bacteriuria during pregnancy. The Cochrane database of systematic reviews(11), Cd000491. doi:10.1002/14651858.CD000491.pub3 
  - Smaill, F. M., &amp; Vazquez, J. C. (2015). Antibiotics for asymptomatic bacteriuria in pregnancy. The Cochrane database of systematic reviews(8), Cd000490. doi:10.1002/14651858.CD000490.pub3 
  - Huttner, A., et al., Nitrofurantoin revisited: a systematic review and meta-analysis of controlled trials. The Journal of antimicrobial chemotherapy, 2015. 70(9): p. 2456-64. 
  - NHG- Standaard urineweginfecties 2013. https://www.nhg.org/standaarden/volledig/nhg-standaard-urineweginfecties 
  - Vazquez, J. C., &amp; Abalos, E. (2011). Treatments for symptomatic urinary tract infections during pregnancy. The Cochrane database of systematic reviews(1), Cd002256. doi:10.1002/14651858.CD002256.pub2 
  - Formularium Ouderenzorg. https://farmaka.bcfi.be/nl/formularium/334#main  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001570', 'KEDB', 'f', 'Acute pyelonefritis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001588', 'KEDBA', 't', 'Plaats van antibiotica', '**Blind starten van antibiotische** behandeling is aangewezen, na afname van urinestaal voor **cultuur en antibiogram** (GRADE 1C*). 
 
Het advies van een gynaecoloog is vereist in geval van pyelonefritis bij een **zwangere vrouw** en van een uroloog bij **onderliggend urologisch lijden** (GRADE 1C*).
 
Bij de man valt klinisch vaak moeilijk onderscheid te maken tussen acute pyelonefritis en **prostatitis**. Zo nodig dient, na klinische evaluatie, de behandeling langer verder gezet te worden (zie behandelduur acute prostatitis) (GRADE 1C*).
 
Bij tekenen van **sepsis** is hospitalisatie noodzakelijk voor intraveneuze behandeling (GRADE 1C*).
 
**Pyelonefritis bij kinderen** (tot 12j) vraagt om een verwijzing naar de pediater en hospitalisatie is doorgaans ook aangewezen (GRADE 1C*). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001596', 'KEDBB', 'f', 'Antimicrobiële behandeling', 'Start met empirische behandeling, nadien bij te stellen op geleide van het antibiogram.
 
Indien de patiënt in de voorbije 6 maanden reeds chinolones nam, is er een groter risico op resistentie. De resultaten van cultuur en antibiogram dienen van nabij opgevolgd te worden. Indien de kiem resistent blijkt, dient te worden overlegd met een uroloog en zo nodig verwezen voor intraveneuze behandeling.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002230', 'KEDBBA', 't', 'Eerste keuze', null, 'acute pyelonefritis              
  -                  _                   **levofloxacine oraal**                 _                  
    - 500 mg per dag in 1 gift gedurende 7 dagen (vrouw) – 14 dagen (man*)                 
  -                  _                   **ciprofloxacine oraal**                 _                  
    - 1 g per dag in 2 giften gedurende 7 dagen (vrouw) – 14 dagen (man*)                 
             
*Bij mannen na 14 dagen behandeling klinisch te herevalueren. Indien onvoldoende verbetering zal men de diagnose acute prostatitis heroverwegen en de behandeling verlengen tot 28 dagen (zie behandelduur [11.5.4.3. Acute prostatitis](http://www.bcfi.be/nl/contents/8001620)).           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001604', 'KEDBBB', 't', 'Alternatief (bij contra-indicatie voor chinolonen)', null, 'acute pyelonefritis              
  -                  _                   **amoxicilline-clavulaanzuur oraal**                 _                  
    - 1,5 g per dag in 3 giften gedurende 14 dagen*                 
  -                  _                   **co-trimoxazol oraal**                 _                  
    - 1600/320 mg per dag in 2 giften gedurende 14 dagen*                 
             
*Bij mannen na 14 dagen behandeling klinisch te herevalueren en zo nodig te verlengen tot 28 dagen behandeling.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001612', 'KEDBC', 't', 'Referenties', '- Premiers Choix Prescrire. Pyélonéphrite aiguë simple chez un adulte. Actualisation Février 2018. 
  - Cattrall, J.W.S., et al., A systematic review of randomised clinical trials for oral antibiotic treatment of acute pyelonephritis. 2018. 37(12): p. 2285-2291. 
  - Richtlijnen voor anti-infectieuze behandeling in ziekenhuizen BAPCOC 2017 https://overlegorganen.gezondheid.belgie.be/sites/default/files/documents/bapcoc_guidelineshospi_2017_sbimc-bvikm_nl_v1.pdf 
  - van Nieuwkoop, C., et al., Treatment duration of febrile urinary tract infection: a pragmatic randomized, double-blind, placebo-controlled non-inferiority trial in men and women. BMC medicine, 2017. 15(1): p. 70. 
  - RIZIV (2016). Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg. Consensusvergadering 2 juni 2016. Juryrapport -  volledige tekst (lange versie).https://www.riziv.fgov.be/SiteCollectionDocuments/consensus_lange_tekst_20160602.pdf 
  - Neumann, I., &amp; Moore, P. (2014). Pyelonephritis (acute) in non-pregnant women. BMJ clinical evidence, 2014.  
  - NHG - Van Pinxteren B, K. B., Geerlings SE, Visser HS, Klinkhamer S, Van der Weele GM, Verduijn MM, Opstelten W, Burgers JS, Van Asselt KM. (2013). Urineweginfecties (derde herziening). 
  - Vazquez, J. C., &amp; Abalos, E. (2011). Treatments for symptomatic urinary tract infections during pregnancy. The Cochrane database of systematic reviews(1), Cd002256. doi:10.1002/14651858.CD002256.pub2 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001620', 'KEDC', 'f', 'Acute prostatitis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001638', 'KEDCA', 't', 'Plaats van antibiotica', '**Blind starten van antibiotische** behandeling is aangewezen, na afname van urinestaal voor **cultuur en antibiogram** (GRADE 1C*). 
 
Het onderscheid tussen **acute prostatitis** en **pyelonefritis** valt klinisch vaak moeilijk te maken. De aanvangsbehandeling verloopt bijgevolg identiek, maar bij prostatitis kan een langere behandelduur aangewezen zijn (GRADE 1C*).
 
Daarnaast kunnen bij  prostatitis ook **SOA**-ziektekiemen betrokken zijn (chlamydia, gonokokken, mycoplasma).
 
In geval van een SOA, dienen andere seksueel overdraagbare aandoeningen opgespoord en behandeld te worden bij de patiënt en zijn seksuele partner(s) (GRADE 1C*). Meer info over diagnose en opvolging van SOAs en partnerbehandeling via de SOA-tool van het KCE.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001646', 'KEDCB', 'f', 'Antimicrobiële behandeling', 'Start met empirische behandeling, nadien bij te stellen op geleide van het antibiogram.
 
Indien de patiënt in de voorbije 6 maanden reeds chinolones nam, is er een groter risico op resistentie. De resultaten van cultuur en antibiogram dienen van nabij opgevolgd te worden. Indien de kiem resistent blijkt, dient te worden overlegd met een uroloog en zo nodig verwezen voor intraveneuze behandeling.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001653', 'KEDCBA', 't', 'Eerste keuze', null, 'acute prostatitis              
  -                  _                   **levofloxacine oraal**                 _                  
    - 500 mg per dag in 1 gift gedurende 14-28 dagen*                 
  -                  _                   **ciprofloxacine oraal**                 _                  
    - 1 g per dag in 2 giften gedurende 14-28 dagen*                 
             
*Na 14 dagen behandeling klinisch te herevalueren en zo nodig te verlengen tot 28 dagen behandeling.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001661', 'KEDCBB', 't', 'Alternatief (bij contra-indicatie voor chinolonen)', null, 'acute prostatitis              
  -                  _                   **amoxicilline-clavulaanzuur oraal**                 _                  
    - 1,5 g per dag in 3 giften gedurende 14-28 dagen*                 
  -                  _                   **co-trimoxazol oraal**                 _                  
    - 1600/320 mg per dag in 2 giften gedurende 14-28 dagen*                 
             
*Na 14 dagen behandeling klinisch te herevalueren en zo nodig te verlengen tot 28 dagen behandeling.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001679', 'KEDCBC', 't', 'Bij sterk vermoeden van een SOA', null, 'acute prostatitis              
  -                  _                   **ceftriaxon IM + doxycycline oraal**                 _                  
    - ceftriaxon: IM eenmalige dosis van 1 g 
    - doxycycline: oraal 200 mg per dag in 2 giften gedurende 10 dagen                 
             
Bij absolute contra-indicatie voor één van deze producten dient te worden overlegd met een SOA-kliniek, uroloog en/of microbioloog.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001687', 'KEDCC', 't', 'Referenties', '- National Institute for Health and Care Excellence (NICE), Prostatitis (acute): antimicrobial prescribing. NICE guideline NG 110. https://www.nice.org.uk/guidance/ng110/chapter/Recommendations 2018; Update 2019. 
  - Bouma, M., et al., _NHG-Standaard Urineweginfecties_. 2020. 
  - Recommandations de traitements anti-infectieux en milieu hospitalier BAPCOC 2017 https://organesdeconcertation.sante.belgique.be/sites/default/files/documents/bapcoc_guidelineshospi_2017_sbimc-bvikm_fr_v1.pdf 
  - Unemo, M., et al., 2020 _European guideline for the diagnosis and treatment of gonorrhoea in adults_. International Journal of STD &amp; AIDS, 2020. 
  - Lanjouw, E., et al., 2015 _European guideline on the management of Chlamydia trachomatis infections_. International journal of STD &amp; AIDS, 2016. **27**(5): p. 333-48. 
  - van Nieuwkoop, C., et al., _Treatment duration of febrile urinary tract infection: a pragmatic randomized, double-blind, placebo-controlled non-inferiority trial in men and wome_n. BMC medicine, 2017. **15**(1): p. 70. 
  - De Baetselier, I., et al., _Neisseria gonorrhoeae antimicrobial resistance surveillance report of Belgium_ – 2021. 2021. 
  - Hazra, A., M.W. Collison, and A.M. Davis, _CDC Sexually Transmitted Infections Treatment Guidelines_, 2021. JAMA, 2022. **327**(9): p. 870-871. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001745', 'KEDD', 'f', 'Orchi-epididymitis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001752', 'KEDDA', 't', 'Plaats van antibiotica', '**Orchi-epididymitis bij het kind is doorgaans van virale oorsprong en vereist geen antibiotica.** Tot 18 jaar dient steeds de differentiaal diagnose torsio testis uitgesloten te worden (GRADE 1C*).
 
**Bij de adolescent (vanaf 12 jaar) en de volwassene is een antibioticumbehandeling wel aangewezen** (GRADE 1C*).
 
Na opstart van empirische behandeling dient op geleide van het antibiogram de behandeling zo nodig bijgesteld te worden.
 
Orchi-epididymitis ontstaat meestal door een secundaire infectie bij een urineweginfectie of SOA (chlamydia, gonorroe en mycoplasma).
 
Bij vermoeden van SOA, dienen andere seksueel overdraagbare aandoeningen opgespoord en behandeld te worden bij de patiënt en zijn seksuele partner(s) (GRADE 1C*). Meer info over diagnose en opvolging van SOAs en partnerbehandeling via de SOA-tool van het KCE.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001695', 'KEDDB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001703', 'KEDDBA', 't', 'Orchi-epididymitis met vermoeden van SOA', null, '-                  _                   **ceftriaxon IM + doxycycline oraal**                 _                  
    - **ceftriaxon**: IM eenmalige dosis van 1 g + **doxycycline**: oraal 200 mg per dag in 2 giften gedurende 10 dagen                 
                       ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001711', 'KEDDBB', 't', 'Orchi-epididymitis zonder vermoeden van SOA', null, '-                  _                   **levofloxacine oraal**                 _                  
    - 500 mg per dag in 1 gift gedurende 10 dagen                 
                       ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001729', 'KEDDBC', 't', 'Bij vermoeden van zowel SOA als enterobacteriën, vb. bij insertieve anale seks', null, '-                  _                   **ceftriaxon IM + levofloxacine oraal (+ doxycycline oraal)**                 _                  
    - **ceftriaxon**: IM eenmalige dosis van 1 g + **levofloxacine**: oraal 500 mg per dag in 1 gift gedurende 10 dagen + **doxycycline**: oraal 200 mg per dag in 2 giften gedurende 10 dagen                 

Bij absolute contra-indicatie voor bovenstaande behandelingen, dient te worden overlegd met een SOA-kliniek, uroloog en/of microbioloog.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001737', 'KEDDC', 't', 'Referenties', '- Verlee, L. and M. Bouma, _NHG-Behandelrichtlijn Acute epididymitis bij volwassenen_. 2016. 
  - Jespers V, et al., Diagnose en aanpak van gonorroe en syfilis. Good Clinical Practice (GCP). Brussel. Federaal Kenniscentrum voor de Gezondheidszorg (KCE). 2019. KCE report 310A. Beschikbaar op https://kce.fgov.be/nl/publicaties/alle-rapporten/diagnose-en-aanpak-van-gonorroe-en-syfilis 
  - Street, E.J., et al., _The 2016 European guideline on the management of epididymo-orchitis. International Journal of STD &amp; AIDS_, 2017. **28**(8): p. 744-749. 
  - Unemo, M., et al., _2020 European guideline for the diagnosis and treatment of gonorrhoea in adults. International Journal of STD &amp; AIDS_, 2020. 
  - De Baetselier, I., et al., _Neisseria gonorrhoeae antimicrobial resistance surveillance report of Belgium - 2021_. 2021. 
  - Hazra, A., M.W. Collison, and A.M. Davis, _CDC Sexually Transmitted Infections Treatment Guidelines_, 2021. JAMA, 2022. **327**(9): p. 870-871. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001760', 'KEDE', 'f', 'Pelvic Inflammatory Disease (PID)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001778', 'KEDEA', 't', 'Plaats van antibiotica', '**Een antibioticumbehandeling is steeds aangewezen.** (GRADE 1C*). Patiënten in goede algemene toestand zonder tekenen van systemische infectie en zonder vermoeden van verwikkelingen kunnen ambulant worden behandeld (GRADE 1A).
 
PID kan het gevolg zijn van een SOA, maar kan ook veroorzaakt worden door commensalen in de vagina of door enterobacteriën. De behandelschema’s beogen een aanpak van dit brede spectrum aan mogelijke verwekkers.
 

 
De behandeling moet zo nodig bijgesteld worden op basis van de resultaten van de cervicale PCR en cultuur.
 
Indien de klachten na 72u niet significant verbeterd zijn, wordt de vrouw verwezen voor bijstellen van de antibioticatherapie en verdere diagnostiek (GRADE 1C).
 

 
Bij vermoeden van PID bij zwangeren of kinderen dient te worden verwezen naar gynaecoloog (of pediater) (GRADE 1C*). 
 

 
Andere seksueel overdraagbare aandoeningen dienen te worden opgespoord en behandeld bij de patiënt en haar seksuele partner(s) (GRADE 1C*). Meer info over diagnose en opvolging van SOAs en partnerbehandeling via de SOA-tool van het KCE. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001786', 'KEDEB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001802', 'KEDEBB', 't', 'Alternatief, enkel bij absolute contra-indicatie voor ceftriaxone en doxycycline', null, '-                  _                   **ciprofloxacine oraal + metronidazol oraal**                 _                  
    - ciprofloxacine: oraal 500 mg per dag in 1 gift gedurende 14 dagen 
    - metronidazol: oraal 1,5 g per dag in 3 giften gedurende 14 dagen                 
                       ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001844', 'KEDEBC', 't', 'Enkel bij bewezen Mycoplasma genitalium', null, '-                  _                   **moxifloxacine oraal**                 _                  
    - 400 mg per dag in 1 gift gedurende 14 dagen                  
Dit schema te vermijden bij gonokokken-PID omwille van risico op ernstige bijwerkingen bij fluorochinolonen en onvoldoende doeltreffendheid.                
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001851', 'KEDEC', 't', 'Referenties', '- Ross, J., et al., 2017 _European guideline for the management of pelvic inflammatory disease_. International journal of STD &amp; AIDS, 2018. 29(2): p. 108-114. 
  - Unemo, M., et al., 2020 _European guideline for the diagnosis and treatment of gonorrhoea in adults_. International Journal of STD &amp; AIDS, 2020. 
  - Savaris, R.F., et al., _Antibiotic therapy for pelvic inflammatory disease_. Cochrane Database of Systematic Reviews, 2020(8) 
  - De Baetselier, I., et al., Neisseria gonorrhoeae antimicrobial resistance surveillance report of Belgium – 2021. 2021. 
  - Hazra, A., M.W. Collison, and A.M. Davis, _CDC Sexually Transmitted Infections Treatment Guidelines_, 2021. JAMA, 2022. 327(9): p. 870-871. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001869', 'KEDF', 'f', 'Acute Vulvo-vaginitis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001877', 'KEDFA', 't', 'Plaats van antibiotica', '-                _**Bacteriële vaginose**_               
**Een antibioticumbehandeling is effectief in geval van klachten** (GRADE 1A).
               
Behandeling van asymptomatische bacteriële vaginose wordt niet aanbevolen, ook niet tijdens de zwangerschap, gezien het **vroeggeboorte niet kan voorkomen** (GRADE 1B) [1, 2]. Enkel vrouwen met een verhoogd risico voor een vroegtijdige bevalling zouden baat kunnen hebben bij screening voor asymptomatische bacteriële vaginose (en behandeling indien positief) [2]. (GRADE 1B)
               
Behandeling van de seksuele partner(s) wordt niet aangeraden (GRADE 1A).
              
  -                _**Trichomonas vaginalis**_               
**Een antibioticumbehandeling is aangewezen** (GRADE 1A). Behandeling tijdens de zwangerschap wordt aangeraden hoewel de mogelijke effecten ervan op de zwangerschapsuitkomst (vroeggeboorte, laag geboortegewicht) onvoldoende gekend zijn (Grade 2B).
               
De seksuele partner(s) moeten ook behandeld worden (GRADE 1A).
              
  -                _**Candida vulvovaginitis**_               
                 **Een anti-infectieuze behandeling is effectief bij klachten.**               
               
Partnerbehandeling is alleen nodig als de partner ook klachten heeft.
               
Stel bij recidiverende candidavaginitis, na initiële behandeling van de huidige episode, een profylactische behandeling in voor een periode van 6 maanden (GRADE 1B).
              
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001885', 'KEDFB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001893', 'KEDFBA', 't', 'Bacteriële vaginose', null, '-                  _                   **metronidazol per os**                 _                  
    - 1000 mg per dag in 2 giften gedurende 7 dagen                 
  -                  _                   **metronidazol ovule***                 _                  
    - 500 mg per dag in 1 gift gedurende 7 dagen                 
  -                  _                   **clindamycine ovule**                 _                  
    - 100 mg per dag in 1 gift gedurende 3 dagen                 
  -                  _                   **clindamycine vaginale crème 2 %**                 _                  
    - 5 g per dag in 1 gift gedurende 7 dagen 
_*Het disulfiram-effect bij gebruik van alcohol is ook aanwezig bij vaginale toediening van metronidazol._ 

**Tijdens zwangerschap bij storende klachten of met verhoogd risico op vroeggeboorte:** 
  - **metronidazol per os**** 
    - 1000 mg per dag in 2 giften gedurende 7 dagen  
  - **clindamycine ovule** 
    - 100 mg per dag in 1 gift gedurende 3 dagen  
  - clindamycine vaginale crème 2%** 
    - 5 g per dag in 1 gift gedurende 7 dagen  
             
** Metronidazol en clindamycine worden in de SKP afgeraden in het 1e trimester. De klinische gegevens omtrent gebruik tijdens het eerste trimester van de zwangerschap zijn nochtans geruststellend en de meeste bronnen geven aan dat het kan gebruikt worden.                     ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001901', 'KEDFBB', 't', 'Trichomonas vaginalis', null, '-                  _**tinidazol per os** (niet tijdens zwangerschap) (niet meer beschikbaar sinds september 2021)                    _                  
    - 2 g eenmalige dosis                 
  -                  _**metronidazol per os***                     _                  
    - 1 g per dag in 2 giften gedurende 7 dagen                 
             
*Metronidazol wordt in de SKP afgeraden in het 1e trimester.  De klinische gegevens omtrent gebruik tijdens het eerste trimester van de  zwangerschap zijn nochtans geruststellend en de meeste bronnen  geven aan dat het kan gebruikt worden.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001919', 'KEDFBC', 't', 'Candida vulvovaginitis', 'Lokale en perorale behandeling zijn gelijkwaardig en de keuze kan gemaakt worden op basis van de voorkeur van de vrouw (GRADE 1B).
 ', '- Lokale behandeling                  
    - _**butoconazol** (niet meer beschikbaar sinds februari 2023)_ 
      - ovule 100 mg per dag gedurende 3 dagen; of 
      - vaginale crème 5 g per dag gedurende 3 dagen  
    - _**fenticonazol**_ 
      - ovule 600 mg eenmalig; of 
      - ovule 200 mg per dag gedurende 3 dagen; of 
      - vaginale crème 2% 10 mg per dag in 2 giften gedurende 3 dagen  
    - _**miconazol** (ovules niet meer beschikbaar sinds februari 2021)_ 
      - ovule 1200 mg eenmalig; of 
      - ovule 200 mg per dag gedurende 7 dagen; of 
      - vaginale crème in 1 gift per dag gedurende 7 dagen                    
  - Perorale behandeling                  
    - _**fluconazol per os**_ 
      - 150 mg eenmalige dosis                   
Tijdens de zwangerschap wordt enkel de lokale behandeling aangeraden met voorkeur voor een behandeling van zeven dagen (GRADE 1C*).                  
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001927', 'KEDFBD', 't', 'Recidiverende candida vulvovaginitis', null, 'Zowel zelfbehandeling bij klachten, als profylactische behandeling zijn geschikte strategieën (GRADE 1B):              
  - _Zelfbehandeling bij klachten_: waarbij de vrouw over voldoende voorschriften beschikt om gedurende enkele maanden zelf behandeling te kunnen starten bij klachten.  
  -                  _Profylactische behandeling_                
    -                  _Perorale behandeling_                  
      - Initiële behandeling van de actuele episode met **fluconazol** per os 150 mg om de 72 uur (in totaal 3 dosissen) 
      - gevolgd door **_fluconazol_** per os 200 mg per week in 1 gift gedurende 6 maanden                  
    -                  _Lokale behandeling_                  
      - Hooggedoseerde ovule: **_miconazol_** 1200 mg (niet meer beschikbaar sinds februari 2021) of **_fenticonazol_** 600 mg, maandelijks op dag 5 van de cyclus, zo nodig op te drijven tot wekelijks 1 ovule gedurende 6 maanden.                  
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029009', 'LBE', 'f', 'Specifieke immunoglobulinen tegen cytomegalovirus (CMV)', '**_Plaatsbepaling_**

  
  - Deze immunoglobulinen hebben in de SKP als indicatie de profylaxe van klinische manifestaties van cytomegalovirusinfectie bij patiënten die een immunosuppressieve therapie ondergaan, vooral bij ontvangers van een transplantaat. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001935', 'KEDFC', 't', 'Referenties', '- La Revue Prescrire – Interactions médicamenteuses 2019  - Patientes ayant une infection vulvovaginale ou du col utérin. 
  - Richtlijn Vaginitis/ vaginose – 2017. https://www.ebpnet.be/nl/pages/display.aspx?ebmid=ebm0110b 
  - Howe, K. and P.J. Kissinger, Single-Dose Compared With Multidose Metronidazole for the Treatment of Trichomoniasis in Women: A Meta-Analysis. Sexually transmitted diseases, 2017. 44(1): p. 29-34. 
  - Amaya-Guio, J., Viveros-Carreno, D. A., Sierra-Barrios, E. M., Martinez-Velasquez, M. Y., &amp; Grillo-Ardila, C. F. (2016). Antibiotic treatment for the sexual partners of women with bacterial vaginosis. The Cochrane database of systematic reviews, 10, Cd011701. doi:10.1002/14651858.CD011701.pub2 
  - Haahr, T., et al., Treatment of bacterial vaginosis in pregnancy in order to reduce the risk of spontaneous preterm delivery – a clinical recommendation. 2016. 95(8): p. 850-860. 
  - Fluor Vaginalis NHG (Tweede herziening) 2016 https://www.nhg.org/standaarden/volledig/nhg-standaard-fluor-vaginali 
  - Thinkhamrop, J., et al., Antibiotic prophylaxis during the second and third trimester to reduce adverse pregnancy outcomes and morbidity. Cochrane Database of Systematic Reviews, 2015(6). 
  - Meites, E., et al., A Review of Evidence-Based Care of Symptomatic Trichomoniasis and Asymptomatic Trichomonas vaginalis Infections. Clinical infectious diseases : an official publication of the Infectious Diseases Society of America, 2015. 61 Suppl 8(Suppl 8): p. S837-S848. 
  - Nurbhai, M., et al., Oral versus intra‐vaginal imidazole and triazole anti‐fungal treatment of uncomplicated vulvovaginal candidiasis (thrush). Cochrane Database of Systematic Reviews, 2007(4) 
  - CBIP Fiche de transparence « prise en charge de la leucorrhée », dernière mise à jour 12-02-2019 https://ft.cbip.be/fr/frontend/indication-group/113/summary 
  - https://www.lecrat.fr/ 
  - https://www.lareb.nl/nl 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002255', 'KEDG', 'f', 'Urethritis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001943', 'KEDGA', 't', 'Plaats van antibiotica', '**Een antibioticumbehandeling is steeds aangewezen** (GRADE 1C*).  Bij milde klachten wordt het etiologisch onderzoek afgewacht alvorens behandeling te starten. Bij hevige klachten wordt alvast een empirische behandeling gestart in afwachting van de resultaten van het etiologisch onderzoek. De empirische behandeling is gericht op _Chlamydia spp._ en _N. gonorrhoeae_. Van zodra de resultaten gekend zijn, wordt overgeschakeld naar een etiologische therapie.
 
Wanneer na behandeling van een aangetoonde gonokokken-infectie de klachten blijven aanhouden, moet een nieuw staal afgenomen worden voor resistentiebepaling van de gonokok (via cultuur op een genitale wisser) (GRADE 1C).
 
Bij persisterende klachten, waarbij chlamydia- en gonokokkeninfectie uitgesloten werd, moet ook trichomonas en _Mycoplasma genitalium_ (via PCR) opgespoord worden, waarbij best meteen ook de gevoeligheid van _M. genitalium_ voor azithromycine aangevraagd wordt (GRADE 1C).
 
Wanneer na behandeling de klachten verdwenen zijn, is een ‘test op genezing’ (ToC) niet nodig. Indien toch een ToC gedaan wordt, mag deze ten vroegste 4 weken na het einde van de behandeling gebeuren (GRADE 1C).
 
Andere seksueel overdraagbare aandoeningen dienen opgespoord en behandeld te worden bij de patiënt en zijn seksuele partner(s). Meer info over diagnose en opvolging van SOAs en partnerbehandeling via de SOA-tool van het KCE.
 
Om herinfectie te voorkomen wordt de patiënt aangeraden geen seksueel contact te hebben zo lang er symptomen zijn én tot minstens 7 dagen na de start van de behandeling bij zichzelf en de partner(s) (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001950', 'KEDGB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001968', 'KEDGBA', 't', 'Empirische behandeling', null, '-                  _                   **ceftriaxone IM + doxycycline oraal**                 _                  
    - **ceftriaxon** IM éénmalige dosis van 1g + **doxycycline** oraal 200 mg per dag in 2 giften gedurende 7 dagen                 
  - Alternatief, enkel bij contra-indicatie voor doxycycline : 
    - ceftriaxone IM + azithromycine oraal 
      - **ceftriaxon** IM éénmalige dosis van 1g + **azithromycine** oraal éénmalige dosis van 1g   
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8001976', 'KEDGBB', 't', 'Behandeling na resultaat etiologisch onderzoek', null, '- **Gonokokken** 
    - ceftriaxone IM 
      - ceftriaxon IM éénmalige dosis van 1g   
  - **Chlamydia spp.** 
    - doxycycline oraal 
      - doxycycline oraal 200 mg per dag in 2 giften gedurende 7 dagen  
    - Alternatief, enkel bij contra-indicatie voor doxycycline 
      - azithromycine oraal 
        - azithromycine po 1g éénmalige dosis    
  - **Mycoplasma genitalium** 
    - Start met : 
      - doxycycline oraal 200 mg per dag in 2 giften gedurende 7 dagen  
    - Gevolgd door : 
      - azithromycine oraal (bij gevoeligheid aan azithromycine)  1g in 1 gift op dag 1, verder 500 mg in 1 gift van dag 2 tot en met 4 (een totale dosis van 2,5g)  
    - OF : 
      - moxifloxacine oraal (bij resistentie tegen azithromycine)  400 mg in 1 gift gedurende 7 dagen   
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002008', 'KEDGBC', 't', 'Referenties', '- Jespers V, et al., _Diagnose en aanpak van gonorroe en syfilis. Good Clinical Practice (GCP). Brussel. Federaal Kenniscentrum voor de Gezondheidszorg (KCE). 2019. KCE report 310A_. Beschikbaar op https://kce.fgov.be/nl/publicaties/alle-rapporten/diagnose-en-aanpak-van-gonorroe-en-syfilis 
  - Cornelissen, T., et al., _WOREL - Richtlijnen voor de diagnose, behandeling, opvolging en verwijzing van infecties met Chlamydia trachomatis (CT) in de eerste lijn_. 2019. 
  - Haute Autorité de Santé, H.A.S., _Choix et durée de l''antibiothérapie : Urétrites et cervicites non compliquées_. 2021: Saint-Denis La Plaine. 
  - AB, E., et al., NHG-standaard: Het soa-consult. 2022. 
  - Lanjouw, E., et al., _2015 European guideline on the management of Chlamydia trachomatis infections_. International journal of STD &amp; AIDS, 2016. 27(5): p. 333-48. 
  - Unemo, M., et al., _2020 European guideline for the diagnosis and treatment of gonorrhoea in adults_. International Journal of STD &amp; AIDS, 2020. 
  - Moi, H., K. Blee, and P.J. Horner, _Management of non-gonococcal urethritis_. BMC Infectious Diseases, 2015. 15(1): p. 294. 
  - De Baetselier, I., et al., _Neisseria gonorrhoeae antimicrobial resistance surveillance report of Belgium_ – 2021. 2021. 
  - Hazra, A., M.W. Collison, and A.M. Davis, _CDC Sexually Transmitted Infections Treatment Guidelines_, 2021. JAMA, 2022. 327(9): p. 870-871. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002040', 'KEDH', 'f', 'Syfilis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002313', 'KEEABA', 't', 'Acute gastro-enteritis (geen reizigersdiarree)', null, 'acute gastro-enteritis (geen reizigersdiarree)              
  -                  _                   **azithromycine oraal**                 _                  
    - volwassene 500 mg per dag gedurende 3 dagen 
    - kind 10 mg/kg/d gedurende 3 dagen, in 1 dosis                  
(Te starten na afname van een stoelgangsstaal voor etiologische diagnose en eventuele aanpassing van de therapie aan de etiologie.)                
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002321', 'KEEAC', 't', 'Referenties', '- Diarrhée aiguë bénigne chez un adulte - Premiers Choix Prescrire, actualisation décembre 2018 Rev Prescrire 2019 ; 39 (424) : 120   
  -  RIZIV 2016 Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg. Consensusvergadering 2 juni 2016. Juryrapport https://www.riziv.fgov.be/sitecollectiondocuments/consensus_lange_tekst_20160602.pdf 
  - DUODECIM. (2015). Diarree veroorzaakt door microben. 
  - NHG -Belo JN, B. M., Brühl PhC, Lemmen WH, Pijpers MAM, Van den Donk M, Burgers JS, Bouma M, Loogman MCM. (2014). NHG-Standaard Acute diarree. 
  - Gottlieb, T., &amp; Heather, C. S. Diarrhoea in adults (acute). BMJ clinical evidence, 2011. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002339', 'KEEB', 'f', 'Diverticulitis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002057', 'KEDHA', 't', 'Plaats van antibiotica', '**Syfilis moet altijd met antibiotica behandeld worden** (GRADE 1C*).
 
Syfilis kan zich onder verschillende vormen presenteren. Latente en primaire syfilis kunnen door de huisarts behandeld worden. Voor secundaire en tertiaire syfilis is samenwerking met of verwijzing naar de desbetreffende specialist noodzakelijk.
  
  - **Primaire syfilis**: anogenitaal ulcus (sjanker). 
  - **Secundaire syfilis**: systemische verspreiding met diffuse huidafwijkingen en 	verschillende acute presentaties mogelijk in diverse orgaansystemen. 
  - **Tertiaire syfilis**: nodules, plaques of ulcera als huidletsels, neurosyfilis, 	cardiovasculaire syfilis. 
  - **Latente syfilis**: positieve serologie waarbij de patiënt geen symptomen (meer) 	merkt. Hierbij onderscheidt men: 
    - ‘vroeg’ latente syfilis: die minder dan 1 jaar onbehandeld bleef; 
    - ‘laat’ latente syfilis: die meer dan 1 jaar onbehandeld bleef of van ongekende duur is.  
 
Bij syfilis bij kinderen, zwangeren of HIV-patiënten, dient -ongeacht het stadium- altijd verwezen te worden naar de desbetreffende specialist.
 
Syfilis dient na de behandeling steeds serologisch (RPR of VDRL) opgevolgd te worden.
 
Andere SOA dienen opgespoord en behandeld bij patiënt en zijn/haar seksuele partners(s) (GRADE 1A). Overweeg ook screening op congenitale syfilis bij  (jonge) kinderen van besmette moeders wanneer deze geboren zouden zijn in omstandigheden zonder adequate gezondheidszorgvoorzieningen (GRADE 1C*). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002016', 'KEDHB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002024', 'KEDHBA', 't', 'Primaire syfilis, secundaire syfilis, en vroeg latente syfilis', null, 'primaire syfilis, secundaire syfilis, en vroeg latente syfilis              
  -                  _                   **Eerste keuze:  benzathine benzylpenicilline IM***                 _                  
    - 2,4 miljoen IE, op 2 verschillende plaatsen (1 dag behandeling)                 
  -                  _in geval van penicilline-allergie:                                   _                  
    - doxycycline oraal 200 mg per dag in 2 giften gedurende 14 dagen                 
             
*Aangezien de penicilline-injecties erg pijnlijk zijn, kan 2 ml van het oplosmiddel vervangen worden door 2 ml lidocaïne 2%.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002032', 'KEDHBB', 't', 'Laat latente syfilis', null, 'laat latente syfilis              
  -                  _                   **benzathine benzylpenicilline IM***                 _                  
    - 2,4 miljoen IE, op 2 verschillende plaatsen op dag 1, dag 8 en dag 15                 
  -                  _in geval van penicilline-allergie:                                  _                  
    - doxycycline oraal 200 mg per dag in 2 giften gedurende 28 dagen                 
             
*Aangezien de penicilline-injecties erg pijnlijk zijn, kan 2 ml van het oplosmiddel vervangen worden door 2 ml lidocaïne 2%.           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002263', 'KEDHC', 't', 'Referenties', '- Diagnose en aanpak van gonorroe en syfilis – Synthese. Good Clinical Practice (GCP). Brussel: Federaal Kenniscentrum voor de Gezondheidszorg (KCE). 2019. KCE Reports 310As. D/2019/10.273/18. 
  - Liu, H.-Y., et al., Comparison of efficacy of treatments for early syphilis: A systematic review and network meta-analysis of randomized controlled trials and observational studies. PloS one, 2017. 12(6): p. e0180001-e0180001. 
  - Traitements d’une syphilis précoce.  La Revue Prescrire, Novembre 2017, Tome 37 N° 409 
  - Kingston, M., French, P., Higgins, S., McQuillan, O., Sukthankar, A., Stott, C., Sullivan, A. (2016). UK national guidelines on the management of syphilis 2015. International journal of STD &amp; AIDS, 27(6), 421-446. doi:10.1177/0956462415624059 
  - CDC 2015 STD Treatment guidelines https://www.cdc.gov/std/tg2015/tg-2015-print.pdf 
  - NHG - Van Bergen JEAM, D. J., Boeke AJP, Kronenberg EHA, Van der Spruit R, Burgers JS, Bouma M, Verlee E. . (2013). Het soa-consult. 
  - Bai, Z. G., Wang, B., Yang, K., Tian, J. H., Ma, B., Liu, Y., . . . Li, Y. (2012). Azithromycin versus penicillin G benzathine for early syphilis. The Cochrane database of systematic reviews(6), Cd007270. doi:10.1002/14651858.CD007270.pub2 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002107', 'KEDI', 'f', 'Herpes genitalis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002115', 'KEDIA', 't', 'Plaats van antibiotica', '**Bij een primo-infectie moet zo snel mogelijk een antivirale behandeling per os opgestart worden** om de ernst van de symptomen en de duur van de letsels te reduceren (GRADE 1B).
 
Bij **recidieven** kan de patiënt in functie van de ernst van de klachten zelf kiezen voor symptomatische behandeling of antivirale behandeling. Een orale antivirale behandeling, opgestart binnen de 24 uur na verschijnen van de eerste symptomen, zal de duur van de symptomen (1 à 2 dagen), de duur van de letsels en het aantal recidieven reduceren (GRADE 1A). 
 
**Bij zeer frequente recidieven** (minstens 6 per jaar) **behoort een langdurige profylactische antivirale behandeling eveneens tot de mogelijkheden**. Dit kan het aantal recidieven verminderen (GRADE 1B). Evalueer na 6 à 12 maanden, overweeg eventueel onderbreken van de behandeling en hervat zo nodig wanneer opnieuw  frequente recidieven optreden. Evalueer vervolgens jaarlijks. 
 
Voor **zwangere vrouwen** met herpes genitalis, actief of in de voorgeschiedenis, dient overlegd te worden met een gynaecoloog en zijn profylactische maatregelen voor de partus noodzakelijk (GRADE 1A). 
 
Bij **immunogecompromitteerde patiënten** met herpes genitalis is overleg met behandelend specialist of infectioloog aangewezen (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002065', 'KEDIB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002073', 'KEDIBA', 't', 'Primo-infectie', null, '-                  _                   **valaciclovir oraal**                 _                  
    - 1 g per dag in 2 giften gedurende 5-10 dagen*                 
  -                  _                   **aciclovir oraal**                 _                  
    - 1 g per dag in 5 giften gedurende 5-10 dagen 
    - 1,2 g per dag in 3 giften gedurende 5-10 dagen                 
             
*5 dagen behandeling volstaat, te verlengen naar 10 dagen indien er nog nieuwe letsels bijkomen of bij aanhoudende systemische symptomen.            ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002081', 'KEDIBB', 't', 'Recidiverende herpes genitalis', null, '- **Zelfbehandeling bij recidief**: De patiënt beschikt over voldoende medicatie om zelf behandeling te kunnen starten, binnen de 24 uur na optreden van de symptomen.                   
    - _**valaciclovir oraal**_ 
      - 1 g per dag in 2 giften gedurende 3 dagen  
    - _**aciclovir oraal**_ 
      - 1 g per dag in 5 giften gedurende 3 dagen 
      - 2,4 g per dag in 3 giften gedurende 2 dagen                  
  -                  **Continue profylactische behandeling bij frequente recidieven (&gt; 6/jaar)**                  
    -                      _                       **aciclovir oraal***                     _                      
      - 800 mg per dag in 2 giften, jaarlijks te herevalueren                     
    -                      _                       **valaciclovir oraal**                     _                      
      - 500 mg per dag in 1 gift (als &lt;10 recidieven/jaar), jaarlijks te herevalueren 
      - 1000 mg per dag in 1 gift (als &gt; 10 recidieven/jaar), jaarlijks te herevalueren                      
*In België wordt enkel aciclovir terugbetaald voor de profylactische behandeling vanaf zes recidieven per jaar.                                    
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901373', 'LAAP', 'f', 'Vaccin tegen COVID-19', '**Voor de herfst-winter 2023 – 2024** is enkel een **mRNA-vaccin** beschikbaar **gericht tegen de Omicron XBB.1.5.-subvariant van het SARS-CoV-2-virus**: Comirnaty Omicron XBB.1.5.® (XBB.1.5.-Pfizer-vaccin). De mRNA-vaccins bevatten chemisch gemodificeerde mRNA-strengen die coderen voor het spike-eiwit van het SARS-CoV-2-virus. Het mRNA is ingekapseld in lipiden-nanopartikels.
 
Tevoren waren andere (monovalente en bivalente) mRNA-vaccins beschikbaar, alsook vectorvaccins (met als vector niet-replicerende adenovirussen waarin de gensequentie werd ingebracht die codeert voor het spike-eiwit van het SARS-CoV-2-virus) en subunit-eiwitvaccins (met het recombinant spike-eiwit). Deze waren gericht tegen het originele SARS-CoV-2-virus of tegen eerdere Omicron-subvarianten.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Met de eerste mRNA-vaccins en vectorvaccins tegen COVID-19 werden in de studies die geleid hebben tot hun vergunning een goede immuunrespons en een hoge bescherming tegen symptomatische COVID-19 gezien. De studies werden uitgevoerd in de periode dat de alfa-variant domineerde. Voor informatie over deze studies verwijzen we naar de Folia-artikels die verschenen tussen januari 2021 en april 2022. 
  - Het XBB.1.5.-Pfizer-vaccin is niet onderzocht in klinische studies. Dit vaccin is vergund op basis van de (klinische) gegevens die verzameld werden met de vroeger beschikbare monovalente en bivalente Pfizer-vaccins, en op basis van een goede in-vitro immuunrespons tegen de Omicron XBB.1.5.-subvariant en verwante stammen. 
  - Recente observationele studies tonen dat een herhalingsinenting bijkomend beschermt tegen ernstige ziekte (hospitalisatie, overlijden) in de eerste maanden na de vaccinatie, en dit zonder nieuwe veiligheidssignalen (gegevens tot ten laatste april 2023). De bescherming tegen infectie (en dus besmettelijkheid) neemt snel af, maar de bescherming tegen ernstige ziekte houdt langer aan (zeker tot 6 maanden na de vaccinatie). Voor details, [zie Folia augustus 2023](http://www.bcfi.be/nl/articles/query?number=F50N08C). Ook voor het XBB.1.5.-Pfizer-vaccin zullen degelijke studies ons moeten informeren over de veiligheid en real-life bescherming tegen de huidig circulerende Omicron-subvarianten. Dit in een situatie dat de immuniteit bij de bevolking (door vaccinatie en/of natuurlijk verworven) hoog is. 
  - Personen met immuundeficiëntie behoren tot de prioritaire doelgroepen voor vaccinatie, maar het immuunantwoord kan verminderd zijn. 
  - Ook zwangere vrouwen worden bij de prioritaire doelgroepen gerekend wegens verhoogd risico van ernstig verloop van COVID-19 en van perinatale problemen (_zie rubriek “Zwangerschap en borstvoeding”_ _en_ [Folia maart 2023](http://www.bcfi.be/nl/articles/query?number=F50N03D)). 
 

**_Advies Hoge Gezondheidsraad_**

  
  - Voor de aanbevelingen van de Hoge Gezondheidsraad over de vaccinatie tegen COVID-19 voor de herfst-winter 2023-2024: zie HGR, Advies 9766 (22/06/23), besproken in [Folia augustus 2023](http://www.bcfi.be/nl/articles/query?number=F50N08C). 
  - **_Aanbeveling voor systematisch een herhalingsinenting_** 
    - **Groep 1:** personen met verhoogd risico van ernstige COVID-19 (hospitalisatie, opname op een intensieve-zorgenafdeling, overlijden): 
      - personen vanaf 65 jaar; 
      - personen die in een instelling verblijven; 
      - zwangere vrouwen, ongeacht de fase van de zwangerschap; 
      - personen met BMI ≥ 40 kg/m2; 
      - patiënten vanaf de leeftijd van 18 jaar met minstens één comorbiditeit (chronische aandoening, ook indien gestabiliseerd): 
        - longaandoeningen (inclusief ernstig astma) 
        - hartaandoeningen (met inbegrip van hypertensie met cardiale complicaties) 
        - leveraandoeningen 
        - nieraandoeningen 
        - metabole aandoening (inclusief diabetes) 
        - neurologische of mentale aandoening (bv. dementie, ernstige depressie) 
        - bepaalde zeldzame aandoeningen (met inbegrip van Down-syndroom met geassocieerde comorbiditeiten of immunologische stoornissen)  
      - patiënten vanaf de leeftijd van 18 jaar met immuniteitsstoornissen (natuurlijk of geïnduceerd); 
        - Voor kinderen en adolescenten &lt; 18 jaar moet een specifieke focus gelegd worden op immuungedeprimeerde patiënten en kinderen/adolescenten met ernstige chronische ziekten of met bepaalde zeldzame aandoeningen (met inbegrip van Down-syndroom met geassocieerde comorbiditeiten of immuundepressie).   
    - **Groep 2:** personen werkzaam in de gezondheidssector, binnen en buiten zorginstellingen. 
    - **Groep 3:** personen die onder hetzelfde dak wonen (cocoonvaccinatiestrategie) als (zeer) ernstig immuungedeprimeerde personen.  
  - _**Aanbeveling voor een herhalingsinenting op individuele basis:**_ bij personen van 18 tot 65 jaar die niet behoren tot een van de 3 bovenvermelde groepen, maar die roken, fysiek inactief zijn, of overmatig alcohol drinken of middelen misbruiken, wordt aanbevolen om te vaccineren op individuele basis, na overleg met de arts. 
  - _**Geen systematische herhalingsinenting:**_ bij gezonde kinderen, adolescenten en personen jonger dan 65 jaar (niet behorend tot een van de bovenvermelde groepen) wordt routinematige vaccinatie tegen COVID-19 niet aanbevolen, dit in de huidige context van Omicron-circulatie en de hoge immuniteit in de bevolking ten opzichte van COVID-19. 
 

**_Indicaties (synthese van de SKP)_**

  
  - XBB.1.5.-Pfizer-vaccin: actieve immunisatie ter preventie van COVID-19 veroorzaakt door het SARS-CoV-2-virus bij kinderen van 6 maanden tot 4 jaar (3 µg per dosis), kinderen 5 jaar tot en met 11 jaar (10 µg per dosis), en kinderen vanaf 12 jaar, adolescenten en volwassenen (30 µg per dosis). 
 

**_Contra-indicaties_**

  
  - Antecedenten van ernstige allergische of pseudo-allergische reacties op één van de bestanddelen (_zie rubriek “Bijzondere voorzorgen”_ in [12.1. Vaccins](http://www.bcfi.be/nl/contents/11247)), met vooral aandacht voor PEG voor de mRNA-vaccins [[zie Folia mei 2021](http://www.bcfi.be/nl/articles/query?number=F48N05F) voor de allergieën die bijkomende voorzorgsmaatregelen vereisen alvorens de COVID-19 vaccins toe te dienen]. 
 

**_Ongewenste effecten_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Vermoede ongewenste effecten met de COVID-19 vaccins kunnen gemeld worden via een specifiek online meldingsformulier: zie www.eenbijwerkingmelden.be (website FAGG). 
  - Lokale reacties, vooral pijn ter hoogte van de injectieplaats (hoofdzakelijk mild tot matig), binnen de 2 dagen na de vaccinatie, en kortdurend: zeer frequent (tot &gt; 80%). 
  - Systemische reacties (vermoeidheid, hoofdpijn, koorts, spier- en gewrichtspijn, rillingen), binnen de 2 dagen na de vaccinatie, en kortdurend: frequent. 
  - Allergische reacties: zelden. Met de mRNA-vaccins wordt de incidentie van anafylactische reacties geschat op 1 tot 10 per miljoen 1ste doses. 
  - mRNA-vaccins: ook: zeer zelden myocarditis (meestal optredend binnen de 2 à 4 dagen na de vaccinatie, vaker na de 2de dosis, en frequenter bij jongens en mannen van 12 tot 29 jaar oud) en pericarditis (minder gedocumenteerd dan myocarditis, met meer variatie, onder andere qua leeftijd en geslacht): [zie Folia september 2022](http://www.bcfi.be/nl/articles/query?number=F49N09D); vertraagde lokale reacties, met roodheid en zwelling, en optredend ongeveer een week na de vaccinatie, zijn gerapporteerd. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - **Zwangerschap** 
    - **Vaccinatie tegen COVID-19 wordt aanbevolen bij zwangere vrouwen:** er zijn immers aanwijzingen dat zwangere vrouwen een hoger risico hebben van ernstig verloop van COVID-19 dan niet-zwangere vrouwen, zeker in het 3de trimester. Het absolute risico van een ernstig verloop blijft gering. Er zijn ook aanwijzingen dat een COVID-19 infectie in de zwangerschap een hoger risico geeft op pre-eclampsie, en er is een hoger risico op vroeggeboorte en laag geboortegewicht bij COVID-19 infectie in het derde trimester. 
    - De HGR beveelt de vaccinatie van zwangere vrouwen sterk aan, met gebruik van een mRNA-vaccin. De aanwezigheid van co-morbiditeit zoals verhoogde BMI vóór de zwangerschap, hypertensie of diabetes, of de aanwezigheid van een hoog blootstellingsrisico aan het SARS-COV-2-virus is een bijkomend argument om de vaccinatie van de zwangere vrouw aan te bevelen [[zie Folia mei 2021](http://www.bcfi.be/nl/articles/query?number=F48N05J)]. 
    - Wereldwijd zijn grote aantallen zwangere vrouwen gevaccineerd met mRNA-vaccins tegen COVID-19. **Er zijn geen aanwijzingen van nadelige effecten (bv. spontane abortus, misvormingen) door de vaccinatie bij de moeder, het ongeboren kind of de zuigeling.** [Zie ook Folia maart 2023](http://www.bcfi.be/nl/articles/query?number=F50N03D).  
  - **Borstvoeding:** vaccinatie kan gebeuren. Er zijn geen aanwijzingen van nadelige effecten bij kinderen die borstvoeding krijgen. 
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Er zijn geen gegevens over het gelijktijdig toedienen van vaccins uit het basisvaccinatieschema en het COVID-19 vaccin. De HGR stelt dat andere vaccins gelijktijdig kunnen toegediend worden, al wordt benadrukt dat steeds voorrang moet gegeven worden aan de vaccins uit het basisvaccinatieschema. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Bij patiënten met bloedingsrisico (bv. hemofilie of behandeling met anticoagulantia) is individuele afweging noodzakelijk. Om het risico van hematomen te beperken, is het aangewezen om bij deze patiënten een dunne naald (gauge ≥ 23 of diameter ≤ 0,6 mm) te gebruiken en minstens 1 minuut druk uit te oefenen op de injectieplaats (zonder te masseren). 
  - Voor de eisen voor bewaring, zie de SKP’s. 
 

**_Toediening en dosering_**

  
  - XBB.1.5.-Pfizer-vaccin (SKP) 
    - **Kinderen vanaf de leeftijd van 5 jaar, adolescenten en volwassenen:** 1 injectie intramusculair, onafhankelijk of eerder werd gevaccineerd tegen COVID-19. Het vaccin moet minstens 3 maand na de meest recente dosis van een COVID-vaccin gegeven worden (SKP, de HGR raadt 6 maanden aan). 
    - **Kinderen 6 maand tot en met 4 jaar:** 
      - Indien geen volledige primovaccinatie in het verleden of geen antecedenten van infectie met het SARS-CoV-2-virus: 3 intramusculaire injecties, met een interval van 3 weken tussen de 1ste en de 2de dosis, en een interval van minstens 8 weken tussen de 2de en de 3de dosis. 
      - Wanneer eerder volledige primovaccinatie of antecedenten van infectie met het SARS-CoV-2-virus: 1 injectie intramusculair. Het vaccin moet minstens 3 maand na de meest recente dosis van een COVID-vaccin gegeven worden (SKP, de HGR raadt 6 maanden aan).   
  - Bij sterk immuungedeprimeerde personen kan een bijkomende dosis overwogen worden (SKP). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902512', 'LAAPA', 't', 'mRNA-vaccins', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902520', 'LAAPB', 't', 'Vectorvaccins', 'Er zijn geen vectorvaccins beschikbaar voor herfst-winter 2023-2024.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002099', 'KEDIC', 't', 'Referenties', '- Duodecim Genitale herpes – 2018 https://www.ebpnet.be/nl/pages/display.aspx?ebmid=ebm00258  
  - Patel, R., et al., 2017 European guidelines for the management of genital herpes. International journal of STD &amp; AIDS, 2017. 28(14): p. 1366-1379. 
  - Heslop, R., Roberts, H., Flower, D., &amp; Jordan, V. (2016). Interventions for men and women with their first episode of genital herpes. The Cochrane database of systematic reviews(8), Cd010684. doi:10.1002/14651858.CD010684.pub2 
  - CDC 2015 STD Treatment guidelines. https://www.cdc.gov/std/tg2015/tg-2015-print.pdf 
  - Hollier, L. M., &amp; Eppes, C. (2015). Genital herpes: oral antiviral treatments. BMJ clinical evidence, 2015.  
  - BASHH. (2014). Herpes in pregnancy. https://www.bashhguidelines.org/current-guidelines/genital-ulceration/herpes-in-pregnancy-2014/ 
  - Le Cleach, L., Trinquart, L., Do, G., Maruani, A., Lebrun-Vignes, B., Ravaud, P., &amp; Chosidow, O. (2014). Oral antiviral therapy for prevention of genital herpes outbreaks in immunocompetent and nonpregnant patients. The Cochrane database of systematic reviews(8), Cd009036. doi:10.1002/14651858.CD009036.pub2 
  - NHG - Van Bergen JEAM, D. J., Boeke AJP, Kronenberg EHA, Van der Spruit R, Burgers JS, Bouma M, Verlee E. . (2013). Het soa-consult. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002131', 'KEDJ', 'f', 'Partnerbehandeling en behandeling van asymptomatische SOI (Seksueel Overdraagbare Infecties)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002149', 'KEDJA', 't', 'Plaats van antibiotica', 'Wanneer een SOI ontdekt wordt via screening of bij partnerbehandeling gelden soms andere behandelregimes dan bij klinische manifestaties.
 
Idealiter wordt bij de seksuele partner(s) eerst getest op SOI alvorens behandeling te starten. Wanneer dit niet mogelijk blijkt, kan de behandeling ook blind gestart worden op basis van de vastgestelde infectie bij de ‘index-case’ (‘epidemiologische’ behandeling). De seksuele partner(s) sinds het begin van de symptomen (of detectie via screening) én in de periode voordien dienen opgespoord te worden.
 
Wanneer een SOI vastgesteld wordt via partneropsporing of screening, dient ook op andere SOI getest en counseling voorzien te worden.
 
Meer info over diagnose en opvolging van SOAs en partnerbehandeling via de SOA-tool van het KCE.
 
Om herinfectie te voorkomen wordt de patiënt aangeraden geen seksueel contact te hebben tot minstens 7 dagen na de start van de behandeling bij zichzelf en de partner(s) én zo lang er symptomen zijn (bij de partner) (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002156', 'KEDJB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002164', 'KEDJBA', 't', 'Chlamydia (partneropsporing tot 6 maanden terug)', null, '-                  _                   **doxycycline oraal**                 _                  
    - 200 mg in 2 giften gedurende 7 dagen (niet tijdens zwangerschap)                 
  -                  _                   **azithromycine oraal**                 _                  
    - eenmalige dosis van 1 g                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002172', 'KEDJBB', 't', 'Gonokokken (partneropsporing tot 3 maanden terug)', null, '-                     _                       **ceftriaxon IM**_ éénmalige dosis van 1g                                      
    - Bij contra-indicatie voor ceftriaxone 
      - overleg met een microbioloog of SOA-kliniek                      
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002180', 'KEDJBC', 't', 'Syfilis', '**(partneropsporing: tot 3 maanden terug (primaire syfilis); tot 2 jaar terug (vroeg latente syfilis); tot  30 jaar terug (laat latente en tertiaire syfilis))**
 ', '-                      _                       **benzylpénicilline IM***                     _                      
    - 2,4 miljoen IE, op 2 verschillende plaatsen 
      - bij infectie &lt; 1 jaar geleden: 1 dag behandeling 
      - bij infectie &gt; 1 jaar geleden of niet gekend: behandeling op d1, d8 en d15                      
  - In geval van penicilline-allergie :                  
    - _**doxycycline oraal**_ 
      - 200 mg per dag in 2 giften 
        - bij infectie &lt; 1 jaar geleden: gedurende 14 dagen 
        - bij infectie &gt; 1 jaar geleden of niet gekend: gedurende 28 dagen                    
* Aangezien de penicilline-injecties erg pijnlijk zijn, moet 2 ml van het oplosmiddel vervangen worden 	door 2 ml lidocaïne 2 %.  
Voor de opvolging na behandeling van syfilis zie de SOA-tool van het KCE.                
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002198', 'KEDJBD', 't', 'Trichomonas vaginalis (partneropsporing tot 2 maanden terug)', null, '-                  _                   **tinidazol oraal**                 __(niet meer beschikbaar sinds september 2021)_                  
    - eenmalige dosis van 2 g (niet tijdens zwangerschap)                 
  -                  _                   **metronidazol oraal**                 _                  
    - oraal 1 g per dag in 2 giften gedurende 7 dagen (kan vanaf 2de trimester zwangerschap)                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002206', 'KEDJC', 't', 'Referenties', '- AB, E., et al., _NHG-standaard: Het soa-consult_. 2022. 
  - Jespers V, et al., _Diagnose en aanpak van gonorroe en syfilis. Good Clinical Practice (GCP). Brussel. Federaal Kenniscentrum voor de Gezondheidszorg (KCE). 2019. KCE report 310A._ Beschikbaar op https://kce.fgov.be/nl/publicaties/alle-rapporten/diagnose-en-aanpak-van-gonorroe-en-syfilis. 
  - Unemo, M., et al., _2020 European guideline for the diagnosis and treatment of gonorrhoea in adults. International Journal of STD &amp; AIDS_, 2020. 
  - Cornelissen, T., et al., _WOREL - Richtlijnen voor de diagnose, behandeling, opvolging en verwijzing van infecties met Chlamydia trachomatis (CT) in de eerste lijn._ 2019. 
  - Lanjouw, E., et al., _2015 European guideline on the management of Chlamydia trachomatis infections. International journal of STD &amp; AIDS_, 2016. 27(5): p. 333-48. 
  - De Baetselier, I., et al., _Neisseria gonorrhoeae antimicrobial resistance surveillance report of Belgium – 2021._ 2021. 
  - Hazra, A., M.W. Collison, and A.M. Davis, _CDC Sexually Transmitted Infections Treatment Guidelines_, 2021. JAMA, 2022. 327(9): p. 870-871. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002271', 'KEE', 'f', 'Gastro-intestinale infecties', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002289', 'KEEA', 'f', 'Acute gastro-enteritis (geen reizigersdiarree)', 'Een acute gastro-enteritis is meestal van virale oorsprong en kent doorgaans een spontaan gunstig klinisch verloop met verdwijnen van de klachten binnen een periode van twee weken.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002297', 'KEEAA', 't', 'Plaats van antibiotica', '**Antibiotica zijn in de regel niet geïndiceerd bij een patiënt met acute gastro-enteritis (GRADE 1B).**
 
De behandeling moet in de eerste plaats gericht zijn op de preventie of de correctie van dehydratatie.
 
**Antibiotica zijn wel geïndiceerd bij:**              
  - dysenteriesyndroom (diarree met koorts, bloederige stoelgang en/of belangrijke aantasting van de algemene toestand) (GRADE 2C) 
  - immunogecompromitteerde patiënten (oncologisch, immunotherapie, …) 
           
 
**Hospitalisatie is aangewezen bij:**              
  - patiënten met een septisch beeld, ernstige aantasting van de algemene toestand en bloederige diarree (GRADE 1C*) 
  - patiënten met (ernstige) dehydratatie waarbij ambulante orale rehydratatie niet gegarandeerd kan worden (GRADE 1C*) 
           
 
Overleg met gastro-enteroloog is geïndiceerd bij patiënten met inflammatoir darmlijden.
 
_Een stoelgangsonderzoek kan overwogen worden bij **aanhoudende diarree** (&gt;10 dagen) teneinde een eventuele oorzakelijke behandeling in te stellen (GRADE 2C), alsook **vóór de start van een empirische behandeling**._
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002305', 'KEEAB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902538', 'LAAPC', 't', 'Subunitvaccins', 'Er zijn geen subunitvaccins beschikbaar voor herfst-winter 2023-2024.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903551', 'LAAQ', 'f', 'Vaccin tegen dengue', 'Vaccin met levend verzwakt denguevirus (serotypen 1,2,3 en 4).
 
Het virus verantwoordelijk voor dengue (knokkelkoorts) wordt overgedragen door Aedes-muggen, die vooral overdag steken.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - De werkzaamheid van het dengue-vaccin werd onderzocht bij kinderen en adolescenten in endemische gebieden. Bij deze populaties beschermt het vaccin tegen dengue-koorts en hospitalisatie door dengue. Bescherming is niet volledig en afhankelijk van het serotype. De bescherming vermindert in de loop van de tijd. Evidentie over bescherming bij volwassenen komt uit immunogeniciteitsstudies [[zie Folia maart 2023](http://www.bcfi.be/nl/articles/query?number=F50N03J#den) _en_ [Folia juni 2023](http://www.bcfi.be/nl/articles/query?number=F50N06B)]. 
  - Er blijven een aantal onzekerheden, onder andere over de real-life bescherming bij reizigers uit niet-endemische gebieden en over de exacte beschermingsduur tegen de verschillende dengueserotypes. De Hoge Gezondheidsraad beveelt vaccinatie tegen dengue enkel aan wanneer de persoon in het verleden een dengue-infectie heeft doorgemaakt (zie rubriek “Advies Hoge Gezondheidsraad”). Anamnese en risico van eerdere blootstelling bieden enig houvast in de beslissing om de reiziger te vaccineren, maar het gebrek aan een betrouwbare serologische test is een nadeel. 
  - Reizen: het Instituut voor Tropische Geneeskunde nam de aanbevelingen van de Hoge Gezondheidsraad [zie rubriek “Advies Hoge Gezondheidsraad] op in haar reisadviezen: Wanda voor artsen &gt; Dengue). De muggenwerende maatregelen blijven ook voor gevaccineerden belangrijk (zie wanda voor reizigers &gt; muggenwerende maatregelen) en wanda voor reizigers &gt; insectenwerende middelen (repellents)). 
 

**_Advies Hoge Gezondheidsraad_**

  
  - De HGR beveelt vaccinatie tegen dengue aan bij wie langer dan 4 weken of frequent reist naar hoogrisicogebieden, maar enkel voor degenen die in het verleden al dengue hebben doorgemaakt: Advies 9739 (april 2023). Deze doelgroep is gekozen omdat het risico van ernstig verlopende dengue groter is bij een secundaire infectie. Daarenboven is de werkzaamheid van het vaccin minder goed bij personen die nog niet in contact kwamen met dengue en ook de veiligheid is minder duidelijk. Het vaccinatieschema moet vóór vertrek worden afgewerkt. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie ter preventie van dengue bij personen vanaf de leeftijd van 4 jaar. 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Zwangerschap (zie _rubriek “Zwangerschap en borstvoeding"_). 
  - Immunodeficiëntie en immunosuppressie (zie Advies HGR 9158, 2019 en _rubriek “Bijzondere voorzorgen"_ in [12.1. Vaccins](http://www.bcfi.be/nl/contents/11247)). 
 

**_Ongewenste effecten_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Vooral lokale reacties ter hoogte van de injectieplaats. 
  - Hoofdpijn, spierpijn, algemeen onwel zijn en zwaktegevoel; koorts. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: levende vaccins worden best niet toegediend tijdens de zwangerschap, behalve als er een risico is van infectie met nadelige gevolgen voor moeder en kind. **Een vrouw wordt ook best niet zwanger in de maand die volgt op de toediening van een levend verzwakt vaccin.** De gegevens met het dengue-vaccin tijdens de zwangerschap zijn beperkt. In de SKP is zwangerschap een contra-indicatie. 
  - Borstvoeding: Gegevens met het dengue-vaccin tijdens de periode van borstvoeding ontbreken. In de SKP is borstvoeding een contra-indicatie. Let op: het wordt afgeraden om moeders die borstvoeding geven aan een kind met verminderde afweer, te vaccineren met een levend verzwakt vaccin. 
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Vaccinatieschema: 2 subcutane injecties met een interval van 3 maanden. Het vaccinatieschema moet vóór vertrek worden afgewerkt. De nood voor een herhalingsinenting staat op dit ogenblik niet vast. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002347', 'KEEBA', 't', 'Plaats van antibiotica', 'Er is weinig bekend over het natuurlijk verloop en de prognose van diverticulitis maar recent onderzoek toont aan dat **antibiotica niet nuttig zijn voor de behandeling van ongecompliceerde diverticulitis (GRADE 1A)**.
 
**Antibiotica zijn wel geïndiceerd:**              
  - bij immunogecompromitteerde, bij patiënten met belangrijke comorbiditeit, bij een CRP &gt;150mg/L (GRADE 1C*) 
  - bij gecompliceerde diverticulitis bevestigd door CT-abdomen (GRADE 1C*) 
           
 
**Hospitalisatie** is geïndiceerd bij ernstig inflammatoir syndroom of sepsis (GRADE 1C*)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002354', 'KEEBB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002651', 'KEEBBA', 't', 'Eerste keuze', null, '-                  _                   **amoxicilline-clavulaanzuur oraal**                 _                  
    - 1,5 g per dag in 3 giften gedurende 7 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002362', 'KEEBBB', 't', 'Alternatief bij penicilline-allergie', null, '-                  _                   **ciprofloxacine + metronidazol oraal**                 _                  
    - ciprofloxacine: 1 g per dag in 2 giften  
    - metronidazol: 1,5 g per dag in 3 giften gedurende 7 dagen                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002370', 'KEEBC', 't', 'Referenties', '- Diverticulite aiguë du côlon. Une évolution souvent favorable sans hospitalisation ni antibiotique Rev Prescrire 2018 ; 38 (421) : 837-842  
  - Chevalier, P. Antibiotica hebben geen meerwaarde bij patiënten met acute, ongecompliceerde diverticulitis: de bevestiging. Minerva. 15/02/2018 
  - Daniels L, Ünlü Ç, de Korte N, et al; Dutch Diverticular Disease (3D) Collaborative Study Group. Randomized clinical trial of observational versus antibiotic treatment for a first episode of CT proven uncomplicated acute diverticulitis. Br J Surg 2017;104:52-61. DOI: 10.1002/bjs.10309 
  - HAS. Prise en charge médicale et chirurgicale de la diverticulite colique Novembre 2017 https://www.has-sante.fr/upload/docs/application/pdf/2017-12/fs_diverticulite_v5.pdf  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002388', 'KEEC', 'f', 'Peri-anaal abces', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002396', 'KEECA', 't', 'Plaats van antibiotica', '**De behandeling van een peri-anaal abces is in de eerste plaats chirurgisch met incisie en drainage** (GRADE 1C*). De plaats van antibiotica preoperatief in de ambulante praktijk is onduidelijk. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002404', 'KEECB', 't', 'Referenties', '- Ommer A, Herold A, Berg E, Fürst A, Sailer M, Schiedect T. S3 Guideline: anal abcess. J Colorectal Dis 2012; 27: 831-837. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002412', 'KEED', 'f', 'Eradicatie van <I>Helicobacter pylori</I>', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002420', 'KEEDA', 't', 'Plaats van antibiotica', '**Wanneer Helicobacter pylori is aangetoond bij patiënten met een duodenaal ulcus (GRADE 1A), een maagulcus (GRADE 1B) of dyspepsie (GRADE 1A) is een eradicatietherapie aangewezen.**
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002438', 'KEEDB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002446', 'KEEDBA', 't', 'Behandeling', null, 'eradicatie van _Helicobacter pylori_: concomitante behandeling gedurende 10 dagen              
  -                  _                   **PPI + amoxicilline + clarithromycine + metronidazol oraal**                 _                  
    - PPI: omeprazol 40 mg (of equivalent) in 2 giften per dag 
    - amoxicilline: 2 g in 2 giften per dag 
    - clarithromycine: 1 g in 2 giften per dag 
    - metronidazol:1 g in 2 giften per dag                 
  -                  _alternatief:                    **PPI + bismut + tetracycline + metronidazol oraal**                 _                  
    - PPI: omeprazol 40 mg (of equivalent) in 2 giften per dag 
    - bismut: 1680 mg in 4 giften per dag 
    - tetracycline: 1500 mg in 4 giften per dag 
    - metronidazol: 1500mg in 4 giften per dag                 
             
_Het is belangrijk om het resultaat van de eradicatie te controleren met een niet-invasieve test (via een ureum-ademtest of via het opsporen van antigenen in de stoelgang) minstens 4 weken na het stoppen van concomitante behandeling*. _             
_*In geval  PPI  langer wordt doorgenomen, moet men minstens twee weken met deze vervolgtherapie stoppen alvorens de controle uit te voeren._           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002453', 'KEEDC', 't', 'Referenties', '- Ford, A. C., Gurusamy, K. S., Delaney, B., Forman, D., &amp; Moayyedi, P. (2016). Eradication therapy for peptic ulcer disease in Helicobacter pylori-positive people. The Cochrane database of systematic reviews, 4, Cd003840. doi:10.1002/14651858.CD003840.pub5 
  - Après antibiothérapie, vérifier la disparition de H. pylori par un test non invasif Rev Prescrire 2015 ; 35 (384) : 759 
  - Prescrire Rédaction. Infection par Helicobacter pylori et ulcère gastrique ou duodénal. Rev Prescrire 2015;35:756-62. 
  - Li BZ, Threapleton DE, Wang JY, et al. Comparative effectiveness and tolerance of treatments for Helicobacter pylori: systematic review and network meta-analysis. BMJ 2015;351:h4052. 
  - Ferrant L. Eradicatie van Helicobacter pylori bij functionele dyspepsie. Minerva 2012;11(8):99-100. 
  - Mazzoleni LE, Sander GB, de Magalhaes Francesconi CF, et al. Helicobacter pylori eradication in functional dyspepsia: HEROES trial. Arch Intern Med 2011;171:1929-36. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002461', 'KEF', 'f', 'Tandgerelateerde infecties in de mond', 'Bij abcessen in het melkgebit of in het definitieve gebit zijn antibiotica zelden aangewezen. Patiënten met een abces in de mond worden best naar een tandarts verwezen voor tandheelkundige behandeling (“source control”).
 
Meer informatie kan u hierover vinden in de https://kce.fgov.be/nl/richtlijn-voor-het-rationeel-voorschrijven-van-antibiotica-in-de-tandartspraktijk.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002511', 'KEFA', 't', 'Referenties', '- Leroy R, Bourgeois J, Verleye L, Declerck D, Depuydt P, Eloot A, Carvalho JC, Teughels W, Cauwels R, Leprince J, Toma S, Michiels K, Aryanpour S, Vanden Abbeele A, De Bruyne M. Guideline on the prudent prescription of antibiotics in the dental office. Good Clinical Practice (GCP) Brussels: Belgian Health Care Knowledge Centre (KCE). 2020. KCE Reports 332. D/2020/10.273/23.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002529', 'KEG', 'f', 'Oftalmologische infecties', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002537', 'KEGA', 'f', 'Acute conjunctivitis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002545', 'KEGAA', 't', 'Plaats van antibiotica', 'Acute conjunctivitis geneest niet sneller met antibiotica dan met placebo, ook als na kweek blijkt dat de oorzaak bacterieel is. **Daarom zijn antibiotica bij een gezonde persoon in de regel niet geïndiceerd** (GRADE 1A).
 
**Antibiotica kunnen overwogen** worden bij ernstige klachten, dragers van contactlenzen of als na 3 à 4 dagen spoelen met water geen verbetering optreedt (GRADE 2C).
 
**Antibiotica zijn wel geïndiceerd bij risicopatiënten**. De arts oordeelt op basis van risicofactoren, voorgeschiedenis en kliniek wie die risicopatiënten (kunnen) zijn, bijvoorbeeld immunogecompromitteerde patiënten of mensen met vooraf bestaande oogaandoeningen (GRADE 1C*). 
 
**Bij kinderen jonger dan 1 maand** wordt advies van de pediater of oftalmoloog gevraagd omwille van de mogelijkheid van een maternale infectie als oorzaak, zoals chlamydia of gonorroe (GRADE 1C*).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002552', 'KEGAB', 'f', 'Antimicrobiële behandeling', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002685', 'KEGABA', 't', null, null, '-                  _                   **chlooramfenicol oogdruppels**_  (chlooramfenicol oogdruppels als monopreparaat zijn sinds december 2021 niet meer beschikbaar)               
    - _6 applicaties per dag tot 48 uur na genezing_                 
  -                  _                   **fusidinezuur ooggel**                 _                  
    - 4 à 6 applicaties per dag tot 48 uur na genezing                 
           ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903734', 'LAAQA', 't', 'Specialiteiten [Vaccin tegen dengue]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002560', 'KEGAC', 't', 'Referenties', '- Conjonctivites présumées bactériennes. La Revue Prescrire 2018; 38: 61-64 
  - NHG (2017). NHG-Standaard Rood oog en oogtrauma (Tweede herziening):  https://www.nhg.org/standaarden/samenvatting/rood-oog-en-oogtrauma 
  - RIZIV. Geneesmiddelen, C. v. d. E. v. d. M. P. i. (2016). Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg.  Consensusvergadering 2 juni 2016. Juryrapport Retrieved from https://www.riziv.fgov.be/SiteCollectionDocuments/consensus_lange_tekst_20160602.pdf 
  - Sheikh, A., Hurwitz, B., van Schayck, C. P., McLean, S., &amp; Nurmatov, U. (2012). Antibiotics versus placebo for acute bacterial conjunctivitis. The Cochrane database of systematic reviews(9), CD001211. doi:10.1002/14651858.CD001211.pub3 
  - Epling, J. (2012). Bacterial conjunctivitis. BMJ clinical evidence, 2012. 
  - Rose PW , Harnden A,  Brueggemann AB, Perera R, Sheikh A, Crook D, Mant D. Chloramphenicol treatment for acute infective conjunctivitis in children in primary care: a randomised double-blind placebo-controlled trial. Lancet 2005; 366 :37-43. 
  - Rietveld RP, ter Riet G, Bindels PJE, Bink D, Sloos JH, van Weert HCP. The treatment of acute infectious conjunctivitis with fusidic acid: a randomized controlled trial. Br J Gen Pract 2005; 55 : 924-30. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002644', 'KEH', 't', 'Antibioticabeleid en beheersing van zorginfecties in woonzorgcentra', 'Zie https://farmaka.bcfi.be/nl/formularium &gt; Infectieziekten &gt;  Verantwoord  antibioticabeleid in WZC’s.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002578', 'KEI', 'f', '<I>S. aureus</I> en MRSA', 'Het geslacht Staphylococcus omvat meer dan 20 soorten. _S. aureus_, _S. epidermidis, S. haemolyticus_ en _S. saprophyticus_ worden bij de mens het meest geïsoleerd. Het ziekmakende en verspreidende vermogen van een S. aureus-stam wordt grotendeels bepaald door de aanwezigheid van virulentiefactoren, zoals de exotoxinen Toxische Shock Syndroom Toxine-1 (TSST-1) en het Panton-Valentine Leukocidine (PVL). 
 
PVL is een _S. aureus_-exotoxine dat kan leiden tot abcederende en necrotiserende infecties van de huid, subcutaan weefsel en de longen. De laatste jaren is wereldwijd vooral een toename te zien van infecties van de huid en weke delen met PVL-positieve _S. aureus_-stammen. PVL-productie kan zowel voorkomen bij MRSA als bij methicilline-gevoelige _S. aureus_ (MSSA). Algemeen is minder dan 5% van de _S. aureus_-stammen PVL-positief. Echter, het merendeel van de _S. aureus_-stammen (in de tweede lijn) die geassocieerd zijn met abcederende infecties die buiten het ziekenhuis zijn ontstaan, zijn PVL-positief. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002610', 'KEIA', 't', '<I>S. aureus</I>', '-                _Gezinssituatie _                
    - Bij een patiënt met _S. aureus_-infectie wordt alleen de betrokken patiënt behandeld. Overige maatregelen zijn niet nodig, tenzij meerdere gezinsleden zijn aangetast (zie verder).  
    - Indien er sprake is van een PVL+ _S. aureus_ of recidiverende PVL- _S. aureus_, moet de patiënt na behandeling ook gedekoloniseerd worden.  
    - In geval van recidiverende huidletsels met PVL + _S. aureus_ of een uitbreiding binnen het gezin, moeten naast de patiënt (na behandeling) ook de gezinsleden mee gedekoloniseerd worden, ongeacht of deze drager zijn of niet. Deze dekolonisatie start voor alle gezinsleden op één zelfde dag, nadat alle huidletsels genezen zijn.               
  -                _Collectiviteit_                
    - Bij een uitbraak met _S. aureus_ in een collectiviteit is bronopsporing en contactonderzoek aangewezen. Contacteer hiervoor de provinciale dienst voor infectieziektenbestrijding. https://www.zorg-en-gezondheid.be/contact-infectieziektebestrijding-en-vaccinatie of https://www.wiv-isp.be/matra/cf/cf_declarer.aspx 
    - Kinderen met impetigo mogen in principe school of kinderdagverblijf bezoeken. In uitzonderingsgevallen kan het team Infectieziektebestrijding adviseren om in een schoolklas of in een groep van een kinderdagverblijf waar meerdere (&gt; dan 3 bevestigde gevallen in een maand) kinderen impetigo hebben, óf wanneer een kind uitgebreide laesies heeft, de kinderen/het kind pas toe te laten 24 tot 48u na start van behandeling met antibiotica of als de blaasjes zijn ingedroogd. Ingedroogde blaasjes zijn niet besmettelijk.  
    - Kinderen of personen, waarbij de hand- en wondhygiëne niet kan worden gegarandeerd, of waarbij het letsel niet/onvoldoende kan worden afgedekt, laat men niet naar de kinderopvang/school/instelling/werk gaan tot de wonde genezen is. Tevens niet deelnemen aan contactsporten en sporten waarbij toestellen gedeeld worden. Ook het gebruik van wellness (inclusief massages) en zwembaden zijn tot genezing van het letsel niet toegestaan.               
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002677', 'KEIB', 't', 'MRSA', '-                _Gezinssituatie _                
    - Bij een patiënt met een MRSA infectie wordt alleen de betrokken patiënt behandeld, zo nodig in overleg met de microbioloog of infectioloog. Na de behandeling moet de patiënt ook gedekoloniseerd worden. 
    - In geval van recidiverende huidletsels met PVL + MRSA of een uitbreiding binnen het gezin, moeten naast de patiënt (na behandeling) ook de gezinsleden mee gedekoloniseerd worden, ongeacht of zij drager zijn of niet. Deze dekolonisatie start voor alle gezinsleden op éénzelfde dag, nadat alle huidletsels genezen zijn.               
  -                _Collectiviteit_                
    - Bij een uitbraak met _S. aureus_ in een collectiviteit is bronopsporing en contactonderzoek aangewezen. Contacteer hiervoor de provinciale dienst voor infectieziektenbestrijding. https://www.zorg-en-gezondheid.be/contact-infectieziektebestrijding-en-vaccinatie of https://www.wiv-isp.be/matra/cf/cf_declarer.aspx 
    - Kinderen of personen, waarbij de hand- en wondhygiëne niet kan worden gegarandeerd, of waarbij het letsel niet/onvoldoende kan worden afgedekt, laat men niet naar de kinderopvang/school/instelling/werk gaan tot de wonde genezen is. Tevens niet deelnemen aan contactsporten en sporten waarbij toestellen gedeeld worden. Ook het gebruik van wellness (inclusief massages) en zwembaden zijn tot genezing van het letsel niet toegestaan.               
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002636', 'KEIC', 't', 'Referenties', '- Agentschap Zorg en Gezondheid . Richtlijn infectieziektenbestrijding Vlaanderen. Staphylococcus Aureus-infecties, inclusief MRSA. 
  - https://www.zorg-en-gezondheid.be/sites/default/files/atoms/files/Staphylococcus%20aureus_2017_NH.pdf 
  - https://www.zorg-en-gezondheid.be/contact-infectieziektebestrijding-en-vaccinatie 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8002669', 'KEID', 't', 'Folders', '- AViQ : Familles Santé Handicap. Déclaration des maladies transmissibles. Staphylocoque doré résistant à la méthicilline d’origine communautaire  https://www.wiv-isp.be/matra/PDFs/2017_info%20MRSA%20grand%20public.pdf 
  - Agentschap Zorg en Gezondheid. Folder CA-MRSA. https://www.zorg-en-gezondheid.be/folder-ca-mrsa 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901316', 'KEJ', 't', 'Methodologie van de update van de gids 2019/2021', '**Medewerkers editie 2019/2021**
 
- Auteursgroep - UGent: prof.dr. An De Sutter, dr. Veerle Piessens, dr. Tom Poelman, dr. Kaatje Van Roy.
 
- Algemene coördinatie - BAPCOC - Humane pijler: Liesbet Dedroog, Anne Ingenbleek, apr. Hanne-Lore Segers, apr. Joke Wuyts, PhD.
 

 
De herziening van de BAPCOC-gids is gebaseerd op de bestaande richtlijnen van goede kwaliteit, aangevuld met systematische literatuurreviews.
 

 
**1e stap: bestaande richtlijnen**
  
  - Indien er een recente/up-to-date (d.w.z. vermelding ‘actueel’ en minimaal jonger dan 2011) richtlijn bestaat van **Domus Medica, WOREL** of **NHG**, namen we dit als basis voor de update van de BAPCOC-gids. Ook **La Revue Prescrire** werd telkens geraadpleegd. Deze keuze is gebaseerd op het feit dat deze richtlijnen van goede kwaliteit zijn en het meest relevant zijn voor de Belgische context. 
  - Voor aandoeningen **bij kinderen** werd bijkomend ook steeds gekeken naar de **RIZIV consensusvergadering 2016** ‘Het rationeel gebruik van de antibiotica bij het kind in de ambulante zorg’. 
  - We zochten telkens naar **Cochrane systematic reviews** gepubliceerd sinds de vorige versie van de BAPCOC-gids. 
  - We keken telkens ook of er een review van **BMJ Clinical Evidence** over het topic bestaat. Deze richtlijnen worden niet meer geactualiseerd sinds 2015. Enkel indien relatief recent en er weinig andere info voorhanden was, gebruikten we dit als bron. 
  - Indien er geen (recente/up-to-date) richtlijn van Domus Medica, WOREL, NHG of La Revue Prescrire was, zochten we ook bij de **NICE** (VK), **SIGN** guidelines (Schotland) en **HAS** (Frankrijk). 
  - Voor de urogenitale infecties keken we bijkomend ook naar guidelines opgesteld door **BASHH** (VK), de **CDC** STD treatment guidelines 2015, en International Union Against Sexually Transmitted Infections (IUSTI) www.iusti.org (VK). 
  - Vervolgens gingen we ook nog enkele andere Belgische bronnen na, zoals Minerva-EBM tijdschrift, **Folia** en **transparantiefiches van BCFI** en **KCE**-rapporten. Relevante adviezen van de **Hoge Gezondheidsraad** werden bekeken indien deze voorhanden waren (voornamelijk in het kader van vaccinaties). 
  - Buitenlandse bronnen werden enkel gebruikt voor het bepalen van de **indicatie voor een antimicrobiële behandeling**. Wat betreft de **keuze van de moleculen** werd zoveel mogelijk rekening gehouden met Belgische bronnen en resistentiecijfers. 
 

 
**2e stap: literatuur search in Pubmed**
  
  - Vervolgens werd voor elke ziekte systematisch gekeken of er nog andere recente systematische literatuuronderzoeken of RCTs bestaan: hiervoor stelden we telkens een zoekstrategie op in **Pubmed** met als startdatum de zoekdatum van de richtlijn(en) waarop we ons baseerden (vermeld of anders geschat op basis van publicatiedatum). De gevonden artikels werden op titel en desgevallend op abstract gescreend en indien relevant, volledig bekeken. 
  - Op basis van deze nieuwe informatie werd indien nodig de eerste versie voor de nieuwe BAPCOC gids aangepast. 
 

 
**3de stap: bespreking**
  
  - Elke richtlijn (indicatie/keuze/onderbouwing) werd uitvoerig besproken in de auteursgroep waarna de definitieve tekst werd opgesteld.  
 

 
**4de stap: experten**
  
  - Elke richtlijn werd nagelezen en becommentarieerd door ten minste één expert in de behandelde infectie. Alle onderbouwde opmerkingen werden besproken en verwerkt. 
 

 
**5de stap: validatie**
 
Ten slotte werden alle richtlijnen doorgenomen door de validatiecommissie die als volgt was samengesteld:
  
  - Dr. Berrewaerts Marie-Astrid, SSMG 
  - Dr. Bonnelance Audrey, SSMG 
  - Prof. Dr. Boüüaert Corinne, ULiège 
  - Dr. Bruwier Geneviève, SSMG 
  - Prof. Dr. Christiaens Thierry, UGent 
  - Ir. Claeys Diederica, AFMPS 
  - Prof. Dr. Coenen Samuel, BAPCOC &amp; Domus Medica 
  - Dr. De Loof Geert, CBIP 
  - Prof. Dr. De Munter Paul, UZ Leuven 
  - Dr. Eeckeleers Patricia, SSMG 
  - Dr. Fontaine Jimmy, SSMG 
  - Apr. Geslin Laure, AFMPS 
  - Dr. Goudjil Sonia, SSMG 
  - Dr. Grypdonck Lies, INAMI 
  - Dr. Hanset Michel, MG, MCC indépendant 
  - Dr. Konopnicki Deborah, CHU Saint-Pierre 
  - Dr. Lemper Jean-Claude , Silva Medical 
  - Apr. Maesschalck Joris, APB 
  - Dr. Orban Thomas, SSMG 
  - Dr. Parada Alberto, SSMG 
  - Dr. Vanderstraeten Jacques, SSMG 
  - Prof. Dr. Velghe Anja, UZ Gent 
  - Prof. Dr. Verhaegen Jan, UZ Leuven 
 
Deze commissie kwam drie maal samen in aanwezigheid van de vertegenwoordigers van BAPCOC. Alle opmerkingen werden besproken en de besluiten werden in de gids verwerkt.
 

 
**Richtlijnen voor anti-infectieuze behandeling in de ambulante praktijk versus in ziekenhuizen.**
  
  - Beide gidsen werden vergeleken. In de regel is er een goede overeenkomst. Eventuele discrepanties zijn te verklaren door het verschil in populatie en ernst van de infectie in het ziekenhuis versus in de ambulante praktijk. 
 

 
**GRADE**
  
  - Er werd op basis van de evidentie die we gevonden hebben een GRADE toegekend aan alle indicaties en aanbevelingen. 
  - Aan de keuze van antibiotica werd geen GRADE toegekend. Over het algemeen wordt de keuze van een antibioticum vooral bepaald op basis van bacteriologische gegevens i.v.m. de lokale resistentie- of gevoeligheidscijfers. 
  -  
  - Voor de toekenning volgen we de richtlijnen van de GRADE working group (Grading of Recommendations Assessment, Development and Evaluation; www.gradeworkinggroup.org/index.htm). Enkel voor GRADE 1C wijken we hier licht van af en noteren dit dan ook als 1C*. 
 

    
1C* in deze gids betekent: sterke aanbeveling gebaseerd op de principes van Good Clinical Practice (GPP) of op studies met minder grote bewijskracht (observationele of case studies).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901878', 'KEK', 't', 'Steekkaarten', '- De steekkaart met indicaties volgt de indeling van de gids en geeft per pathologie op een beknopte manier de richtlijn voor antimicrobiële behandeling. Ze is voornamelijk bedoeld voor artsen in de eerstelijnsgezondheidszorg die antibiotica voorschrijven.
 
- De steekkaart met de innamemodaliteiten voor eerste uitgifte geeft de posologie en de bijzonderheden weer waarmee de patiënt rekening moet houden bij het volgen van de antimicrobiële behandeling. Deze steekkaart is dan ook voornamelijk bedoeld voor de officina-apothekers die de patiënt hiermee snel en efficiënt kunnen informeren.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011239', 'L', 'f', 'Immuniteit', '- 12.1. Vaccins 
  - 12.2. Immunoglobulinen 
  - 12.3. Immunomodulatoren 
  - 12.4. Allergie 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011247', 'LA', 'f', 'Vaccins', '**_Plaatsbepaling_**

  
  - Vaccins worden toegediend voor actieve immunisatie. 
    - Het contact met het antigeen uit het vaccin leidt meestal tot een humoraal immuunantwoord (meting door antilichaambepaling) en een cellulair immuunantwoord (moeilijk te meten). 
    - Het toegediende antigeen is een levende, verzwakte ziekteverwekker (virus of bacterie), een geïnactiveerd (dood) organisme of bestanddelen ervan (bv. antigeenextracten), een biosynthetisch bekomen antigeen of een geïnactiveerd exotoxine (anatoxine). In bepaalde COVID-19-vaccins coderen mRNA-strengen voor het antigeen of wordt de gensequentie voor het antigeen toegediend via een vector. 
    - Adjuvantia worden soms toegevoegd om het immuunantwoord te verhogen.  
  - Graad van bescherming 
    - De duur van de immuniteit en dus van bescherming na toediening van een vaccin is wisselend. 
    - De graad van bescherming kan slechts ten dele geëvalueerd worden door het bepalen van de antilichaamtiter; de klinische significantie van de antilichaamtiter is niet altijd duidelijk.  
  - Basisvaccinaties en het basisvaccinatieschema 
    - De Belgische Hoge Gezondheidsraad (HGR) beveelt een aantal basisvaccinaties aan, op basis van medische en epidemiologische argumenten: zie Advies 9606, 2021. [12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc) toont het basisvaccinatieschema bij zuigelingen, kinderen en adolescenten. Dit betekent niet noodzakelijk dat deze vaccinaties opgenomen zijn in de vaccinatieprogramma’s van de gemeenschappen. De vaccins die gratis worden aangeboden door de gemeenschappen worden eveneens vermeld in [12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc). 
    - Wanneer er geen (volledige) vaccinatie uitgevoerd was, zijn meestal inhaalvaccinaties mogelijk en wenselijk; zie de fiche "Inhaalvaccinatie" van de Hoge Gezondheidsraad: Advies 9111 (2013).  
  - De Wereldgezondheidsorganisatie beoogt wereldwijd de eradicatie van polio en een sterke daling van het aantal baarmoederhalskankers en hepatitisinfecties, evenals de stop van de endemische verspreiding van mazelen en rubella (bv. in Europa). Vaccinatie tegen polio (verplicht in België), tegen mazelen en rubella, tegen hepatitis B en tegen humaan papillomavirus (HPV) is een van de sleutelstrategieën om deze doelen te bereiken. Dit vereist een jarenlange hoge vaccinatiegraad in de bevolking. Terwijl het poliovirus nog slechts in een beperkt aantal landen circuleert, is de circulatie van mazelen- en rubellavirussen nog veel wijder verspreid. 
  - Verplichte vaccinaties in België: de enige wettelijk verplichte vaccinatie bij kinderen is de primovaccinatie tegen polio. Verder zijn er twee inentingen die door de werkgever verplicht kunnen worden bij werknemers in specifieke hoogrisico-sectoren: het vaccin tegen tetanus en het vaccin tegen hepatitis B. 
  - Terugbetaling en verdeling van vaccins 
    - RIZIV-terugbetaling: voor een aantal vaccins is er terugbetaling voorzien door het RIZIV, soms enkel bij bepaalde groepen (klik op het symbool **b** voor de  terugbetalingsmodaliteiten). 
    - Vaccins verstrekt via de gemeenschappen 
      - De vaccins voor de basisvaccinatie van zuigelingen, kinderen en adolescenten ([zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc)) worden gratis verstrekt door de Vlaamse Gemeenschap en de Federatie Wallonië-Brussel, met uitzondering van het rotavirusvaccin. Een aantal vaccins worden ook gratis aangeboden voor inhaalvaccinaties bij kinderen en adolescenten. Meer details over de vaccins die gratis verstrekt worden door de gemeenschappen en de doelgroepen is te vinden via website Vlaamse gemeenschap en website Franse Gemeenschap. 
      - Een aantal vaccins wordt via dezelfde kanalen gratis verstrekt voor bepaalde doelgroepen van volwassenen: [zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#rappel).  
    - Terugbetaling in kader van reizen: de vaccins gebruikt in het kader van reisgeneeskunde worden niet terugbetaald, tenzij het vaccin tegen rabiës. 
    - Een aantal vaccins wordt bij risicoberoepen volledig terugbetaald via het Federaal agentschap voor beroepsrisico''s. Details zijn terug te vinden via de website van Fedris. 
    - Het vaccin tegen gele koorts mag enkel toegediend worden door artsen verbonden aan een erkend centrum (zie Wanda voor artsen _(Travel clinics / yellow fever vaccination centres)_).  
  - Er zijn een aantal instanties in België die op hun website adviezen en nuttige informatie over vaccinaties geven.  
    - De Hoge Gezondheidsraad (HGR): www.health.belgium.be/nl/vaccinatie. De HGR geeft aanbevelingen over vaccinatie, op basis van medische en epidemiologische argumenten. De HGR houdt geen rekening met de kostprijs van vaccinatie en doet dus geen kosten-baten-afweging. Bij de vaccins worden in het Repertorium de adviezen van de HGR verkort weergegeven. Het  BCFI geeft in zijn plaatsbepaling aanvullingen omtrent kracht van bewijs, de te verwachten winst in bepaalde groepen of de risico-batenverhouding. 
    - Het Instituut voor Tropische Geneeskunde, met o.a. de richtlijnen in verband met reizigersvaccinatie: Wanda voor artsen (informatie enkel in het Engels) en Wanda voor reizigers (informatie in Nederlands, Frans en Engels). 
    - Het departement “Zorg” van Vlaanderen: voor de vaccinatoren: Infectieziekten en vaccinaties &gt; Vaccinaties  en www.vaccinnet.be; voor het publiek: www.laatjevaccineren.be 
    - Het vaccinatieprogramma van de Federatie Wallonië-Brussel: voor de vaccinatoren https://www.e-vax.be; voor het publiek www.vaccination-info.be  
 

**_Contra-indicaties_**

  
  - Antecedenten van ernstige allergische of pseudo-allergische reacties op één van de bestanddelen (_zie rubriek “Bijzondere voorzorgen_”). 
  - Voor de **levende verzwakte vaccins** ook: 
    - Zwangerschap (tenzij risico van infectie met nadelige gevolgen voor moeder en kind, _zie rubriek “Zwangerschap en borstvoeding”_ in [12.1. Vaccins](http://www.bcfi.be/nl/contents/11247)) 
    - Immunodeficiëntie en immunosuppressie (_zie rubriek “Bijzondere voorzorgen_ in [12.1. Vaccins](http://www.bcfi.be/nl/contents/11247)).  
 

**_Ongewenste effecten_**

  
  - Frequent: koorts en erytheem of verharding op de injectieplaats, wat enkele dagen kan aanhouden. 
  - Zelden: allergische reacties tot anafylaxie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap** 
    - **Niet-levende vaccins** kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
    - **Levende vaccins** worden **best niet toegediend tijdens de zwangerschap**, behalve als de infectie een duidelijk risico inhoudt voor moeder en kind (bv. vaccinatie tegen gele koorts in hoogrisicogebieden). **Een vrouw wordt ook best niet zwanger in de maand die volgt op de toediening van een levend verzwakt vaccin.** Dit is een voorzichtigheidsadvies: er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit bij vaccineren met een levend vaccin vlak vóór of tijdens de zwangerschap. 
    - Wanneer een biologisch geneesmiddel (TNF-remmer, interleukine-inhibitor…) werd voortgezet na de 22ste zwangerschapsweek, moet bij de zuigeling de vaccinatie met een levend verzwakt vaccin worden uitgesteld tot na de leeftijd van 6 maanden [HGR Advies 9158 (2019) en [Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. Voor infliximab wordt een termijn van 12 maanden na de geboorte aanbevolen, tenzij de serumspiegel van infliximab bij de zuigeling niet detecteerbaar is. 
    - Een aantal vaccinaties worden door de Hoge Gezondheidsraad expliciet aanbevolen tijdens de zwangerschap (Advies HGR 8754, 2020): 
      - influenzavaccinatie, ongeacht het zwangerschapstrimester ([zie 12.1.1.5. Vaccin tegen influenza](http://www.bcfi.be/nl/contents/11304)); 
      - kinkhoestvaccinatie voor alle zwangere vrouwen tijdens elke zwangerschap tussen week 24 en week 32 van de zwangerschap ([zie 12.1.2.3. Vaccin tegen kinkhoest](http://www.bcfi.be/nl/contents/11569)); 
      - vaccinatie tegen COVID-19, ongeacht het zwangerschapstrimester, met gebruik van een mRNA-vaccin (zie Advies HGR 9622, 2021, en [12.1.1.16. Vaccin tegen COVID-19](http://www.bcfi.be/nl/contents/8901373)); 
      - tetanus-primovaccinatie indien geen eerdere vaccinatie ([zie 12.1.2.1. Vaccin tegen tetanus](http://www.bcfi.be/nl/contents/11544)).   
  - **Borstvoeding** 
    - **Niet-levende vaccins** kunnen tijdens de periode van borstvoeding worden toegediend. 
    - **Levende verzwakte vaccins** 
      - Wanneer de moeder geen of onvoldoende antistoffen tegen rubella heeft, kan zij gevaccineerd worden met het **vaccin tegen bof-mazelen-rubella** tijdens de periode van borstvoeding (ook dadelijk na de bevalling). Heel zelden zijn milde symptomen van rubella gerapporteerd bij de zuigeling na vaccinatie van de moeder. 
      - Vaccinatie met het **gele koorts-vaccin** wordt tijdens de periode van borstvoeding best **vermeden** of borstvoeding wordt best onderbroken tot 2 weken na de toediening van het vaccin, zeker bij zuigelingen jonger dan 9 maanden. Bij reizen naar een endemisch gebied moet een individuele afweging worden gemaakt ([zie 12.1.1.13. Vaccin tegen gele koorts](http://www.bcfi.be/nl/contents/11478)). 
      - Let op: het wordt afgeraden om moeders die borstvoeding geven aan een kind met verminderde afweer, te vaccineren met een levend verzwakt vaccin.   
 

**_Interacties_**

  
  - Verschillende vaccins mogen gelijktijdig toegediend worden, maar bij voorkeur op verschillende injectieplaatsen (om monitoring van lokale reacties toe te laten). Levende vaccins moeten ofwel op hetzelfde moment (maar in een ander lidmaat) ofwel met een interval van minstens 4 weken toegediend worden, dit in verband met mogelijke negatieve interferentie op de immuunrespons. Volgens experten worden gele-koortsvaccin en bof-mazelen-rubella-vaccin bij voorkeur met een interval van minimum 4 weken toegediend (indien niet haalbaar mogen ze toch gelijktijdig - maar in een ander lidmaat - toegediend worden). 
  - Wanneer in de laatste drie maanden immunoglobulinen toegediend werden, kan de vaccinatie met levende verzwakte vaccins minder doeltreffend zijn, en kan het wenselijk zijn een vaccinatie uit te stellen. 
 

**_Bijzondere voorzorgen_**

  
  - De meeste vaccins en eventuele oplosvloeistoffen moeten bewaard worden bij een temperatuur tussen +2 en +8 °C en in het donker. Bepaalde COVID-vaccins moeten bevroren bewaard blijven, met strikte eisen over hoe te transporteren en te ontdooien. Niet optimale bewaring kan de immunogeniteit verminderen. De tijd tussen reconstitutie en toediening zo kort mogelijk houden. 
  - In geval van acute ziekte of koorts (&gt; 38,5° C) wordt vaccinatie meestal uitgesteld, ook al is er geen bewijs van extra risico of verminderde werkzaamheid. 
  - **Allergie en vaccinaties**  
    - Een atopische constitutie op zich is geen contra-indicatie voor vaccinatie. 
    - **Enkel een voorgeschiedenis van anafylactische reactie bij een vorige toediening van het vaccin of op een bepaalde component van het vaccin is een contra-indicatie voor vaccinatie.** 
    - Veiligheidshalve houdt men patiënten 15 minuten onder toezicht na een ambulante vaccinatie. Personen met verhoogd risico maar zonder voorgeschiedenis van anafylaxie, worden best gevaccineerd in ziekenhuismilieu. 
    - Voor informatie over preventie en aanpak van anafylactische shock bij de vaccinatie van kinderen en volwassenen, zie _“Behandeling van anafylactische reacties”_ in [Inl.7.3. Behandeling van anafylactische reacties](http://www.bcfi.be/nl/contents/9990326), [Folia april 2013](http://www.bcfi.be/nl/articles/query?number=F40N04B) en [Folia april 2014](http://www.bcfi.be/nl/articles/query?number=F41N04E) en het advies van de Hoge Gezondheidsraad “Preventie en aanpak van anafylactische shock bij vaccinatie van kinderen” (HGR 8802, 2012). 
    - De vaccins bereid uit virussen gekweekt op cellen van kippenembryo''s kunnen **kippenei-eiwitten** bevatten: dit wordt vermeld bij de betreffende specialiteiten in het Repertorium (gele-koortsvaccin, influenzavaccins). Personen allergisch aan eieren kunnen evenwel veilig worden gevaccineerd met het influenzavaccin omdat de hoeveelheden eiwit in de vaccins zeer klein zijn. Bij personen bij wie vroeger anafylactische reacties op eieren zijn opgetreden, raadt men wel aan het vaccin toe te dienen in het ziekenhuis. Voor het gele-koortsvaccin is ziekenhuisvaccinatie aangeraden bij bewezen ei-allergie. Vaccins bereid via kweek op culturen van fibroblasten van kippen (bv. de vaccins tegen mazelen-bof-rubella) bevatten verwaarloosbare hoeveelheden eiwit die niet leiden tot anafylactische reacties; daarom wordt bij deze vaccins de aanwezigheid van kippenei-eiwit niet vermeld. 
    - Vele vaccins bevatten **sporen van antibiotica** (gentamicine, kanamycine, neomycine, polymyxine B of streptomycine). Sommige vaccins bevatten ook gelatine of gist, of latex in de naaldbeschermer of stamper. Deze kunnen allergische reacties uitlokken. Hun aanwezigheid wordt vermeld bij de betreffende specialiteiten in het Repertorium. 
    - **Additieven zoals adjuvantia en aluminium** kunnen soms hevige lokale reacties uitlokken, maar dit zijn geen allergische reacties. Hun aanwezigheid wordt vermeld bij de betreffende specialiteiten in het Repertorium.  
  - **Immunodeficiëntie of immunosuppressie en vaccinatie** 
    - Zie advies van de Hoge Gezondheidsraad (Advies 9158, 2019). De aandachtspunten uit het Advies werden besproken in Folia maart 2021. De beslissing om deze patiënten te vaccineren en alle modaliteiten errond behoren vaak tot het domein van de specialist. 
    - Immunosuppressiva (o.a. corticosteroïden in hoge dosis) kunnen leiden tot een verminderd immuunantwoord. 
    - Bij voorkeur en indien mogelijk vaccinaties uitvoeren vóór de start van de immunosuppressie: levende verzwakte vaccins minstens 4 weken ervoor; niet-levende vaccins minstens 2 weken ervoor. 
    - Levende verzwakte vaccins 
      - Vaccinatie met levende verzwakte vaccins is gecontra-indiceerd bij patiënten met immunodeficiëntie of immunosuppressie (o.a. hypo- of agammaglobulinemie, leukemie of lymfoom; behandeling met immunosuppressiva, corticosteroïden in hoge doses (≥ 10 mg prednison of equivalent) gedurende ≥ 14 dagen, antitumorale middelen of uitgebreide radiotherapie; niet-gecontroleerde HIV-besmetting): er is een risico van replicatie van het vaccinvirus, met risico van invasieve infectie. 
      - Na stoppen van immuunsuppressieve geneesmiddelen mogen levende verzwakte vaccins niet dadelijk toegediend worden: er moet meerdere weken tot maanden gewacht worden, afhankelijk van de halfwaardetijd van het geneesmiddel en van de duur van het immuunsuppressief effect: zie Advies HGR voor details.  
    - Niet-levende vaccins: vaccinatie met niet-levende vaccins is veilig maar het immuunantwoord kan verminderd zijn. 
    - Er is geen enkel bewijs dat vaccinaties een trigger zijn voor het verslechteren van chronische immuungemedieerde aandoeningen of het uitlokken van exacerbaties. Uit voorzichtigheid wordt aanbevolen om, indien mogelijk, niet te vaccineren in de acute fase van een exacerbatie van een chronische immuungemedieerde aandoening.  
  - Er bestaat geen bewijs van een oorzakelijk verband tussen vaccinatie en het ontstaan van multiple sclerose. De huidige gegevens tonen evenmin een effect van vaccinatie op het optreden van een nieuwe opstoot. 
  - Na uitgebreid wetenschappelijk onderzoek zijn er geen argumenten voor een oorzakelijk verband tussen vaccinatie en autisme. 
 

**_Toediening en dosering_**

  
  - Het basisvaccinatieschema bij zuigelingen, kinderen en adolescenten wordt vermeld in Tabel 12a. 
  - Wanneer er geen (volledige) vaccinatie uitgevoerd was, zijn meestal inhaalvaccinaties mogelijk en wenselijk; zie de fiche "Inhaalvaccinatie" van de Hoge Gezondheidsraad: Advies 9111 (2013). 
  - Een niet-afgewerkt vaccinatieschema dient in principe niet te worden herstart. Het schema kan worden voortgezet vanaf het punt waar men met de vaccinatiereeks gestopt is, ongeacht de tijd die verstreken is sinds de laatst toegediende dosis. 
  - Om een voldoende immuunrespons te krijgen op het vaccin is het belangrijk de aangegeven intervallen en de minimumleeftijd te respecteren. 
  - Toedieningsweg 
    - De injecteerbare vaccins worden in principe intramusculair toegediend; sommige vaccins kunnen ook subcutaan toegediend worden; het vaccin tegen tuberculose wordt intradermaal gegeven en ook voor het vaccin tegen rabiës bestaat er een schema voor intradermale toediening. De vaccins die aluminium of sommige andere adjuvantia bevatten, mogen in principe niet subcutaan toegediend worden. 
    - Bij patiënten met bloedingsrisico (bv. hemofilie of behandeling met anticoagulantia) wordt intramusculaire toediening vaak vermeden (risico van hematomen), en kunnen sommige vaccins daarom subcutaan toegediend worden. Het risico van hematomen is evenwel klein en men neemt aan dat bij deze patiënten intramusculaire vaccinatie toch mag uitgevoerd worden, op voorwaarde dat een dunne naald (gauge ≥ 23 of diameter ≤ 0,6 mm) gebruikt wordt en dat er minstens 1 minuut druk wordt uitgeoefend op de injectieplaats (zonder te masseren). 
    - Intravasculaire toediening moet ten stelligste vermeden worden.  
  - Toedieningsplaats 
    - Intramusculaire injectie gebeurt bij kinderen jonger dan één jaar bij voorkeur ter hoogte van de anterolaterale zijde van de dij. Bij kinderen ouder dan één jaar, bij adolescenten en bij volwassenen gebeurt deze bij voorkeur in de bovenarm (_musculus deltoideus_). 
    - Subcutane injectie gebeurt bij kinderen jonger dan één jaar gewoonlijk in de dij. Bij kinderen ouder dan één jaar, bij adolescenten en bij volwassenen gebeurt dit bij voorkeur in de dorsale zijde van de bovenarm, met name ter hoogte van de triceps-regio.  
  
**Tabel 12a. Basisvaccinatieschema bij zuigelingen, kinderen en adolescenten (Hoge Gezondheidsraad, Advies 9606, 2021) en de gratis verstrekte vaccins (de Gemeenschappen) (situatie op 1 januari 2024)**
    
1 Vaccins online bestellen via Vaccinnet (www.vaccinnet.be). Bij problemen: e-mail naar vaccinnet@vlaanderen.be. Registratie van elke vaccinatie in Vaccinnet is verplicht. Een aantal vaccins worden ook gratis aangeboden voor inhaalvaccinaties bij kinderen en adolescenten: meer details via website Vlaamse gemeenschap.
 
2 Vaccins online bestellen via https://www.e-vax.be; bij problemen: e-mail naar support@e-vax.be. Registratie van elke vaccinatie op e-vax.be wordt sterk aangemoedigd. Een aantal vaccins worden ook gratis aangeboden voor inhaalvaccinaties bij kinderen en adolescenten. Meer details via website Franse Gemeenschap.
 
3 Eén extra dosis van het pediatrisch hepatitis B-vaccin binnen de 12 uur na de geboorte bij kinderen van een HBs-antigeen positieve moeder ([zie 12.1.1.7. Vaccin tegen hepatitis B](http://www.bcfi.be/nl/contents/11346)).
 
4 Imovax Polio® (vaccin tegen polio alleen): enkel voor primovaccinatie van kinderen die niet met het in het basisvaccinatieschema aanbevolen combinatievaccin gevaccineerd kunnen worden. Imovax Polio® wordt in de Federatie Wallonië-Brussel sinds 1 september 2023 enkel gratis aangeboden in de ONE raadplegingen.
 
5 Nimenrix® (vaccin tegen meningokokken ACWY) vervangt Neisvac-C® (vaccin tegen meningokok C) sinds 1 juli 2023 in de Vlaamse Gemeenschap, sinds 1 september 2023 in de Federatie Wallonië-Brussel. De kinderen worden op de leeftijd van 13 à 15 maanden dus niet alleen gevaccineerd tegen meningokokken van serogroep C, maar ook tegen meningokokken van serogroepen A, W en Y ([zie 12.1.2.5. Vaccin tegen meningokokkeninfecties](http://www.bcfi.be/nl/contents/11668)). De HGR beveelt ook één dosis van een geconjugeerd vaccin tegen meningokokken ACWY aan op de leeftijd van 15 à 16 jaar (op hetzelfde ogenblik als de herhalingsinenting tegen difterie-tetanus-kinkhoest): deze dosis wordt niet gratis aangeboden door de Gemeenschappen. (situatie op 01/01/2024).
 
6 De Hoge Gezondheidsraad beveelt aan om de 2de dosis van het vaccin tegen mazelen, bof, rubella toe te dienen op de leeftijd van 7 à 9 jaar ([zie 12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296)). In de **Federatie Wallonië-Brussel** wordt sinds het schooljaar 2020-2021 de 2de dosis toegediend op de leeftijd van 7 à 8 jaar (2de leerjaar) in plaats van op de leeftijd van 11 à 12 jaar (6de leerjaar), met een overgangsperiode tot 2024 [meer info: “dossier sur la phase de transition vaccination RRO2 (pdf)” en brief aan de ouders]. In de **Vlaamse Gemeenschap** wordt vanaf het schooljaar 2023-2024 de 2de dosis toegediend in het 4de leerjaar in plaats van het 5de leerjaar. Dit betekent dat gedurende 1 schooljaar (2023-2024) beide groepen een dosis zullen aangeboden krijgen (situatie op 01/01/2024).
 
7 Enkel voor jongeren die niet als zuigeling werden gevaccineerd tegen hepatitis B, wordt het vaccin Engerix-B 20® ter beschikking gesteld door de Gemeenschappen; het schema bestaat uit 2 doses ([zie 12.1.1.7. Vaccin tegen hepatitis B](http://www.bcfi.be/nl/contents/11346)).
  
**Tabel 12b. Vaccinaties bij volwassenen: vaccins gratis aangeboden door de gemeenschappen (situatie op 1 januari 2024)**
    
1 Vaccins online bestellen via Vaccinnet (www.vaccinnet.be). Bij problemen: e-mail naar vaccinnet@vlaanderen.be Registratie van elke vaccinatie in Vaccinnet is verplicht. Meer details over de vaccins die gratis verstrekt worden door de Vlaamse Gemeenschap, zie website Vlaamse gemeenschap.
 
2 Vaccins liefst online bestellen via https://www.e-vax.be; bij problemen: e-mail naar support@e-vax.be. Meer details over de vaccins die gratis verstrekt worden door de Franse Gemeenschap, zie website Franse Gemeenschap.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011254', 'LAA', 'f', 'Antivirale vaccins', 'Antivirale vaccins bevatten levende (verzwakte) virussen, geïnactiveerde virussen, antigeenextracten van virussen, biogenetisch bekomen antigenen of de genetische code voor de aanmaak van het antigen.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011262', 'LAAA', 'f', 'Vaccin tegen poliomyelitis', 'Het beschikbare vaccin is een injecteerbaar, geïnactiveerd vaccin met antigenen van de 3 poliovirustypes (types 1, 2 en 3).
 
Er zijn ook gecombineerde vaccins met de antigenen van de 3 poliovirustypes: [zie 12.1.3.4. Vaccin tegen difterie-tetanus-kinkhoest-polio (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11627), [12.1.3.5. Vaccin tegen difterie-tetanus-kinkhoest-polio (zuigelingen en kinderen)](http://www.bcfi.be/nl/contents/11635), [12.1.3.6. Vaccin tegen difterie-tetanus-polio (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11643) en [12.1.3.7. Hexavalent vaccin (zuigelingen)](http://www.bcfi.be/nl/contents/11650)
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Vaccinatie tegen polio vóór de leeftijd van 18 maanden is de enige verplichte vaccinatie in België. Met de systematische vaccinatie tegen polio wordt de eradicatie van polio beoogd. 
  - Bij immigranten en vluchtelingen uit risicogebieden en bij reizigers naar risicogebieden is poliovaccinatie in sommige gevallen aangewezen (zie _rubriek “Toediening en dosering”_). 
  - Verdeling (gemeenschappen) [situatie op 01/01/2024]. 
    - Imovax Polio® wordt in de Vlaamse Gemeenschap gratis ter beschikking gesteld voor primovaccinatie van kinderen die niet met het in het basisvaccinatieschema aanbevolen combinatievaccin gevaccineerd kunnen worden: zie tabel 12a. Imovax Polio® wordt in de Federatie Wallonië-Brussel sinds 1 september 2023 enkel gratis aangeboden in de ONE raadplegingen. 
    - In de Vlaamse gemeenschap wordt Imovax Polio® ook gratis ter beschikking gesteld voor asielzoekers en personen die uit landen komen waar polio circuleert (zie tabel 12b).  
 

**_Advies Hoge Gezondheidsraad_**

  
  - Vaccinatie tegen polio is opgenomen in het basisvaccinatieschema ([zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Imovax Polio®: actieve immunisatie tegen polio bij zuigelingen, kinderen en volwassenen (primovaccinatie en herhalingsinentingen). 
  - Voor de specifieke indicaties en leeftijdsgrenzen van de gecombineerde vaccins met een polio-component, zie 
    - [12.1.3.4. Vaccin tegen difterie-tetanus-kinkhoest-polio (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11627) 
    - [12.1.3.5. Vaccin tegen difterie-tetanus-kinkhoest-polio (zuigelingen en kinderen)](http://www.bcfi.be/nl/contents/11635) 
    - [12.1.3.6. Vaccin tegen difterie-tetanus-polio (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11643) 
    - [12.1.3.7. Hexavalent vaccin (zuigelingen)](http://www.bcfi.be/nl/contents/11650)  
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Ongewenste effecten_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Zelden uitgesproken zwelling van het hele lidmaat, vooral bij toediening van de herhalingsinenting met het vaccin difterie-tetanus-kinkhoest-polio op de leeftijd van 5 à 7 jaar [[zie Folia juli 2012](http://www.bcfi.be/nl/articles/query?number=F39N07E)]. 
 

**_Interacties en bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Primovaccinatie van kinderen vóór de leeftijd van 5 maanden 
    - Primovaccinatie van kinderen (met gebruik van het hexavalente vaccin, vanaf de leeftijd van 8 weken, 4 doses in totaal) [zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc) 
    - Primovaccinatie van kinderen met het vaccin tegen polio alleen (vanaf de leeftijd van 8 weken, drie doses in totaal): de eerste twee doses met 8 weken interval in het eerste levensjaar; de derde dosis in het tweede levensjaar (vóór de leeftijd van 18 maanden), minstens 6 maanden na de tweede dosis. 
    - Een herhalingsinenting op de leeftijd van 5 à 7 jaar is aangewezen.  
  - Primovaccinatie van kinderen vanaf de leeftijd van 5 maanden: een inhaalvaccinatieschema moet worden toegepast: zie Advies HGR inhaalvaccinatie (Advies 9111, 2013). 
  - Poliovaccinatie bij adolescenten en volwassenen die recent emigreerden uit risicogebieden of reizigers naar risicogebieden: 
    - Voor details in verband met reizigers naar risicogebieden (Afrika, Azië): zie Wanda voor artsen (Polio). 
    - Indien ooit volledig werd gevaccineerd, geeft een eenmalige extra dosis (eventueel met een gecombineerd vaccin), vanaf de leeftijd van 16 jaar en minstens 10 jaar na de laatste dosis, levenslange bescherming. 
    - Indien geen basisvaccinatie gebeurde of bij onbekende vaccinatiestatus moet het volledige schema worden uitgevoerd: 2 inentingen met een interval van 8 weken, gevolgd door een derde inenting 6 maanden later. 
    - Bij onvolledige basisvaccinatie: bijkomende dosis/doses zodat in totaal 3 doses werden toegediend (onafhankelijk van het moment waarop de eerste dosis/doses werd(en) toegediend).  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011270', 'LAAAA', 't', 'Specialiteiten [Vaccin tegen poliomyelitis]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011288', 'LAAB', 't', 'Vaccin tegen mazelen', 'Vaccin met levende verzwakte virussen.
 
Het monovalente vaccin tegen mazelen is in België niet meer gecommercialiseerd.
 
Het gecombineerde vaccin tegen mazelen, bof en rubella wordt besproken in [12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296) _en_ [12.1.3.2. Vaccin tegen mazelen, bof, rubella en varicella](http://www.bcfi.be/nl/contents/8901159)
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Met de systematische vaccinatie tegen mazelen van zuigelingen en kinderen wordt de eliminatie van mazelen beoogd. 
  - De vaccinatie tegen mazelen heeft tot doel de preventie van de ernstige verwikkelingen van mazelen: encefalitis (1 geval op 1.000) of bacteriële superinfecties (otitis, pneumonie). 
  - Twee doses van het vaccin geven bij &gt; 95% van de gevaccineerden langdurige (waarschijnlijk levenslange) bescherming tegen mazelen. 
  - Om mazelenepidemieën te voorkomen is een zeer hoge vaccinatiegraad (&gt; 95% van de bevolking) nodig; dit is enkel te bereiken met een basisvaccinatie met 2 doses. 
  - Voor de primovaccinatie van kinderen is de eerste dosis voorzien op de leeftijd van 12 maanden. Soms worden kinderen reeds tussen 6 en 12 maanden “voorlopig” gevaccineerd: in geval van een mazelenepidemie bij kinderen die in een instelling leven of een verhoogd risico lopen van besmetting (bv. reis in een land waar mazelen frequent voorkomen) of van complicaties (bv. kinderen met mucoviscidose, cardiale aandoeningen). Bij deze kinderen moet vanaf de leeftijd van 12 maanden nog een volledige inenting gebeuren (_zie rubriek "Toediening en dosering"_). 
  - Bij volwassenen geboren na 1970 die nooit mazelen doorgemaakt hebben en er niet (volledig) tegen gevaccineerd zijn, is vaccinatie tegen mazelen aanbevolen [Advies HGR 9111 – Inhaalvaccinatie]. Omdat vóór 1970 mazelen endemisch was in België, worden personen geboren vóór 1970 als immuun beschouwd. 
  - Post-expositie profylaxe: bij personen die niet of onvolledig gevaccineerd zijn tegen mazelen en die in contact komen met een besmette persoon, kan vaccinatie binnen de 72 uur gedeeltelijke bescherming bieden. 
  - Voor de plaatsbepaling van het gecombineerd vaccin tegen bof-mazelen-rubella, [zie 12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296) 
  - Voor de plaatsbepaling van het gecombineerd vaccin tegen bof-mazelen-rubella-varicella, [zie 12.1.3.2. Vaccin tegen mazelen, bof, rubella en varicella](http://www.bcfi.be/nl/contents/8901159) 
  - Het virus in het vaccin is niet overdraagbaar. Wel wordt aanbevolen om tijdelijk contact met een immuungecompromitteerde patiënt te vermijden wanneer de gevaccineerde een post-vaccinale huiduitslag vertoont [Hoge Gezondheidsraad, Advies 9158 (2019) IC-patiënten en vaccinatie]. 
  - Reizen ([zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05D#maz) en Wanda voor artsen _Measles, mumps, rubella_): 
    - Zeker in geval van reizen naar risicogebieden, is het belangrijk de mazelen-vaccinatiestatus na te kijken en te vervolledigen. 
    - Kinderen die reizen naar een land met hoog risico [zie Wanda voor artsen _Measles vaccination – early administration_]: 
      - kinderen jonger dan 12 maanden: vervroegde vaccinatie wordt aanbevolen (met nadien de gewone volledige basisvaccinatie); 
      - kinderen vanaf 12 maanden oud: er wordt aangeraden om de tweede dosis toe te dienen vóór de reis, ook al is dat vroeger dan wat voorzien is volgens het basisvaccinatieschema.   
 

**_Advies Hoge Gezondheidsraad_**

  
  - Vaccinatie tegen mazelen is opgenomen in het basisvaccinatieschema ([zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - [Zie 12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296) _en_ [12.1.3.2. Vaccin tegen mazelen, bof, rubella en varicella](http://www.bcfi.be/nl/contents/8901159) 
 

**_Contra-indicaties, ongewenste effecten, zwangerschap, borstvoeding, interacties en bijzondere voorzorgen_**

  
  - [Zie 12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904013', 'LAAR', 'f', 'Vaccin tegen respiratoir syncytieel virus (RSV)', 'Recombinant vaccin op basis van het oppervlakte-eiwit glycoproteïne F, gestabiliseerd in de prefusie-conformatie. Arexvy® bevat glycoproteïne F van RSV-virus subtype A en een adjuvans. Abrysvo® bevat glycoproteïne F van RSV-virus subtype A en subtype B.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - **Vaccinatie van volwassenen &gt; 60 jaar (Arexvy® / Abrysvo®)** 
    - Zie ook “Nieuwigheden geneesmiddelen” in [Folia augustus 2023](http://www.bcfi.be/nl/articles/query?number=F50N08H#syn), [Folia oktober 2023](http://www.bcfi.be/nl/articles/query?number=F50N10B) (discussie van het Advies van de Hoge Gezondheidsraad) en [Folia januari 2024](http://www.bcfi.be/nl/articles/query?number=F51N01C) (Tweede RSV-vaccin: werkzaamheid en veiligheid bij 60-plussers). 
    - Zowel voor Arexvy® als voor Abrysvo® is in een gerandomiseerde placebo-gecontroleerde studie over 1 RSV-seizoen een statistisch significante werkzaamheid aangetoond voor de preventie van RSV-gerelateerde aandoeningen bij ouderen boven de 60 jaar. Voor Arexvy® bedroeg de bescherming tegen RSV-gerelateerde lage-luchtwegaandoeningen 82%, met een absolute risicoreductie van 0,264% en een Number Needed to Vaccinate (NNV) van 378. Voor Abrysvo® bedroeg de bescherming  tegen RSV-gerelateerde lage-luchtwegaandoeningen met minstens 2 symptomen 67%, met een absolute risicoreductie van 0,167% en een NNV van 598. Bescherming van Abrysvo® tegen RSV-gerelateerde lage-luchtwegaandoeningen met minstens 3 symptomen bedroeg 86%, met een absolute risicoreductie van 0,015% en een NNV van 1.086. 
    - Gegevens over bescherming bij de personen met het hoogste risico van ernstige RSV-ziekte (kwetsbare ouderen, immuungedeprimeerden, personen die in een zorgcentrum leven) ontbreken of zijn zeer schaars. 
    - De beschikbare gegevens laten geen uitspraak toe over het effect van vaccinatie op hospitalisatie of overlijden. Het veiligheidsprofiel moet beter worden gedefinieerd. 
    - Er kan geen uitspraak gedaan worden over eventuele verschillen in werkzaamheid of veiligheid tussen de 2 RSV-vaccins.  
  - **Vaccinatie van zwangere vrouwen ter bescherming van de zuigeling (Abrysvo®)** 
    - [Zie Folia januari 2024](http://www.bcfi.be/nl/articles/query?number=F51N01D) (Passieve bescherming tegen RSV van zuigelingen door vaccinatie van de moeder). 
    - In een gerandomiseerde, placebogecontroleerde studie leidde vaccinatie van de moeder tijdens de zwangerschap tot een daling van het aantal symptomatische RSV-infecties bij de zuigeling tijdens de eerste 180 dagen na de geboorte, met een bescherming van 51% (alle infecties) tot 69% (ernstige infecties). De absolute risicoreducties bedroegen 1,7% resp. 1,2% en de _Numbers Needed to Vaccinate_ (NNV) 58 resp. 81. 
    - De studie laat geen uitspraak toe over het effect op RSV-gerelateerde mortaliteit of opname op een intensieve zorgenafdeling bij de zuigelingen. Gegevens over de werkzaamheid en veiligheid van RSV-vaccinatie bij immuungecompromiteerde vrouwen en bij vrouwen met een hoogrisicozwangerschap (bv. met hoog risico van preterme geboorte) ontbreken. 
    - Er moeten meer gegevens worden verzameld over de veiligheid van RSV-vaccinatie bij zwangere vrouwen, met aandacht voor de incidentie van premature geboorte.  
  - De studies met de RSV-vaccins, zowel bij ouderen als bij zwangere vrouwen, zijn uitgevoerd tijdens de COVID-pandemie, met een lage circulatie van het RSV-virus. De gevonden incidentiecijfers liggen lager dan gebruikelijk en de _Numbers Needed to Vaccinate_ hoog. Het is op dit ogenblik onduidelijk wat de bescherming van het vaccin is onder omstandigheden  met een normale incidentie van RSV-infecties. 
  - Verdere follow-up is noodzakelijk (en is lopende) om de duur van de bescherming en de nood voor een herhalingsinenting te bepalen. 
  - **Terugbegtaling (RIZIV)** 
    - De RSV-vaccins worden niet terugbetaald (situatie op 15/01/2024).  
 

**_Advies Hoge Gezondheidsraad_**

  
  - **Vaccinatie van volwassenen &gt; 60 jaar** 
    - Zie Advies 9725 (september 2023) (bespreking in [Folia oktober 2023](http://www.bcfi.be/nl/articles/query?number=F50N10B)). 
    - De Hoge Gezondheidsraad stelt dat RSV-vaccinatie op individuele basis kan aangeboden worden aan patiënten &gt; 60 jaar met minstens één risicofactor voor ernstige RSV-ziekte. Dus: geen advies tot systematische vaccinatie van deze doelgroep. Risicofactoren voor ernstige RSV, zoals gedefinieerd in het Advies van de HGR: 
      - chronische luchtwegaandoeningen (COPD, astma, bronchiëctasieën, interstitiële longziekten, chronisch ademhalingsfalen); 
      - chronisch hartfalen; 
      - chronische nierziekte; 
      - diabetes; 
      - obesitas; 
      - immuundeficiëntie (zoals bij patiënten met solide kanker of hematologische maligniteiten, gebruik van immunosuppressieve geneesmiddelen, solide orgaantransplantatie, allogene celtransplantatie); 
      - verblijf in een zorginstelling.   
  - **Vaccinatie van zwangere vrouwen ter bescherming van de zuigeling** 
    - Zie Advies 9760 (december 2023). 
    - Voor het RSV-seizoen 2023-2024 “steunt de HGR de individuele toediening van het vaccin bij elke zwangere vrouw die naar verwachting vóór eind maart 2024 zal bevallen”.  
 

**_Indicaties (synthese van de SKP)_**

  
  - Arexvy®: 
    - Actieve immunisatie van volwassenen ≥ 60 jaar ter preventie van aandoeningen van de lage luchtwegen door RSV.  
  - Abrysvo®: 
    - Actieve immunisatie van volwassenen ≥ 60 jaar ter preventie van aandoeningen van de lage luchtwegen door RSV. 
    - Passieve bescherming van zuigelingen tot en met 6 maand oud tegen RSV-gerelateerde lage-luchtwegaandoeningen door vaccinatie van de moeder tijdens de zwangerschap (tussen week 24 en 36 van de zwangerschap).  
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Vooral lokale reacties ter hoogte van de injectieplaats: meest frequent: pijn; minder frequent: erytheem, zwelling. 
  - Systemische reacties binnen de dagen na vaccinatie: vooral moeheid. Ook: hoofdpijn, spierpijn, gewrichtspijn, koorts. 
 

**_Zwangerschap en borstvoeding_**

  
  - Arexvy®: gebruik tijdens de zwangerschap of de periode van borstvoeding is niet van toepassing. 
  - Abrysvo®: 
    - Vaccinatie kan gebeuren tussen week 24 en 36 van de zwangerschap (zie ook rubriek _“Toediening en posologie”_). 
    - Er moeten meer gegevens worden verzameld over de veiligheid van de RSV-vaccinatie bij zwangere vrouwen. Hoewel statistisch gezien niet significant was de frequentie van onder andere premature geboorte toch in het nadeel van het RSV-vaccin, en dit blijft een bezorgdheid. Voor meer details, zie Folia januari 2024.  
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - De SKP van Abrysvo® beveelt een interval van minstens 2 weken aan tussen toediening van het RSV-vaccin en toediening van het vaccin tegen kinkhoest (zie ook rubriek _“Toediening en dosering”_). 
  - De RSV-vaccins kunnen gelijktijdig worden toegediend met het influenzavaccin. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - **Vaccinatieschema volwassenen &gt; 60 jaar (Arexvy® / Abrysvo®):** 
    - 1 injectie, intramusculair (bij voorkeur in de musculus detoideus). 
    - De nood voor een herhalingsinenting staat op dit ogenblik niet vast.  
  - **Vaccinatieschema zwangere vrouwen (Abrysvo®):** 
    - 1 injectie intramusculair (musculus deltoideus) tussen week 24 en 36 van de zwangerschap.  Rekening houdend met het interval van minstens 2 weken tussen toediening van het kinkhoestvaccin en toediening van het RSV-vaccin beveelt de Hoge Gezondheidsraad de RSV-vaccinatie aan in de loop van de zwangerschapsweken 28 tot 36. 
    - De noodzaak van een herhalingsinenting is niet vastgesteld.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904039', 'LAARA', 't', 'Specialiteiten [Vaccin tegen respiratoir syncytieel virus (RSV)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011528', 'LAB', 'f', 'Antibacteriële vaccins', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018416', 'LAAC', 't', 'Vaccin tegen bof', 'Vaccin met levende verzwakte virussen.
 
Het monovalente vaccin tegen bof is in België niet meer gecommercialiseerd.
 
Het gecombineerde vaccin tegen mazelen, bof en rubella wordt besproken in [12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296) _et_ [12.1.3.2. Vaccin tegen mazelen, bof, rubella en varicella](http://www.bcfi.be/nl/contents/8901159)
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247). 
  - De vaccinatie tegen bof heeft tot doel verwikkelingen tegen te gaan zoals pancreatitis, meningitis, doofheid (mogelijk definitief), postpubertaire orchitis (met geringe kans op blijvende steriliteit) en ontsteking van de ovaria. 
  - De bofcomponent in het vaccin tegen bof-mazelen-rubella is de minst doeltreffende van de drie componenten. De affiniteit van de opgewekte antistoffen is niet voor alle bofstammen even groot, en de bescherming neemt wat af met de jaren. Volgens sommige gegevens wordt na volledige basisvaccinatie slechts bij 80 à 90% van de gevaccineerden adequate immuniteit tegen bof opgewekt. Een hoge vaccinatiegraad (90 à 92%) met twee inentingen is nodig om circulatie van bof binnen een populatie met frequente onderlinge contacten tegen te gaan. 
  - Vaccinatie na contact met het natuurlijke bofvirus geeft geen bijkomende bescherming. 
  - Voor de plaatsbepaling van het gecombineerd vaccin tegen bof-mazelen-rubella, [zie 12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296) 
  - Voor de plaatsbepaling van het gecombineerd vaccin tegen bof-mazelen-rubella-varicella, [zie 12.1.3.2. Vaccin tegen mazelen, bof, rubella en varicella](http://www.bcfi.be/nl/contents/8901159) 
  - Het virus in het vaccin is niet overdraagbaar. 
 

**_Advies Hoge Gezondheidsraad_**

  
  - Vaccinatie tegen bof is opgenomen in het basisvaccinatieschema ([zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - [Zie 12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296) _en_ [12.1.3.2. Vaccin tegen mazelen, bof, rubella en varicella](http://www.bcfi.be/nl/contents/8901159) 
 

**_Contra-indicaties, ongewenste effecten, zwangerschap, borstvoeding, interacties en bijzondere voorzorgen_**

  
  - [Zie 12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018366', 'LAAD', 't', 'Vaccin tegen rubella', 'Vaccin met levende verzwakte virussen.
 
Het monovalente vaccin tegen rubella is in België niet meer gecommercialiseerd.
 
Het gecombineerde vaccin tegen mazelen, bof en rubella wordt besproken in [12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296)
 
Het gecombineerde vaccin tegen mazelen, bof, rubella en varicella wordt besproken in [12.1.3.2. Vaccin tegen mazelen, bof, rubella en varicella](http://www.bcfi.be/nl/contents/8901159)
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247). 
  - Met de systematische vaccinatie tegen rubella van zuigelingen en kinderen wordt de eliminatie van rubella beoogd. 
  - De vaccinatie tegen rubella heeft tot doel de preventie van de congenitale afwijkingen en de vertraagde ontwikkeling bij kinderen in geval van besmetting van de moeder tijdens de eerste drie maanden van de zwangerschap (congenitaal rubellasyndroom). 
  - Systematische titerbepaling (IgG) voor rubella is enkel zinvol bij vrouwen die zwanger kunnen worden. Bij vrouwen met zwangerschapswens die niet gevaccineerd zijn en geen antistoffen tegen rubella hebben, wordt vaccinatie aanbevolen [Advies HGR 9111 – Inhaalvaccinatie]. Vaccinatie tegen rubella is ook aanbevolen onmiddellijk na de bevalling bij vrouwen die geen rubella-antilichamen hebben; ook wanneer de vrouw borstvoeding geeft, kan gevaccineerd worden (tenzij het een zuigeling met verminderde afweer betreft). 
  - Bij 98 tot 100% van de gevaccineerde kinderen wordt na de volledige basisvaccinatie, seroconversie verkregen. 
  - Voor de plaatsbepaling van het gecombineerd vaccin tegen bof-mazelen-rubella, [zie 12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296) 
  - Voor de plaatsbepaling van het gecombineerd vaccin tegen bof-mazelen-rubella-varicella, [zie 12.1.3.2. Vaccin tegen mazelen, bof, rubella en varicella](http://www.bcfi.be/nl/contents/8901159) 
  - Het virus in het vaccin is niet overdraagbaar. 
 

**_Advies Hoge Gezondheidsraad_**

  
  - Vaccinatie tegen rubella is opgenomen in het basisvaccinatieschema ([zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc)). 
  - Vaccinatie is aanbevolen bij volwassenen bij wie de vaccinatie niet op kinderleeftijd werd uitgevoerd, zeker bij vrouwen in de vruchtbare periode die geen rubella-antilichamen hebben. De anamnese van een mogelijk vroeger doorgemaakte rubella volstaat niet [Advies HGR 9111 – Inhaalvaccinatie]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - [Zie 12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296) _en_ [12.1.3.2. Vaccin tegen mazelen, bof, rubella en varicella](http://www.bcfi.be/nl/contents/8901159) 
 

**_Contra-indicaties, ongewenste effecten, zwangerschap, borstvoeding, interacties en bijzondere voorzorgen_**

  
  - [Zie 12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1.3.1. Vaccin tegen mazelen, bof en rubella](http://www.bcfi.be/nl/contents/11296) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011304', 'LAAE', 'f', 'Vaccin tegen influenza', 'Voor het seizoen 2023-2024 zijn volgende tetravalente influenzavaccins (d.w.z. met twee influenza A-componenten en twee influenza B-componenten) beschikbaar:
  
  - de “standaardgedoseerde” vaccins α-RIX-Tetra®, Vaxigrip Tetra® en Influvac Tetra® (met 15 µg antigeen per influenzastam); 
  - het “hooggedoseerd” vaccin Efluelda® (met 60 µg antigeen per influenzastam). 
 
Het zijn allemaal “geïnactiveerde” injecteerbare vaccins.
 
De vaccins tegen influenza bevatten de twee membranaire glycoproteïnen van de influenza A- en influenza B-virussen: hemagglutinine (H) en neuraminidase (N). Bij de mens bestaan voor influenza A drie belangrijke subtypes van het H-antigeen (H1, H2 en H3) en twee subtypes van het N-antigeen (N1 en N2). De wijzigingen van de H- en/of N-antigenen zijn radicaal (_shift_) of, wat vaker voorkomt, mineur (_drift_).
 
De samenstelling van de vaccins wordt jaarlijks aangepast volgens de voorschriften van de Wereldgezondheidsorganisatie. Elk jaar verschijnt in de Folia van augustus de lijst van de vaccins, aangepast aan het volgende winterseizoen.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Voor een bespreking van de influenzavaccins en de middelen tegen influenza, zie de jaarlijkse bijdrage in de Folia van augustus of september. 
  - De Hoge Gezondheidsraad (HGR) beveelt de systematische vaccinatie van een aantal prioritaire doelgroepen sterk aan. Het gaat vooral om personen met verhoogd risico van complicaties: bv. personen met onderliggend lijden, immuungecompromitteerde personen, zwangere vrouwen, personen vanaf 65 jaar: zie rubrieken “Advies Hoge Gezondheidsraad” en “Zwangerschap en borstvoeding”. Gezondheidsinstanties bakenen risicogroepen vooral af op basis van consensus, waarbij pragmatische elementen dikwijls een belangrijke rol spelen. 
  - De huidig beschikbare influenzavaccins bieden gedeeltelijke bescherming tegen het risico van influenzabesmetting (bv. in een meta-analyse daling van het risico bij ouderen van 6% naar 2,4%). Hun globaal effect is bescheiden, zeker in de seizoenen waarin er onvolledige matching is tussen de vaccinvirussen en de circulerende virussen. Hun impact op morbiditeit en mortaliteit blijft door de beperkte kwaliteit van de studiegegevens onduidelijk. [[Zie Folia augustus 2020](http://www.bcfi.be/nl/articles/query?number=F47N08B) en WOREL-aanbeveling “Preventie van influenza in de huisartspraktijk”, 2018]. 
  - Het hooggedoseerde vaccin is volgens de SKP slechts te gebruiken vanaf de leeftijd van 60 jaar. De studiegegevens tonen voor het hooggedoseerde vaccin een beperkte winst in termen van optreden van symptomatische influenza ten opzichte van een standaardgedoseerd vaccin. Of deze winst zich vertaalt in een daling van het risico van ernstige influenzacomplicaties is op dit ogenblik onzeker wegens te weinig degelijke en overtuigende studies. Het hooggedoseerde vaccin geeft meer ongewenste effecten en is duurder dan de standaardgedoseerde vaccins (voor patiënt en maatschappij). [[Zie Folia maart 2022](http://www.bcfi.be/nl/articles/query?number=F49N03C) _en_ [Folia augustus 2022](http://www.bcfi.be/nl/articles/query?number=F49N08C)]. 
  - De Hoge Gezondheidsraad geeft in haar advies geen voorkeur aan een bepaald influenzavaccin. 
  - Er wordt algemeen aangenomen dat een goede hand-, nies- en hoesthygiëne belangrijk zijn om verspreiding van het influenzavirus te beperken, maar de onderbouwing hiervan is zeer beperkt. De onderbouwing voor het dragen van mondmaskers is niet eenduidig. 
  - Terugbetaling (RIZIV) en verdeling (gemeenschappen) [situatie op 01/01/2024] 
    - De standaardgedoseerde vaccins worden terugbetaald (categorie b) voor onder andere de groepen met hoog risico van complicaties bij wie de HGR vaccinatie sterk aanbeveelt, en voor gezonde 50- tot 65-jarigen bij wie de HGR vaccinatie op individuele basis aanbeveelt (klik op **b** ter hoogte van de specialiteit). 
    - Het hooggedoseerde vaccin wordt enkel terugbetaald (categorie b) als het wordt voorgeschreven door een arts en ofwel gebruikt wordt bij personen ≥ 65 jaar die verblijven in de residentiële zorg (bv. woonzorgcentra, centra voor herstelverblijf) of in een andere vorm van instelling ofwel gebruikt wordt bij personen ≥ 75 jaar die niet in een (zorg)instelling verblijven (klik op **b** ter hoogte van de specialiteit). 
    - Voor de standaardgedoseerde vaccins volstaat de vermelding “derdebetalersregeling van toepassing” om terugbetaling te verkrijgen. 
    - In de Vlaamse Gemeenschap wordt influenzavaccinatie gratis aangeboden voor bewoners van erkende zorginstellingen (zie Tabel 12b.).  
  - Wanneer de arts op het voorschrift “Influenzavaccin” vermeldt in plaats van een specialiteitsnaam, mag de apotheker één van de drie standaardgedoseerde vaccins (α-RIX-Tetra®, Vaxigrip Tetra®, Influvac Tetra®) afleveren; dit geldt niet voor het hooggedoseerde vaccin (Efluelda®) [communicatie met RIZIV]. Zoals voor de vorige seizoenen mag de apotheker ook voor het seizoen 2023-2024 zelf een voorschrift opmaken voor een influenzavaccin. 
  - Oseltamivir en baloxavir, die slechts een zeer beperkte plaats hebben in de preventie en behandeling van influenza ([zie 11.4.2. Middelen tegen respiratoire virussen (influenza en RSV)](http://www.bcfi.be/nl/contents/10819)), wijzigen de aanbevelingen inzake vaccinatie niet. 
 

**_Advies Hoge Gezondheidsraad_**

  
  - Advies HGR seizoen 2023-2024: Advies 9767 (juni 2023). 
  - De Hoge Gezondheidsraad beveelt vaccinatie tegen influenza sterk aan bij volgende doelgroepen (zelfde prioriteit voor de 3 groepen): 
    - Groep 1: personen met risico van complicaties bij influenza (“hoogrisicopersonen”), d.w.z. 
      - patiënten vanaf de leeftijd van 6 maanden met 
        - een chronische aandoening (ook indien gestabiliseerd) van longen (inclusief ernstig astma), hart (uitgezonderd hypertensie), lever of nieren 
        - een metabole aandoening (inclusief diabetes) 
        - een neuromusculaire aandoening 
        - immuniteitsstoornissen (natuurlijk of geïnduceerd) 
        - BMI ≥ 40 [n.v.d.r.: vroeger: BMI &gt; 35]  
      - personen vanaf 65 jaar; 
      - personen die in een instelling verblijven; 
      - zwangere vrouwen ongeacht de fase van de zwangerschap [zie daarover ook [Folia augustus 2018](http://www.bcfi.be/nl/articles/query?number=F45N08B)]; 
      - kinderen tussen 6 maanden en 18 jaar onder chronische behandeling met acetylsalicylzuur.  
    - Groep 2: personen werkzaam in de gezondheidssector, binnen en buiten zorginstellingen [zie ook [Folia augustus 2017](http://www.bcfi.be/nl/articles/query?number=F44N08B)]. Zie blz 10 van het Advies van de HGR voor een omschrijving van deze groep. 
    - Groep 3: personen die onder hetzelfde dak wonen (cocoonvaccinatiestrategie) als 
      - de risicopersonen van groep 1; 
      - kinderen jonger dan 6 maanden waarvan de moeder geen griepvaccin heeft gekregen tijdens de zwangerschap [n.v.d.r.: vroeger: _kinderen jonger dan 6 maanden_].   
  - De HGR beveelt systematische vaccinatie van gezonde volwassenen tussen 18 en 65 jaar niet aan. De HGR verwijst daarbij naar de aanbeveling van ebpracticenet “Preventie van influenza in de huisartspraktijk. Herziening.” (2018). De HGR beveelt aan om personen tussen 50 en 65 jaar die niet behoren tot bovenvermelde doelgroepen enkel te vaccineren “op individuele basis”, met bijzondere aandacht voor de aanwezigheid van factoren zoals roken, excessief drinken en/of overgewicht (BMI ≥ 25). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Standaardgedoseerde influenzavaccins: actieve immunisatie tegen griep veroorzaakt door het influenzavirus bij volwassenen en kinderen vanaf 6 maanden. 
  - Hooggedoseerd influenzavaccin: actieve immunisatie tegen griep veroorzaakt door het influenzavirus bij personen ≥ 60 jaar. 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - Koorts, hoofdpijn, myalgieën. 
  - Allergische reacties zoals urticaria, rash. 
  - Pijn, erytheem of verharding op de injectieplaats, wat enkele dagen kan aanhouden. 
  - Met het hooggedoseerde vaccin zijn lokale en systemische (spierpijn, malaise, hoofdpijn) effecten iets frequenter dan met de standaardgedoseerde vaccins. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** 
    - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) _en_ [Folia november 2013](http://www.bcfi.be/nl/articles/query?number=F40N11D), [Folia augustus 2018](http://www.bcfi.be/nl/articles/query?number=F45N08B) _en_ [Folia augustus 2021](http://www.bcfi.be/nl/articles/query?number=F48N08C). 
    -  Influenzavaccinatie wordt door de Hoge Gezondheidsraad expliciet aanbevolen voor alle vrouwen die tijdens de griepperiode zwanger zijn. 
    - De beschikbare gegevens tonen geen risico’s van de vaccinatie (in eender welk trimester) voor het ongeboren kind. 
    - De grootte van de gezondheidswinst van vaccinatie bij gezonde zwangere vrouwen staat niet vast, maar het risico op influenzacomplicaties bij de zwangere vrouw zou groter zijn dan buiten het kader van zwangerschap. Wanneer de vrouw tijdens de zwangerschap gevaccineerd is, wordt de baby geboren met antistoffen tegen influenza, wat voor een gedeeltelijke bescherming zorgt in de eerste levensmaanden.  
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties en bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - De HGR raadt aan om te vaccineren vanaf midden oktober. 
  - Influenzavaccins worden bij voorkeur intramusculair toegediend. Efluelda® kan eventueel subcutaan worden toegediend. Voor Influvac Tetra® en Vaxigrip Tetra® is volgens de SKP’s subcutane toediening te overwegen bij patiënten met bloedingsrisico (bv. hemofilie of behandeling met anticoagulantia). Het risico van hematomen is evenwel klein en men neemt aan dat bij deze patiënten intramusculaire vaccinatie toch mag uitgevoerd worden, op voorwaarde dat een dunne naald (gauge ≥ 23 of diameter ≤ 0,6 mm) gebruikt wordt en dat er minstens 1 minuut druk wordt uitgeoefend op de injectieplaats (zonder te masseren). 
  - Bij kinderen jonger dan 6 maanden is vaccinatie tegen influenza niet aangewezen gezien het geringe immuunantwoord. Zij kunnen deels beschermd worden door de moeder tijdens de zwangerschap te vaccineren (_zie rubriek “Zwangerschap en borstvoeding”_). 
  - Eén dosis volstaat. Alleen bij kinderen jonger dan 9 jaar die nooit tevoren werden gevaccineerd en bij wie vaccinatie gewenst is (_zie rubriek “Plaatsbepaling”_), worden twee injecties, met een interval van minstens één maand, aanbevolen (tweede injectie bij voorkeur vóór december). 
  - De “standaardgedoseerde” vaccins (α-RIX-Tetra®, Vaxigrip Tetra® en Influvac Tetra®) kunnen alle drie gebruikt worden vanaf de leeftijd van 6 maanden (SKP). Het hooggedoseerde vaccin (Efluelda®) kan enkel gebruikt worden vanaf de leeftijd van 60 jaar (SKP). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019604', 'LAAEA', 'f', 'Vaccins winter 2023-2024', '[Zie Folia september 2023](http://www.bcfi.be/nl/articles/query?number=F50N09D).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021246', 'LAAEAA', 't', 'Standaardgedoseerde influenzavaccins', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903023', 'LAAEAB', 't', 'Hooggedoseerde influenzavaccins', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011320', 'LAAF', 'f', 'Vaccin tegen hepatitis A', 'Het vaccin tegen hepatitis A bevat geïnactiveerd virus.
 
Een gecombineerd vaccin tegen hepatitis A en hepatitis B wordt besproken in [12.1.3.8. Gecombineerd vaccin tegen hepatitis A + hepatitis B](http://www.bcfi.be/nl/contents/11361)
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - De Hoge Gezondheidsraad beveelt vaccinatie tegen hepatitis A aan bij een aantal risicogroepen, bijvoorbeeld bepaalde reizigers (zie verder), personen die beroepshalve in contact komen met afvalwater of feces en mannen die seks hebben met mannen [zie rubriek “Advies Hoge Gezondheidsraad”]. 
  - Post-expositie profylaxe: vaccinatie binnen de 2 weken na contact met  een index-patiënt kan bescherming bieden. Voor de aanbevelingen in Vlaanderen, zie _Richtlijn Infectieziektebestrijding Vlaanderen – hepatitis A_; voor de aanbevelingen in Brussel en Wallonië, zie fiche MATRA. Het vaccin wekt zeer vlug antilichamen op en de incubatietijd van hepatitis A is vrij lang. Voor deze indicatie is de hoeveelheid hepatitis A-antigeen in het gecombineerd vaccin te laag. 
  - De immuniteit na toediening van twee doses van het monovalente vaccin, houdt minstens 25 jaar aan. Na het toedienen van de eerste dosis van het monovalent vaccin, is er reeds een tijdelijke bescherming (nagenoeg 100% gedurende 1 jaar). 
  - Hepatitis A-infectie geeft levenslange immuniteit, en bij aanwezigheid van hepatitis A-antilichamen is vaccinatie overbodig. Bij personen opgegroeid in endemische landen en bij personen geboren vóór 1950 kan het nuttig zijn de antilichamen te bepalen alvorens te vaccineren [_Wanda voor artsen (Hepatitis A)_]. 
  - Voor de plaatsbepaling van het gecombineerd vaccin tegen hepatitis A+hepatitis B, [zie 12.1.3.8. Gecombineerd vaccin tegen hepatitis A + hepatitis B](http://www.bcfi.be/nl/contents/11361) 
  - Reizen: vaccinatie wordt sterk aanbevolen bij reizen naar risicogebieden [zie _rubriek “Toediening en dosering”_, [zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05D) en _Wanda voor artsen_ (Hepatitis A)]. 
  - Terugbetaling [situatie op 01/01/2024] 
    - Het vaccin tegen hepatitis A wordt door het Federaal Agentschap voor Beroepsrisico''s terugbetaald voor bepaalde beroepsgroepen met verhoogd infectierisico (zie website Fedris).  
 

**_Advies Hoge Gezondheidsraad_**

  
  - De Hoge Gezondheidsraad beveelt vaccinatie aan bij volgende groepen (Advies 8815, 2013, volwassenen, klik hier). 
    - Reizigers naar endemische gebieden. 
    - Mannen die seks hebben met mannen (MSM). 
    - Kandidaten voor een levertransplantatie. 
    - Patiënten met chronisch leverlijden (waaronder hepatitis B- en C-patiënten). 
    - Hemofiliepatiënten. 
    - Personen in contact met een hepatitis A-patiënt. 
    - Personeel en residenten van instellingen voor mensen met verstandelijke beperking. 
    - Kinderen en adolescenten van immigranten die naar hun land van herkomst gaan indien hepatitis A daar endemisch is [[zie Folia april 2009](http://www.bcfi.be/nl/articles/query?number=F36N04E)]. 
    - Personen werkzaam in de voedselketen. 
    - Personen die in nauw contact komen met een recent geadopteerd kind afkomstig uit een land waar hepatitis A endemisch is.  
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie tegen hepatitis A: 
    - vanaf leeftijd van 1 jaar tot en met 15 jaar (Havrix Junior®) 
    - vanaf leeftijd van 1 jaar tot en met 17 jaar (Vaqta Junior®) 
    - vanaf leeftijd van 16 jaar (Avaxim®, Havrix®) 
    - vanaf leeftijd van 18 jaar (Vaqta®).  
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties en bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Twee injecties, met een interval van 6 à 12 maanden (Havrix®), 6 à 18 maanden (Vaqta®) of 6 à 36 maanden (Avaxim®). Een niet-afgewerkt schema wordt voortgezet vanaf het punt waar men met de vaccinatiereeks gestopt is ([zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247)). 
  - Reizen: de eerste injectie van het vaccin tegen hepatitis A wordt in principe gegeven minstens twee weken vóór het vertrek, maar vaccinatie juist vóór vertrek, met nadien afwerken van het schema, blijft zinvol. 
  - De vaccins tegen hepatitis A worden bij voorkeur intramusculair toegediend. Subcutane toediening is te overwegen bij patiënten met bloedingsrisico (bv. hemofilie of behandeling met anticoagulantia). Het risico van hematomen is evenwel klein en men neemt aan dat bij deze patiënten intramusculaire vaccinatie toch mag uitgevoerd worden, op voorwaarde dat een dunne naald (gauge ≥ 23 of diameter ≤ 0,6 mm) gebruikt wordt en dat er minstens 1 minuut druk wordt uitgeoefend op de injectieplaats (zonder te masseren). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011338', 'LAAFA', 't', 'Specialiteiten [Vaccin tegen hepatitis A]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011346', 'LAAG', 'f', 'Vaccin tegen hepatitis B', 'Dit vaccin bevat biogenetisch bekomen hepatitis B-oppervlakte-antigeen (HBs-antigeen).
 
Een gecombineerd vaccin tegen hepatitis A en hepatitis B wordt besproken in [12.1.3.8. Gecombineerd vaccin tegen hepatitis A + hepatitis B](http://www.bcfi.be/nl/contents/11361)
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Vaccinatie tegen hepatitis B is sinds 1999 opgenomen in het basisvaccinatieschema. Bij kinderen en adolescenten die correct zijn gevaccineerd, antwoordt meer dan 95% op het vaccin, en wordt controle van de antilichaamtiter of een herhalingsinenting niet aanbevolen. Levenslange bescherming wordt aangenomen. 
  - **Volwassenen** 
    - Bij de meeste volwassenen neemt men aan dat er een levenslange bescherming is tegen ziekte en chronisch dragerschap na een volledige en correct uitgevoerde vaccinatie. 
    - Bij bepaalde hoogrisicogroepen (bv. immuungedeprimeerden, gezondheidswerkers, patiënten met ernstig nierlijden, zeker bij chronische nierdialyse) is **_1 à 3 maanden na volledige primovaccinatie_** controle van de antilichaamtiter (anti-HBs) te overwegen. Voor de verdere aanpak van personen met antilichaamtiter &lt; 10 IE/liter is specialistisch advies aangewezen. 
    - Wanneer **_lang na volledig en correct uitgevoerde primovaccinatie_** (bv. bij starten van een risicoberoep of opleiding in de gezondheidszorg) een antilichaamtiter &lt; 10 IE/liter wordt vastgesteld, wordt één dosis van het vaccin gegeven en wordt na 1 à 3 maanden de antilichaamtiter (anti-HBs) bepaald. Bij stijging van de titer ≥ 10 IE/liter wordt de persoon als levenslang beschermd beschouwd en dient verder niets te gebeuren (de titer wordt goed gedocumenteerd). Bij blijvende titer &lt; 10 IE/liter wordt hervaccinatie aanbevolen (_zie rubriek “Toediening en dosering”_), na uitsluiten van chronische infectie (HBsAg-dragerschap).  
  - Voor de plaatsbepaling van het gecombineerd vaccin tegen hepatitis A + hepatitis B, [zie 12.1.3.8. Gecombineerd vaccin tegen hepatitis A + hepatitis B](http://www.bcfi.be/nl/contents/11361) 
  - Terugbetaling (RIZIV) en verdeling (gemeenschappen) [situatie op 01/01/2024]. 
    - De vaccins tegen hepatitis B worden terugbetaald (categorie b) door het RIZIV voor bepaalde leeftijdscategorieën en risicogroepen (klik op **b**ter hoogte van de specialiteit), en door het Federaal Agentschap voor Beroepsrisico''s voor bepaalde beroepsgroepen met verhoogd infectierisico (zie Website Fedris). 
    - Engerix-B 20® wordt gratis ter beschikking gesteld door de gemeenschappen voor jongeren die niet als zuigeling werden gevaccineerd tegen hepatitis B: zie Tabel 12a.).  
  - Reizen: vaccinatie wordt aanbevolen bij reizigers naar risicogebieden en reizigers met risicogedrag [[zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05D) en Wanda voor artsen (_hepatitis B_)]. 
 

**_Advies Hoge Gezondheidsraad_**

  
  - De Hoge Gezondheidsraad (HGR) beveelt vaccinatie tegen hepatitis B aan voor zuigelingen en kinderen in het kader van het basisvaccinatieschema: [zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc) 
  - De HGR beveelt hepatitis B-vaccinatie aan bij volwassenen uit een aantal risicogroepen: zie Advies 8816,2013. Het gaat om 
    - bepaalde categorieën van patiënten (o.a. hemofiliepatiënten en hemodialysepatiënten) 
    - bepaalde categorieën van werknemers o.a. medisch en paramedisch personeel (zie Website Fedris) 
    - reizigers met bepaalde bestemmingen (_zie rubriek “Plaatsbepaling”_) 
    - bepaalde risicogroepen: mannen die seks hebben met mannen (MSM), prostitué(e)s, druggebruikers, patiënten met een diagnose van seksueel overdraagbare infectie, mensen met veelvuldige seksuele partners, personen met chronisch leverlijden (niet door hepatitis B), personen met type 1- of type 2-diabetes.  
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie tegen hepatitis B 
    - vanaf de geboorte tot en met leeftijd van 15 jaar (Engerix B Junior®) 
    - vanaf leeftijd van 16 jaar (Engerix B®; HBvaxpro 10 µg®) 
    - vanaf leeftijd van 15 jaar bij personen met nierinsufficiëntie (Fendrix®) 
    - bij volwassen predialyse- en dialyse patiënten (HBvaxpro 40 µg®) 
    - bij volwassenen (PreHevbri®).  
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Ongewenste effecten_**

  
  - Lokale reacties (vaak). 
  - Algemene symptomen zoals koorts (zelden); apneu bij premature kinderen (zelden). 
 

**_Interacties en bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Primovaccinatie van kinderen: [zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc) 
  - Bij pasgeborenen van een HBs-antigeen-positieve moeder wordt binnen de 12 uur na de geboorte een pediatrische dosis van het vaccin toegediend alsook (op een andere plaats) hepatitis B-immunoglobulinen ([zie 12.2.2. Specifieke immunoglobulinen tegen hepatitis B](http://www.bcfi.be/nl/contents/11882)); op de leeftijd van 8 weken wordt het klassieke schema van de primovaccinatie van zuigelingen gestart. 
  - Primovaccinatie indien niet gevaccineerd als zuigeling: 
    - kinderen tot 15 jaar: 3 doses van de pediatrische vorm (schema 0-1-6 maanden); 
    - alternatief schema bij jonge adolescenten (10 à 15 jaar): 2 doses van het vaccin voor volwassenen (schema 0-6 maanden); 
    - volwassenen: 3 doses van het vaccin voor volwassenen (schema 0-1-6 maanden).  
  - Bij patiënten met ernstige nierinsufficiëntie gebruikt men hogere doses HBs-antigeen (Hbvaxpro® 40 μg: schema 0-1-6 maanden; Engerix-B® 2 x 20 μg: schema 0-1-2-6 maanden) of gebruikt men het vaccin Fendrix® (20 µg: schema 0-1-2-6 maanden). 
  - Hervaccinatie van hoogrisicogroepen (bv. immuungedeprimeerden, patiënten met ernstig nierlijden) met antilichaamtiter &lt; 10 IE/liter na volledig uitgevoerde primovaccinatie: specialistisch advies. 
  - Vaccinatieschema’s bij de beroepsgroepen die in aanmerking komen voor vaccinatie: zie aanbevelingen Fonds voor Beroepsziekten (Fedris). 
  - De vaccins tegen hepatitis B worden bij voorkeur intramusculair toegediend. Voor Engerix-B® en Hbvaxpro® is subcutane toediening te overwegen bij patiënten met bloedingsrisico (bv. hemofilie of behandeling met anticoagulantia). Het risico van hematomen is evenwel klein en men neemt aan dat bij deze patiënten intramusculaire vaccinatie toch mag uitgevoerd worden, op voorwaarde dat een dunne naald (gauge ≥ 23 of diameter ≤ 0,6 mm) gebruikt wordt en dat er minstens 1 minuut druk wordt uitgeoefend op de injectieplaats (zonder te masseren). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011353', 'LAAGA', 't', 'Specialiteiten [Vaccin tegen hepatitis B]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011387', 'LAAH', 'f', 'Vaccin tegen rabiës', 'Vaccin met geïnactiveerd virus.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Bij een verdachte beet of krabletsel is snelle en langdurige wondzorg met veel zeep en grondig uitspoelen essentieel. 
  - Symptomatische rabiës is steeds dodelijk. 
  - Preventieve vaccinatie tegen rabiës (“**Rabiës PrEP**”) is een “priming” van de afweer. Preventieve vaccinatie wordt enkel aanbevolen bij bepaalde reizigers (zie verder) en bij specifieke beroepsgroepen [zie rubriek “Advies Hoge Gezondheidsraad”]. 
  - Bij een potentieel risico (verdachte beet of krabletsel) moet altijd een “post-expositie profylaxe” (“**Rabiës PEP**”) gegeven worden. Bij een persoon met een normale immuniteit die tevoren reeds preventief werd gevaccineerd, is het aantal vaccindoses lager dan wanneer niet tevoren preventief gevaccineerd is, en zijn rabiës-specifieke immunoglobulinen niet nodig (zie _Wanda voor artsen (Post-exposure prophylaxis against rabies)_). 
  - Het Instituut voor Tropische Geneeskunde (ITG) is het expertisecentrum rabiës voor België, en is bevoegd voor de “post-expositie profylaxe” tegen rabiës (“Rabiës PEP”) bij personen die mogelijk werden blootgesteld aan het rabiësvirus, bv. na een verdachte dierenbeet op reis. Voor meer informatie, zie Wanda voor artsen (Post-exposure prophylaxis against rabies). 
  - Reizen: preventieve vaccinatie wordt aanbevolen bij bepaalde reizen naar hoogrisicogebieden, met nood voor post-expositie profylaxe bij een potentieel risico van rabiës [[zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05D) en Wanda voor artsen (_Rabies_ en _Rabies vaccination: risk score for pre-exposure vaccination for travellers_)].  
  - Terugbetaling (RIZIV) [situatie op 01/01/2024]. 
    - Het vaccin tegen rabiës wordt terugbetaald (categorie b).  
 

**_Advies Hoge Gezondheidsraad_**

  
  - Voor het advies van de HGR (Advies 9499, 2019), klik hier. 
  - Preventieve vaccinatie wordt aanbevolen bij mensen die door hun beroep blootgesteld worden aan het virus (bv. boswachters, personen die in aanraking komen met vleermuizen, laboranten die in aanraking komen met het virus), en bij sommige reizigers naar risicogebieden. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie tegen rabiës (elke leeftijd). 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Daar symptomatische rabiës steeds een dodelijke ziekte is, bestaat er geen enkele contra-indicatie voor een anti-rabiës profylaxe bij blootstelling met hoog risico of voor post-expositie profylaxe bij een zuigeling, een zwangere vrouw of een persoon met een immunodepressie. 
 

**_Ongewenste effecten_**

  
  - Lokale reacties zoals erytheem, pijn, oedeem en verharding ter hoogte van de injectieplaats. 
  - Koorts, hoofdpijn. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties en bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Preventief vaccinatieschema (“Rabiës PrEP”): twee i.m. injecties met een interval van minstens 7 dagen (3 doses bij immuunsuppressie). Voor details, zie Wanda voor artsen (_Rabies_). 
  - Schema “Post-expositie profylaxe” (“Rabiës PEP”): zie Wanda voor artsen (_Post-exposure prophylaxis against rabies_). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017186', 'LAAHA', 't', 'Specialiteiten [Vaccin tegen rabiës]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020578', 'LAAI', 'f', 'Vaccin tegen varicella', 'De vaccins tegen varicella bevatten levende verzwakte virussen.
 
Het gecombineerde vaccin tegen mazelen, bof, rubella en varicella wordt besproken in [12.1.3.2. Vaccin tegen mazelen, bof, rubella en varicella](http://www.bcfi.be/nl/contents/8901159)
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Varicella (windpokken) is voor het overgrote deel van de kinderen een onschuldige zelflimiterende infectie. Bijgevolg zit vaccinatie tegen varicella niet in de basisvaccinatiekalender. De Hoge Gezondheidsraad (HGR) raadt systematische vaccinatie van kinderen niet aan. De HGR beveelt vaccinatie wel aan bij bepaalde risicogroepen van kinderen, adolescenten en volwassenen (zie rubriek “Advies Hoge Gezondheidsraad”). [Zie Folia april 2018](http://www.bcfi.be/nl/articles/query?number=F45N04C) voor een bespreking van het Advies van de HGR. 
  - Post-expositie vaccinatie: vaccinatie laat toe om bij meer dan 90% van de vatbare personen varicella te voorkomen als het binnen de 3 dagen na het contact met een geïnfecteerde persoon wordt toegediend (Advies HGR 9212, 2017). 
  - Voor de plaatsbepaling van het gecombineerde vaccin bof-mazelen-rubella-varicella, [zie 12.1.3.2. Vaccin tegen mazelen, bof, rubella en varicella](http://www.bcfi.be/nl/contents/8901159) 
  - Het virus in het vaccin is niet overdraagbaar. Wel wordt aanbevolen om tijdelijk contact met een immuungecompromitteerde patiënt te vermijden wanneer de persoon na vaccinatie een post-vaccinale huiduitslag vertoont [Hoge Gezondheidsraad, Advies 9158 (2019)]. 
  - Terugbetaling (RIZIV) [situatie op 01/11/2023]. 
    - Eén van de varicellavaccins (Varilrix®) wordt terugbetaald onder bepaalde voorwaarden (categorie b, klik op **b** ter hoogte van de specialiteit).  
 

**_Advies Hoge Gezondheidsraad_**

  
  - Zie Advies HGR 9212, april 2017. 
  - Systematische vaccinatie van kinderen tegen varicella wordt niet aanbevolen, maar vaccinatie kan op individuele basis overwogen worden. Vaccinatie tegen varicella wordt wel aanbevolen bij volgende risicogroepen: 
    - niet-immune vrouwen met zwangerschapswens (ter bescherming van het ongeboren kind); 
    - adolescenten en jongvolwassenen zonder antecedenten van varicella; 
    - niet-immune gezondheidswerkers en andere niet-immune personen die frequent in contact komen met immuungedeprimeerden of jonge kinderen; 
    - kinderen, adolescenten of volwassenen die nog geen varicella hebben doorgemaakt en bij wie een immuunsuppressieve behandeling of orgaantransplantatie is gepland (vaccinatie minstens 4 weken vóór starten van de immuunsupressieve behandeling of transplantatie).  
  - Bij personen &gt; 17 jaar wordt meting van de antilichamen aanbevolen vooraleer te vaccineren tegen varicella. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie tegen varicella vanaf de leeftijd van 12 maanden (vanaf 9 maanden in speciale omstandigheden, bv. in het geval van een uitbraak). 
  - Post-expositie vaccinatie (binnen de 3 dagen, eventueel binnen de 5 dagen) na blootstelling aan het varicella-zostervirus. 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Voor de levende verzwakte vaccins ook: 
    - Zwangerschap (tenzij risico van infectie met nadelige gevolgen voor moeder en kind, _zie rubriek “Zwangerschap en borstvoeding"_ in [12.1. Vaccins](http://www.bcfi.be/nl/contents/11247)); 
    - Immunodeficiëntie en immunosuppressie (zie Advies HGR 9158, 2019) en _rubriek “Bijzondere voorzorgen"_ in [12.1. Vaccins](http://www.bcfi.be/nl/contents/11247)).  
 

**_Ongewenste effecten_**

  
  - Reacties op de injectieplaats (pijn, erytheem of verharding). 
  - Varicella-achtige huiduitslag. 
  - Koorts. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** 
    - **Levende vaccins** worden **best niet toegediend tijdens de zwangerschap**, behalve als de infectie een duidelijk risico inhoudt voor moeder en kind. **Een vrouw wordt ook best niet zwanger in de maand die volgt op de toediening van een levend verzwakt vaccin.** Dit is een voorzichtigheidsadvies: er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit bij vaccineren vlak vóór of tijdens de zwangerschap.  
  - **Borstvoeding:** 
    - De beperkte gegevens wijzen niet op negatieve gevolgen bij de zuigeling wanneer de moeder werd gevaccineerd tijdens de periode van borstvoeding. 
    - Let op: het wordt afgeraden om moeders die borstvoeding geven aan een kind met verminderde afweer, te vaccineren met een levend verzwakt vaccin.  
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Bij adolescenten en volwassenen wordt meting van de antistoffen aanbevolen vooraleer tot vaccinatie tegen varicella over te gaan. 
  - In geval van geplande immuunsuppressieve behandeling de vaccinatie met levende vaccins uitvoeren minstens 4 weken voor de start van de immuunsuppressieve behandeling [[zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) _rubriek “Bijzondere voorzorgen”_ en [Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Het vaccin tegen varicella is niet uitwisselbaar met de vaccins tegen zona. 
  - Vaccinatieschema: twee injecties met 4 à 6 weken interval (i.m. of s.c.). 
  - Bij personen met bloedingsrisico beveelt de SKP subcutane toediening aan. Het risico van hematomen is evenwel klein en men neemt aan dat bij deze patiënten intramusculaire vaccinatie toch mag uitgevoerd worden, op voorwaarde dat een dunne naald (gauge ≥ 23 of diameter ≤ 0,6 mm) gebruikt wordt en dat er minstens 1 minuut druk wordt uitgeoefend op de injectieplaats (zonder te masseren). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011395', 'LAAIA', 't', 'Vaccin tegen varicella', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904328', 'LAAJ', 'f', 'Vaccin tegen zona', 'Het vaccin tegen zona (herpes zoster, gordelroos) is een recombinant vaccin en bevat biogenetisch bekomen varicellazostervirus-oppervlakte-antigeen (glycoproteïne E).
 
Het zonavaccin met levende verzwakte virussen is niet meer gecommercialiseerd sinds december 2022.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - **Over het recombinante zonavaccin** ([zie Folia november 2022](http://www.bcfi.be/nl/articles/query?number=F49N11D)). 
    - Bescherming tegen postherpetische neuralgie (PHN, frequenter en meer invaliderend met toenemende leeftijd) is het belangrijkste doel van vaccinatie tegen zona. Met het recombinant vaccin moeten veel personen worden gevaccineerd om één geval van PHN te voorkómen: 334 mensen ouder dan 50 jaar of 261 mensen ouder dan 70 jaar (over een periode van 4 jaar). 
    - Patiënten met immuundepressie en patiënten voorafgaand aan een immuunsuppressieve behandeling zijn een belangrijke doelgroep voor vaccinatie. De ervaring in deze populaties is echter nog beperkt, en robuuste gegevens over concrete winst in het voorkomen van ernstige vormen van zona ontbreken nog. Zoals voor elk niet-levend vaccin, kan de werkzaamheid bij immuungedeprimeerden verminderd zijn. 
    - Het recombinant vaccin biedt waarschijnlijk (op basis van indirecte vergelijkingen) hogere en langduriger bescherming dan het levend verzwakt vaccin (dat vroeger beschikbaar was), ook in de oudere populatie. Daarenboven kan het gebruikt worden bij patiënten met immuundepressie, in tegenstelling tot het levend vaccin. 
    - De exacte beschermingsduur van het recombinant vaccin is nog niet gekend, zeker niet voor PHN en bij immuungecompromitteerden. De bescherming tegen herpes zoster en tegen PHN blijft gedurende minstens 4 jaar na vaccinatie hoog (voor herpes zoster gegevens over bescherming &gt; 80% tot 7 jaar na vaccinatie). De immuunrespons persisteert tot minstens 10 jaar na de vaccinatie. Bij gezonde 60-plussers bestaat de kans dat bij vaccinatie op (te) jonge leeftijd de bescherming verdwenen is op het ogenblik dat deze het meest noodzakelijk is. 
    - De kostprijs voor de maatschappij van een vaccinatie (2 doses) is hoog. Het KCE stelt dat de vaccinatiestrategie zoals voorgesteld door de HGR, op dit ogenblik niet kosten-effectief is (te duur in vergelijking met de te verwachten gezondheidswinst).  
  - Terugbetaling (RIZIV) [situatie op 01/01/2024]. 
    - Het recombinante zonavaccin zona wordt terugbetaald onder bepaalde voorwaarden (categorie b, klik op bter hoogte van de specialiteit).  
 

**_Advies Hoge Gezondheidsraad_**

  
  - Zie Advies HGR 9684, september 2022. 
  - De HGR beveelt vaccinatie met het recombinante zonavaccin aan bij alle personen vanaf 60 jaar en immuungedeprimeerden, met inbegrip van patiënten ≥ 16 jaar onder immuunsuppressieve behandeling [[zie Folia november 2022](http://www.bcfi.be/nl/articles/query?number=F49N11D) en _rubriek “Plaatsbepaling”_]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Niet-levend vaccin: actieve immunisatie tegen herpes zoster en postherpetische neuralgie bij volwassenen ≥ 50 jaar, en bij volwassenen ≥ 18 jaar met een verhoogd risico van herpes zoster. 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - Frequent: reacties op de injectieplaats (pijn, erytheem, zwelling; koorts, vermoeidheid, hoofdpijn, maag-darmklachten, myalgie). 
  - Zelden: overgevoeligheidsreacties (bv. huiduitslag, urticaria, angio-oedeem). 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen kan tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Het vaccin tegen zona is niet uitwisselbaar met de vaccins tegen varicella. 
  - Recombinant vaccin: twee i.m. injecties met een interval van minstens 2 maanden. Bij personen met voorziene immuundeficiëntie kan het interval tussen de 2 doses worden verkort tot 1 à 2 maanden. De noodzaak van een herhalingsinenting staat niet vast. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020636', 'LAAJA', 't', 'Vaccin tegen zona', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011437', 'LAAK', 'f', 'Vaccin tegen rotavirus', 'Er zijn twee levend verzwakte vaccins tegen rotavirusinfecties beschikbaar: een op basis van één serotype (humaan), een ander op basis van vijf serotypes (humaan-bovien). Deze vaccins worden oraal toegediend.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - De vaccinatie is doeltreffend gebleken ter preventie van ernstige vormen van gastro-enteritis door rotavirus en ter vermindering van het aantal ziekenhuisopnamen. Het beschermend effect bij risicokinderen (prematuren, kinderen met laag geboortegewicht, kinderen met aangeboren afwijkingen) lijkt in een studie lager dan bij niet-risicokinderen. 
  - In landen zoals België is het risico van complicaties van rotavirusinfecties zeer laag. 
  - Intestinale invaginatie is een zeldzaam maar ernstig ongewenst effect na rotavirusvaccinatie. Er zijn  geen specifieke risicofactoren voor invaginatie bekend. 
  - Er zijn op dit ogenblik geen argumenten i.v.m. werkzaamheid om het ene vaccin te verkiezen boven het andere; naar aantal doses is er wel een verschil [_zie rubriek “Dosering”_]. 
  - Het virus in het vaccin is overdraagbaar. Een immuungecompromitteerde patiënt moet contact met stoelgang van een gevaccineerde zuigeling vermijden tot 4 weken na de vaccinatie van de zuigeling [Hoge Gezondheidsraad, Advies 9158 (2019)]. 
  - Terugbetaling (RIZIV) en verdeling (gemeenschappen) [situatie op 01/01/2024]. 
    - De rotavirusvaccins worden terugbetaald bij kinderen jonger dan 6 maanden (Rotarix®) of jonger dan 32 weken (Rotateq®) (categorie b, klik op **b** ter hoogte van de specialiteit). Wanneer de arts op het voorschrift “1ste dosis” of “2de dosis” (of “3de dosis, voor Rotateq®) vermeldt, mag de apotheker de “derdebetalersregeling” toepassen voor zover is geverifieerd dat het kind jonger is dan 6 maanden (Rotarix®) of 32 weken (Rotateq®). 
    - De vaccins worden niet gratis ter beschikking gesteld door de gemeenschappen.  
 

**_Advies Hoge Gezondheidsraad_**

  
  - Vaccinatie tegen rotavirus is opgenomen in het basisvaccinatieschema ([% in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc)). 
  - De HGR beveelt vaccinatie tegen rotavirus aan bij alle zuigelingen (zie Advies 9606, juni 2021, Basisvaccinatieschema en Advies 8812, 2013). De volledige vaccinatie moet vóór de leeftijd van zes maanden afgerond zijn. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie tegen gastro-enteritis door rotavirusinfectie bij zuigelingen van 6 tot 24 weken (Rotarix®), bij zuigelingen van 6 tot 32 weken (liefst tussen 6 en 22 weken, Rotateq®). 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Immunodeficiëntie en immunosuppressie (zie Advies HGR 9158, 2019) en _rubriek “Bijzondere voorzorgen”_ in [12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Antecedenten van intestinale invaginatie. 
  - Vaccinatie mag niet meer gebeuren na de leeftijd van 6 maanden (Rotarix®) of 32 weken (Rotateq®). 
 

**_Ongewenste effecten_**

  
  - Frequent: prikkelbaarheid, diarree. 
  - Soms: buikpijn, flatulentie; dermatitis. 
  - Zeer zelden: intestinale invaginatie, vooral binnen de eerste weken na eerste vaccinatie [[zie Folia oktober 2017](http://www.bcfi.be/nl/articles/query?number=F44N10G)]. 
 

**_Zwangerschap en borstvoeding_**

  
  - Gebruik tijdens de zwangerschap of de periode van borstvoeding is niet van toepassing. 
  - Wanneer een biologisch geneesmiddel (TNF-remmer, interleukine-inhibitor…) werd voortgezet na de 22ste zwangerschapsweek, moet bij de zuigeling de vaccinatie met een levend verzwakt vaccin worden uitgesteld tot na de leeftijd van 6 maanden. Dit betekent dus dat het rotavirusvaccin in dat geval niet kan gegeven worden [HGR Advies 9158 (2019) en [Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - De vaccinatie wordt best uitgesteld bij diarree of braken. 
  - Bij onmiddellijke regurgitatie kan een nieuwe dosis worden gegeven. 
  - In geval van geplande immuunsupressieve behandeling bij de baby of gebruik van biologische geneesmiddelen (bv. TNF-remmer, interleukine-inhibitor) door de moeder tijdens de zwangerschap moet overleg gebeuren alvorens te vaccineren [[zie ook 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) _rubriek “Bijzondere voorzorgen” _ en [Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - De vaccins tegen rotavirus worden oraal toegediend, vóór de leeftijd van 6 maanden (Rotarix®) of 32 weken (Rotateq®). 
  - Primovaccinatie van kinderen: [zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc) 
    - Rotarix®: 2 doses met een interval van minstens 4 weken 
    - Rotateq®: 3 doses met intervallen van minstens 4 weken  
  - Voor het volledige vaccinatieschema moet telkens hetzelfde rotavirusvaccin worden gebruikt. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011445', 'LAAKA', 't', 'Specialiteiten [Vaccin tegen rotavirus]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011452', 'LAAL', 'f', 'Vaccin tegen humaan papillomavirus (HPV)', 'Het gaat om subunit-vaccins bestaande uit de recombinante L1-eiwitten van verschillende types van het humane papillomavirus (HPV: 
  - HPV9 (Gardasil 9®) met componenten tegen types 6, 11, 16, 18, 31, 33, 45, 52 en 58 
  - HPV2 (Cervarix®) met componenten tegen types 16 en 18. 

 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247). 
  - [Zie Folia april 2018](http://www.bcfi.be/nl/articles/query?number=F45N04B) (over het advies van de HGR, 2017) en [Folia juli 2019](http://www.bcfi.be/nl/articles/query?number=F46N07B) (over de uitbreiding van de gratis vaccinatie naar jongens) en [Folia augustus 2022](http://www.bcfi.be/nl/articles/query?number=F49N08B#9valent) (evaluatie HPV9 5 jaar na commercialisering). 
  - De oncogene HPV-types en de HPV-types verantwoordelijk voor genitale wratten worden overgedragen via seksueel contact (zelden ook via verticale transmissie moeder-pasgeborene). Om optimale bescherming te bekomen, dient gevaccineerd te worden vooraleer de persoon seksueel actief is. 
  - Samenstelling 
    - HPV2 en HPV9 zijn gericht tegen de oncogene HPV-types 16 en 18, die verantwoordelijk worden geacht voor 75% van de gevallen van baarmoederhalskanker. HPV9 bevat componenten tegen 5 extra oncogene HPV-types (31, 33, 45, 52 en 58) die verantwoordelijk worden geacht voor een bijkomende 15% van de gevallen van baarmoederhalskanker. De oncogene HPV-types komen ook tussen in andere, veel zeldzamere HPV-gerelateerde kankers. 
    - HPV9 bevat ook componenten tegen de HPV-types 6 en 11, die verantwoordelijk worden geacht voor minstens 90% van de gevallen van anogenitale wratten.  
  - De grootste gezondheidswinst van HPV-vaccinatie is te verwachten bij vrouwen, met name door de preventie van baarmoederhalskanker. Bij de jongens is de grootste winst te verwachten bij de jongens die later homoseksuele contacten zullen hebben. Door veralgemeende vaccinatie van zowel meisjes als jongens wordt verwacht dat de groepsimmuniteit zal toenemen [[zie Folia juli 2019](http://www.bcfi.be/nl/articles/query?number=F46N07B)]. 
  - Observationele gegevens over HPV2 en HPV4 (niet meer in België beschikbaar, bevatte types 6,11,16 en 18) tonen meerdere jaren na starten van een HPV-vaccinatieprogramma bij meisjes, bescherming tegen premaligne letsels en anogenitale wratten, ook bij niet-gevaccineerden, wat wijst op groepsimmuniteit. Ook tonen de eerste observationele langetermijngegevens voor HPV2 en HPV4 een sterke daling van de incidentie van baarmoederhalskanker bij gevaccineerden, zeker wanneer op jonge leeftijd werd gevaccineerd. HPV9 biedt, door de aanwezigheid van meer oncogene HPV-types dan HPV2 en HPV4, in theorie een bredere bescherming tegen HPV-gerelateerde kankers. Hard bewijs voor een meerwaarde van HPV9 op dat vlak ontbreekt op dit ogenblik. 
  - Er blijven vragen over de exacte beschermingsduur. De immuunrespons persisteert tot minstens 10 jaar na de laatste vaccindosis, een langere bescherming is verwacht. Er blijft onduidelijkheid over de mogelijkheid van kruisbescherming tegen HPV-types niet aanwezig in het vaccin, en over de kans van verschuiving van types. Het blijft dan ook cruciaal om de impact van HPV-vaccinatie op populatieniveau te monitoren. 
  - Deze monitoring is ook noodzakelijk om te bepalen wat in de toekomst de plaats wordt van baarmoederhalskankerscreening in de gevaccineerde generaties. Op dit ogenblik blijft regelmatige cervixscreening (cervixuitstrijkje) ook na vaccinatie aanbevolen [zie richtlijn “Cervixkankerscreening" van Domus Medica]. 
  - Vaccinatie van meisjes en jongens tegen humaan papillomavirus is opgenomen in het basisvaccinatieschema ([zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc)). 
  - Terugbetaling (RIZIV) en verdeling (gemeenschappen) [situatie op 01/01/2024] 
    - Gardasil 9® wordt terugbetaald door het RIZIV bij jonge meisjes en jongens (minstens 12 jaar en jonger dan 19 jaar bij de start van het vaccinatieschema) (categorie b, klik op **b** ter hoogte van de specialiteit). Cervarix® wordt enkel terugbetaald bij de jonge meisjes (categorie b, klik op **b** ter hoogte van de specialiteit). 
    - Gardasil 9® wordt gratis aangeboden door de gemeenschappen in het kader van de basisvaccinatie: [zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc)  
 

**_Advies Hoge Gezondheidsraad_**

  
  - Zie Advies HGR 9181 (2017). 
  - Systematische vaccinatie wordt aangeraden voor meisjes en jongens van 9 à 14 jaar. 
  - Bij vrouwen en mannen van 15 tot en met 26 jaar kan vaccinatie op individuele basis worden aangeboden. Indien ze reeds seksueel actief zijn, moet verduidelijkt worden dat  het vaccin niet beschermt tegen reeds verworven HPV-virustypes. 
  - Mannen die seks hebben met mannen moet aangeraden worden zich te laten vaccineren, dit tot de leeftijd van 26 jaar. 
  - Ook bij patiënten na transplantatie en patiënten met HIV wordt vaccinatie aangeraden. 
 

**_Indicaties (synthese van de SKP)_**

  
  - HPV2 en HPV9: preventie van premaligne anogenitale laesies, baarmoederhals-, vulva- en vaginakanker en anale kanker veroorzaakt door bepaalde oncogene HPV-types, vanaf de leeftijd van 9 jaar. 
  - HPV9: ook preventie van genitale wratten, vanaf de leeftijd van 9 jaar. 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - Pijn, erytheem of verharding op de injectieplaats, wat enkele dagen kan aanhouden. 
  - Koorts. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Meisjes en jongens van 9 tot 13 à 14 jaar: 2 intramusculaire injecties met een interval van 5 à 13 maanden. Als inhaalschema bij 15- tot en met 18-jarigen kan optioneel eveneens een schema met 2 doses (in plaats van met 3 doses) worden toegepast [Advies HGR 9606, 2021 (niet in SKP)]. 
  - Andere personen: 3 intramusculaire injecties: schema 0 – 2 - 6 maand voor HPV9, en schema 0 – 1 - 6 maand voor HPV2. 
  - Of herhalingsinenting nodig zal zijn, is nog onbekend. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011460', 'LAALA', 't', 'Specialiteiten [Vaccin tegen humaan papillomavirus (HPV)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011478', 'LAAM', 'f', 'Vaccin tegen gele koorts', 'Vaccin met levende verzwakte virussen.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Reizen: vaccinatie is aangewezen bij reizen naar bepaalde gebieden in Afrika en Latijns-Amerika waar gele koorts endemisch is [zie Wanda voor artsen_(Yellow fever)_]. 
  - Bewijs van vaccinatie is in sommige landen vereist om toegang te krijgen tot het land. 
    - Het certificaat van vaccinatie tegen gele koorts is sinds 2016 levenslang geldig; 
    - Aangezien het niet zeker is of iedereen effectief levenslang beschermd is na een eenmalige vaccinatie, wordt bij bepaalde personen een of meerdere herhalingsinentingen aanbevolen: zie Wanda voor artsen _(Yellow fever)_ voor de specifieke aanbevelingen.  
  - Deze inenting mag enkel gebeuren door artsen verbonden aan erkende centra (zie Wanda voor artsen _(Travel clinics/yellow fever vaccination centres)_). 
  - Het virus in het vaccin is niet overdraagbaar. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie tegen gele koorts (vanaf de leeftijd van 9 maanden, zeer uitzonderlijk vanaf de leeftijd van 6 maanden). 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247). 
  - Zwangerschap, behalve als de infectie een duidelijk risico inhoudt voor moeder en kind, _zie rubriek “Zwangerschap en borstvoeding”_. 
  - Immunodeficiëntie en immunosuppressie (zie Advies HGR 9158, 2019) en _rubriek “Bijzondere voorzorgen”_ in [12.1. Vaccins](http://www.bcfi.be/nl/contents/11247)). 
  - Kinderen jonger dan 6 maanden. 
  - Functiestoornis van de thymus, o.a. myasthenia gravis. 
 

**_Ongewenste effecten_**

  
  - Een soms pijnlijk erytheem of verharding op de injectieplaats, wat enkele dagen kan aanhouden. 
  - Grieperig syndroom (myalgieën, soms met lichte koorts en hoofdpijn) 5 à 10 dagen na de inenting: frequent (10 à 30%). 
  - Allergische reacties: zeer zeldzaam. 
  - Uitzonderlijk (circa 0,5/100.000) levensbedreigende ongewenste effecten (yellow fever associated visceral disease (YEL -AVD) en yellow fever associated neurological disease (YEL- AND)), met symptomen gelijkend op gele koorts of neurologische symptomen. Ze werden bijna uitsluitend gezien bij een eerste vaccinatie. Het risico is 3 tot 4 keer hoger bij personen ouder dan 60 jaar. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** 
    - Levende vaccins worden best niet toegediend tijdens de zwangerschap, behalve als de infectie een duidelijk risico inhoudt voor moeder en kind. Inderdaad, vaccinatie tegen gele koorts kan in bepaalde omstandigheden gebeuren: zie Wanda voor artsen _(Yellow fever)_. Een vrouw wordt ook best niet zwanger in de maand die volgt op de toediening van een levend verzwakt vaccin. Dit is een voorzichtigheidsadvies: er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit bij vaccineren vlak vóór of tijdens de zwangerschap. 
    - Wanneer een biologisch geneesmiddel (TNF-remmer, interleukine-inhibitor…) werd voortgezet na de 22e zwangerschapsweek, moet bij de zuigeling de vaccinatie met een levend verzwakt vaccin worden uitgesteld tot na de leeftijd van 6 maanden [HGR Advies 9158 (2019) en [Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. Voor infliximab wordt een termijn van 12 maanden na de geboorte aanbevolen, tenzij de serumspiegel van infliximab bij de zuigeling niet detecteerbaar is.  
  - **Borstvoeding:** 
    - **vaccinatie met het gele koorts-vaccin wordt tijdens de periode van borstvoeding best vermeden, of  borstvoeding wordt best onderbroken tot 2 weken na de toediening van het vaccin, zeker bij zuigelingen jonger dan 9 maanden.** Dit wegens risico van overdracht van de virusstam van het vaccin aan de zuigeling door borstvoeding, met risico van neurologische ongewenste effecten bij de zuigeling. Bij het reizen naar een endemisch gebied moet een individuele afweging worden gemaakt. Zie ook Wanda voor artsen _(Yellow fever)_.  
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Het gele-koortsvaccin en het bof-mazelen-rubella-vaccin worden bij voorkeur niet gelijktijdig, maar met een interval van minimum 4 weken toegediend. Indien niet haalbaar kunnen ze op het zelfde ogenblik maar in een ander lidmaat toegediend worden. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - In geval van geplande immuunsuppressieve behandeling de vaccinatie met levende vaccins uitvoeren minstens 4 weken voor de start van de immuunsuppressieve behandeling [[zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) _rubriek “Bijzondere voorzorgen”_ en [Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Eén subcutane injectie. Een herhalingsinenting is bij bepaalde personen aangewezen (voor details, zie Wanda for doctors _(Yellow fever)_). 
  - Kinderen kunnen worden gevaccineerd vanaf de leeftijd van 9 maanden, zeer uitzonderlijk vanaf 6 maanden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011486', 'LAAMA', 't', 'Specialiteiten [Vaccin tegen gele koorts]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011494', 'LAAN', 'f', 'Vaccin tegen tekenencefalitis', 'Vaccin met geïnactiveerd virus. Het flavivirus verantwoordelijk voor tekenencefalitis (_tick-borne encephalitis_ of TBE, synoniem _Frühsommer Meningo-Enzephalitis_ of FSME) wordt overgedragen door sommige teken.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Reizen: vaccinatie tegen tekenencefalitis is te overwegen bij een reis met buitenactiviteiten naar bosrijke streken waar de infectie voorkomt (bepaalde bosrijke gebieden in Europa tot het Verre Oosten. De algemene preventieve maatregelen tegen tekenbeten (bedekkende kledij, repellents) zijn belangrijk. [[Zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05D) en Wanda voor artsen (_Tick-borne encephalitis_, _Tick-borne encephalitis vaccination_, _Tick-borne encephalitis - map of Europe_, _Tick-borne encephalitis - map of Asia_)]. 
  - Vaccinatie tegen meningo-encefalitis door flavivirus beschermt niet tegen de ziekte van Lyme die ook wordt overgebracht door teken, maar die veroorzaakt wordt door _Borrelia burgdorferi_ waartegen geen vaccin bestaat [i.v.m. ziekte van Lyme, [zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05F)]. 
 

**_Advies Hoge Gezondheidsraad_**

  
  - Voor het advies van de HGR (Advies 9435, 2019), klik hier. 
  - Voor de Belgische situatie: er wordt geen systematische vaccinatie aanbevolen, ook niet voor professionele (bv. boswachters, plantsoendienstpersoneel) of recreatieve risicogroepen. 
  - Voor reizen met veel buitenactiviteiten naar hoogrisicogebieden in het buitenland is vaccinatie te overwegen (_zie rubriek “Plaatsbepaling”_). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie tegen tekenencefalitis (TBE) bij kinderen van 1 tot 15 jaar (Junior) of vanaf de leeftijd van 16 jaar. 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties en bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Vaccinatieschema: 2 injecties met een interval van 1 à 3 maanden (of van 14 dagen bij onvoldoende tijd), gevolgd door een derde injectie 5 à 12 maanden na de tweede injectie. Minstens 2 injecties voor vertrek. Bij meer dan 95 % van de gevaccineerden wordt een voldoende immuunantwoord bekomen. 
  - Herhalingsinentingen kunnen na 3 jaar en vervolgens om de 5 à 10 jaar gebeuren (bij personen ouder dan 60 jaar is een herhalingsinenting aangewezen om de 3 jaar). 
  - Bij kinderen tussen 1 en 16 jaar oud wordt het “Junior” vaccin of een halve dosis van het volwassen vaccin gebruikt. Het vaccin mag niet worden toegediend aan kinderen jonger dan 1 jaar. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011502', 'LAANA', 't', 'Specialiteiten [Vaccin tegen tekenencefalitis]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011510', 'LAAO', 'f', 'Vaccin tegen Japanse encefalitis', 'Vaccin met geïnactiveerd virus. Het flavivirus verantwoordelijk voor Japanse encefalitis wordt overgedragen door bepaalde muggen.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Reizen: bij een verblijf van 4 weken of langer per jaar in endemische gebieden, is vaccinatie aanbevolen [[zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05D) en Wanda voor artsen: _Japanese encephalitis_ en _Japanese encephalitis vaccination_]. Preventieve maatregelen tegen muggenbeten zijn aanbevolen vanaf zonsondergang. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie tegen Japanse encefalitis, vanaf de leeftijd van 2 maanden. 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties en bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Vaccinatieschema (personen &gt; 3 jaar): 2 injecties met een interval van 4 weken. Bij volwassenen tussen 18 en 65 jaar kan het interval tussen de 2 doses verkort worden tot 7 dagen. 
  - Een herhalingsinenting gebeurt na 12 à 24 maanden. 
  - Jonge kinderen (2 maanden tot 3 jaar oud) krijgen een halve dosis van het vaccin. 
  - Met een dergelijk schema houdt de bescherming minimaal 10 jaar aan. 
  - Of bijkomende herhalingsinentingen nodig zijn, is niet gekend. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017194', 'LAAOA', 't', 'Specialiteiten [Vaccin tegen Japanse encefalitis]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011551', 'LABB', 't', 'Vaccin tegen difterie', 'Vaccin met geïnactiveerd difterie-anatoxine. Het vaccin is enkel in combinatievaccins beschikbaar ([zie 12.1.3. Gecombineerde vaccins](http://www.bcfi.be/nl/contents/11593)).
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Bij kinderen jonger dan 13 jaar worden bij voorkeur vaccins gebruikt met een niet-gereduceerde hoeveelheid antigenen, zeker voor primovaccinatie. **Vanaf de leeftijd van 13 jaar gebruikt men, om het risico van algemene reacties te verminderen, een difterievaccin met gereduceerde hoeveelheid difterie-anatoxine (&lt; 30 IE).** 
 

**_Advies Hoge Gezondheidsraad_**

  
  - Vaccinatie tegen difterie is opgenomen in het basisvaccinatieschema ([zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc)). 
  - Een herhalingsinenting wordt in principe om de 10 jaar toegediend. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie ter preventie van difterie, als primovaccinatie of herhalingsinenting (afhankelijk van het vaccin). 
  - Voor de specifieke indicaties en leeftijdsgrenzen van de gecombineerde vaccins met een difterie-component, zie 
    - [12.1.3.3. Vaccin tegen difterie-tetanus-kinkhoest (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11619) 
    - [12.1.3.4. Vaccin tegen difterie-tetanus-kinkhoest-polio (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11627) 
    - [12.1.3.5. Vaccin tegen difterie-tetanus-kinkhoest-polio (zuigelingen en kinderen)](http://www.bcfi.be/nl/contents/11635) 
    - [12.1.3.6. Vaccin tegen difterie-tetanus-polio (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11643) 
    - [12.1.3.7. Hexavalent vaccin (zuigelingen)](http://www.bcfi.be/nl/contents/11650)  
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - Een soms pijnlijk erytheem of verharding op de injectieplaats, wat enkele dagen kan aanhouden. 
  - Zelden uitgesproken zwelling van het hele lidmaat, vooral bij toediening van de herhalingsinenting met het vaccin difterie-tetanus-kinkhoest-polio op de leeftijd van 5 à 7 jaar [[zie Folia juli 2012](http://www.bcfi.be/nl/articles/query?number=F39N07E)]. 
  - Soms koorts en malaise. Bij het jonge kind zijn algemene reacties met het vaccin tegen difterie zeldzaam. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Primovaccinatie  en herhalingsinenting van zuigelingen en kinderen: [zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc) 
  - Een herhalingsinenting wordt in principe om de 10 jaar toegediend. Herhalingsinentingen vanaf de leeftijd van 13 jaar dienen te gebeuren met een trivalent vaccin difterie-tetanus-kinkhoest met gereduceerde hoeveelheden difterie-anatoxine en _Bordetella pertussis_-antigenen: [zie 12.1.3.3. Vaccin tegen difterie-tetanus-kinkhoest (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11619) 
  - Inhaalvaccinatie (partieel of volledig): zie HGR, Advies 9111 (2013). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011569', 'LABC', 't', 'Vaccin tegen kinkhoest', 'Enkel het vaccin op basis van gezuiverde antigenen (het zogenaamde “acellulaire kinkhoestvaccin”) is beschikbaar, en dit enkel in combinatievaccins ([zie 12.1.3. Gecombineerde vaccins](http://www.bcfi.be/nl/contents/11593)).
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Kinkhoest (pertussis) is vooral bij zuigelingen jonger dan 6 maanden gevaarlijk. Daarom is primovaccinatie in de basisvaccinatieschema’s voorzien op zeer jonge leeftijd  (eerste dosis op 8 weken, ook bij prematuur geboren kinderen). 
  - Vaccinatie tijdens de zwangerschap en cocoon-vaccinatie 
    - Om de jonge zuigeling ook in de eerste levensmaanden te beschermen beveelt de Hoge Gezondheidsraad (HGR) vaccinatie tegen kinkhoest tijdens de zwangerschap aan. Dit bij elke zwangerschap en bij voorkeur tussen week 24 en 32 (maar kan vanaf de 16de week tot aan het einde van de zwangerschap). Observationele studies wijzen op bescherming van de jonge zuigeling tegen laboratorium-bevestigde kinkhoest (rond 80% bescherming) en ernstige kinkhoest (combinatie van hospitalisatie en overlijden; rond 60% bescherming) [[zie Folia december 2022](http://www.bcfi.be/nl/articles/query?number=F49N12B)]. 
    - Als de moeder niet werd gevaccineerd tijdens de zwangerschap beveelt de HGR aan om haar kort na de bevalling te vaccineren, net als de andere personen in de naaste omgeving van de pasgeborene (cocoon-vaccinatie). Dit omdat adolescenten en volwassenen een belangrijke bron van infectie vormen met _Bordetella pertussis_ voor kinderen die (nog) niet volledig werden gevaccineerd. 
    - Vaccinatie van de moeder tijdens de zwangerschap lijkt de jonge zuigeling beter te beschermen dan cocoon-vaccinatie, en is gemakkelijker te organiseren [[zie Folia december 2022](http://www.bcfi.be/nl/articles/query?number=F49N12B)].  
  - Als adolescenten en volwassenen kinkhoest doormaken, is dit meestal asymptomatisch of met lichte symptomen. Antibiotische behandeling verkort het ziekteverloop niet maar vermindert wel overdracht van de infectie ([zie BAPCOC 11.5.2.12. Pertussis (kinkhoest)](http://www.bcfi.be/nl/contents/8000549)). 
  - Bij volwassenen en adolescenten vanaf 13 jaar wordt een vaccin gebruikt met gereduceerde hoeveelheid _Bordetella pertussis_-antigenen. 
 

**_Advies Hoge Gezondheidsraad_**

  
  - Vaccinatie tegen kinkhoest is opgenomen in het basisvaccinatieschema ([zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc)). Voor het advies van de HGR (Advies 9110, 2014), klik hier. 
  - Vaccinatie van volwassenen ter bescherming van de jonge zuigeling (Advies 8754, 2020): 
    - herhalingsinenting bij de zwangere vrouw tijdens elke zwangerschap (tussen week 24 en 32, maar kan vanaf de 16de week tot aan het einde van de zwangerschap); 
    - indien geen herhalingsinenting tijdens de zwangerschap: onmiddellijk postpartum vaccinatie van de moeder en eenmalige herhalingsinenting bij volwassenen die met de zuigeling in contact komen (“cocoonvaccinatie”).  
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie ter preventie van kinkhoest, als primovaccinatie of herhalingsinenting (afhankelijk van het vaccin). 
  - Vaccinatie tijdens de zwangerschap: preventie van kinkhoest bij de zuigeling. 
  - Voor de specifieke indicaties en leeftijdsgrenzen van de gecombineerde vaccins met een kinkhoest-component, zie 
    - [12.1.3.3. Vaccin tegen difterie-tetanus-kinkhoest (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11619) 
    - [12.1.3.4. Vaccin tegen difterie-tetanus-kinkhoest-polio (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11627) 
    - [12.1.3.5. Vaccin tegen difterie-tetanus-kinkhoest-polio (zuigelingen en kinderen)](http://www.bcfi.be/nl/contents/11635) 
    - [12.1.3.7. Hexavalent vaccin (zuigelingen)](http://www.bcfi.be/nl/contents/11650)  
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - Pijn, erytheem of verharding op de injectieplaats, wat enkele dagen kan aanhouden. 
  - Zelden uitgesproken zwelling van het hele lidmaat, vooral bij toediening van de herhalingsinenting met het vaccin difterie-tetanus-kinkhoest-polio op de leeftijd van 5 à 7 jaar [[zie Folia juli 2012](http://www.bcfi.be/nl/articles/query?number=F39N07E)]. 
  - Koorts, prikkelbaarheid. 
  - Hoge koorts, hypotone episodes, convulsies (met of zonder koorts) (zelden). 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. De Hoge Gezondheidsraad beveelt kinkhoestvaccinatie aan voor alle zwangere vrouwen tijdens elke zwangerschap tussen week 24 en week 32 van de zwangerschap: zie rubrieken “Plaatsbepaling” en “Advies Hoge Gezondheidsraad”. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - De risico’s en baten moeten goed afgewogen worden indien bij een vroegere vaccinatie tegen kinkhoest binnen de 48 uur na vaccinatie hoge koorts, hypotonie of aanhoudend huilen of binnen de 3 dagen na vaccinatie convulsies (met of zonder koorts) zijn opgetreden. 
 

**_Toediening en dosering_**

  
  - Primovaccinatie en herhalingsinenting van zuigelingen en kinderen: [zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc) 
  - Herhalingsinenting van adolescenten en volwassenen: één dosis van het vaccin met gereduceerde hoeveelheid _Bordetella pertussis_-antigenen (in combinatie met het vaccin tegen tetanus en difterie, [zie 12.1.3.3. Vaccin tegen difterie-tetanus-kinkhoest (adolescenten en volwassenen)](http://www.bcfi.be/nl/contents/11619)). 
  - Inhaalvaccinatie (partieel of volledig): zie HGR, Advies 9111 (2013). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011577', 'LABD', 't', 'Vaccin tegen Haemophilus influenzae type b', 'Vaccin met een capsulair polysacharide van _Haemophilus influenzae_ type b (Hib), geconjugeerd aan een eiwit. Het monovalente vaccin is niet meer beschikbaar in België. Er zijn wel gecombineerde vaccins beschikbaar die Hib bevatten ([zie 12.1.3.7. Hexavalent vaccin (zuigelingen)](http://www.bcfi.be/nl/contents/11650)).
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Vaccinatie heeft als doel de preventie van invasieve infecties door _Haemophilus influenzae_ type b, vooral meningitis en epiglottitis. 
  - De ernstige vormen van infectie treden meestal vóór de leeftijd van 18 maanden op. Daarom is primovaccinatie in de basisvaccinatieschema’s voorzien op zeer jonge leeftijd (eerste dosis op 8 weken).  Na de leeftijd van 2 jaar beveelt de Hoge Gezondheidsraad vaccinatie tegen Hib alleen nog aan voor kinderen met risico van invasieve infecties (asplenie, immunodeficiëntie). Vanaf de leeftijd van 5 jaar heeft vaccinatie tegen Hib geen zin meer, tenzij bij bepaalde immuungedeprimeerde patiënten en patiënten met asplenie [zie Advies HGR, Advies 9158 (2019)]. Wanneer het monovalent vaccin (Act Hib®) moet gebruikt worden, en niet het hexavalent vaccin, kan dit ingevoerd worden vanuit het buitenland ([zie Inl.2.2.15. Invoer van geneesmiddelen die in België niet beschikbaar zijn en geneesmiddelen met een “derogatie”](http://www.bcfi.be/nl/contents/9991175)). 
  - Het vaccin beschermt niet tegen infecties van de luchtwegen door niet-ingekapselde _Haemophilus influenzae_. 
 

**_Advies Hoge Gezondheidsraad_**

  
  - Vaccinatie tegen _Haemophilus influenzae_ type b is opgenomen in het basisvaccinatieschema ([zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie ter preventie van invasieve infecties door Hib, als primovaccinatie of herhalingsinenting ([zie ook 12.1.3.7. Hexavalent vaccin (zuigelingen)](http://www.bcfi.be/nl/contents/11650)). 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - Pijn, erytheem of verharding op de injectieplaats, wat enkele dagen kan aanhouden. 
  - Koorts, rash, prikkelbaarheid, slaperigheid, langdurig huilen: zelden. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Bijzondere voorzorgen_**

  
  - Ook bij een gevaccineerd kind moet bij vermoeden van ernstige infectie door _Haemophilus influenzae_ type b, onmiddellijk een antibiotische behandeling ingesteld worden. 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Primovaccinatie bij zuigelingen: [zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc) 
  - Primovaccinatie na de leeftijd van 12 maanden: één dosis volstaat bij immuuncompetente personen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011668', 'LABE', 'f', 'Vaccin tegen meningokokkeninfecties', 'Er zijn in België drie soorten meningokokkenvaccins: 
  - monovalente vaccins tegen meningokokken van serogroep B: op basis van oppervlakte-antigenen (biosynthetisch) en, voor Bexsero®, bijkomend op basis van buitenmembraanvesikels; 
  - monovalente vaccins tegen meningokokken van serogroep C: op basis van capsulaire polysacchariden geconjugeerd met een dragereiwit; 
  - quadrivalente vaccins tegen meningokokken van serogroepen A, C, W en Y: op basis van capsulaire oligo- of polysachariden, geconjugeerd met een dragereiwit. 

 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - De incidentie van invasieve meningokokkenziekte is laag, maar morbiditeit en mortaliteit zijn belangrijk. Het risico van meningokokkeninfectie bestaat op elke leeftijd, maar is het grootst bij jonge kinderen en bij adolescenten. 
  - In tegenstelling tot andere meningokokkentypes kan voor **meningokokken B** geen geconjugeerd  polysaccharidevaccin ontwikkeld worden, wat een nadeel is voor de immunogeniciteit van de vaccins tegen meningokok B. 
  - **Vaccins tegen meningokokken van serogroep B** 
    - De vaccins tegen meningokokken van serogroep B induceren geen effect op orofaryngeaal dragerschap, en dus geen effect op transmissie en geen groepsimmuniteit. 
    - Er is  een vaccin dat kan gebruikt worden vanaf de leeftijd van 2 maanden (Bexsero®) en een vaccin dat kan gebruikt worden vanaf de leeftijd van 10 jaar (Trumenba®). 
      - Bexsero® beschermt de gevaccineerde zuigeling partieel tegen invasieve meningokokken B-infectie. De bescherming houdt waarschijnlijk 2 jaar aan [[zie Folia augustus 2023](http://www.bcfi.be/nl/articles/query?number=F50N08B)]. 
      - Trumenba®, het andere vaccin tegen meningokokken B, is enkel te gebruiken vanaf de leeftijd van 10 jaar [zie Recente informatie [zie Recente informatie in Folia oktober 2019]. 
      - Er zijn geen vergelijkende studies tussen Bexsero® en Trumenba®.  
    - De onduidelijkheid over de grootte van de werkzaamheid en de beschermingsduur van de vaccinatie tegen deze zeer ernstige maar zeldzame infectie veroorzaakt een blijvend dilemma, waarbij ook de kosten-effectiviteitsaspecten wegen: [zie Folia augustus 2023](http://www.bcfi.be/nl/articles/query?number=F50N08B). 
    - Vaccinatie tegen meningokokken B is niet opgenomen in het basisvaccinatieschema van de Hoge Gezondheidsraad (zie rubriek “Advies Hoge Gezondheidsraad”).  
  - **Geconjugeerde vaccins tegen meningokokken van serogroep C** 
    - De vaccins tegen meningokokken van serogroep C induceren ook bij zeer jonge kinderen een goede immuunrespons, en induceren groepsimmuniteit. 
    - De exacte beschermingsduur is niet bekend, maar er zijn signalen van gedaalde immuniteit tegen de adolescentie.  
  - **Geconjugeerde vaccins tegen meningokokken ACWY** 
    - De vaccins tegen meningokokken ACWY induceren een goede immuunrespons. 
    - De exacte beschermingsduur is niet gekend. De hoeveelheid antistoffen en de bescherming tegen invasieve ziekte nemen vanaf 3 à 5 jaar na vaccinatie af, zeker als kinderen al jong zijn gevaccineerd. Bij toediening op de leeftijd van 11 jaar of ouder is voor Nimenrix® gedurende 10 jaar een persisterende immuunrespons vastgesteld. 
    - Vaccinatie tegen meningokokken ACWY is opgenomen in het basisvaccinatieschema van de Hoge Gezondheidsraad (zie rubriek “Advies Hoge Gezondheidsraad”).  
  - **Vaccinatie van contacten van een index-patiënt** met invasieve meningokokkenziekte (post-expositievaccinatie, bv. in scholen of sportclubs): 
    - Voor de organisatie/implementatie van post-expositie vaccinatie wordt best advies gevraagd bij de diensten infectieziektebestrijding van de Gemeenschappen: Vlaamse Gemeenschap; Fédération Wallonie-Bruxelles (région Wallone (AVIQ), Bruxelles Capitale. 
    - Voor de aanbevelingen over antibacteriële profylaxe en eventuele vaccinatie van contacten: website Vlaamse Gemeenschap en website Fédération Wallonie-Bruxelles (AVIQ).  
  - **Reizen** [[zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05D) en Wanda voor artsen _(Meningococcal disease)_]: 
    - Meningokokkenmeningitis is in de gordel ten zuiden van de Sahara endemisch. Vaccinatie tegen meningokokken ACWY is aangewezen bij reizigers die tijdens het droge seizoen (van eind december tot eind juni) in de landen van de subsaharische meningitisgordel reizen, en er in nauw contact komen met de plaatselijke bevolking (bv. reizen met openbaar vervoer), of er gedurende meer dan 4 weken verblijven, of bij mensen met een dysfunctionele milt (bv. bij sikkelcelanemie). 
    - Vaccinatie tegen meningokokken ACWY wordt geëist door de autoriteiten in Saoedi-Arabië voor pelgrims naar Mekka (vanaf leeftijd van 2 jaar).  
  - **Terugbetaling (RIZIV) en verdeling (gemeenschappen)** [situatie op 01/01/2024]. 
    - De vaccins tegen meningokokken worden niet terugbetaald. 
    - Nimenrix® (vaccin tegen meningokokken ACWY) wordt gratis aangeboden door de Gemeenschappen in het kader van de basisvaccinatie: zie Tabel 12a.  
 

**_Advies Hoge Gezondheidsraad_**

  
  - De Hoge Gezondheidsraad beveelt in haar advies van juli 2019 (Advies 9485, met discussie in [Folia oktober 2019](http://www.bcfi.be/nl/articles/query?number=F46N10D)) aan om het vaccin tegen meningokokken van serogroep C te vervangen door het vaccin tegen meningokokken A,C,W en Y en ook op de leeftijd van 15-16 jaar een dosis van het vaccin tegen meningokokken A,C,W en Y toe te dienen. Vooral bijkomende bescherming tegen serogroepen W en Y wordt beoogd. 
  - De Hoge Gezondheidsraad raadt systematische vaccinatie met het vaccin tegen meningokokken van serogroep B niet aan (HGR, Advies 9485, 2019). De HGR stelt dat de vaccinatie “op individuele basis” te overwegen is bij kinderen van 2 maanden tot 5 jaar en bij adolescenten tussen 15 en 19 jaar. Argumenten tegen systematische vaccinatie van zuigelingen zijn de lage kosten-efficiëntie (duur vaccin en zeldzame ziekte) en het feit dat er geen groepsimmuniteit wordt opgewekt. Het vaccin wordt wel aangeraden bij risicogroepen (personen met asplenie en bepaalde andere vormen van immunodeficiëntie). 
 

**_Indicaties (synthese van de SKP)_**

  
  - **Vaccins tegen meningokokken serogroep B:** actieve immunisatie ter preventie van invasieve meningokokkenziekte veroorzaakt door _Neisseria meningitidis_ groep B bij volwassenen, adolescenten en kinderen vanaf 2 maanden (Bexsero®) of vanaf 10 jaar oud (Trumenba®). 
  - **Vaccins tegen meningokokken serogroep C:** actieve immunisatie ter preventie van invasieve meningokokkenziekte veroorzaakt door _Neisseria meningitidis_ groep C bij volwassenen, adolescenten en kinderen vanaf 2 maanden. 
  - **Vaccins tegen meningokokken serogroep A, C, W en Y:** actieve immunisatie ter preventie van invasieve meningokokkenziekte veroorzaakt door _Neisseria meningitidis_ groepen A, C, W en Y bij volwassenen, adolescenten en kinderen vanaf 6 weken (Nimenrix®) of vanaf 2 jaar oud (Menveo®). 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - Pijn, erytheem of verharding op de injectieplaats: zeer frequent. 
  - Koorts, hoofdpijn, myalgie, rash, slaperigheid en prikkelbaarheid, diarree, nausea: frequent. De incidentie van koorts neemt toe wanneer bij jonge kinderen Bexsero® tegelijkertijd met andere vaccins wordt toegediend. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Bijzondere voorzorgen_**

  
  - Ook bij een gevaccineerd kind moet bij vermoeden van ernstige infectie door meningokokken, onmiddellijk een antibiotische behandeling ingesteld worden. 
  - Ook bij een gevaccineerde persoon dient, in geval van contact met een patiënt met meningokokkeninfectie, antibioticaprofylaxe te worden overwogen. Hierover wordt best advies gevraagd bij de bevoegde diensten infectieziektebestrijding. Zie website Vlaamse Gemeenschap. Voor de Federatie Wallonië-Brussel, zie website Région wallonne (AVIQ)  en website Bruxelles Capitale. 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Vaccin tegen meningokokken C: primovaccinatie bij kinderen: [zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc) 
  - Vaccin tegen meningokokken ACWY:  
    - In verband met de leeftijd vanaf wanneer het vaccin mag gebruikt worden, zijn er verschillen volgens de SKP’s: Nimenrix® vanaf de leeftijd van 6 weken; Menveo® vanaf 2 jaar. 
    - Primovaccinatie bij kinderen volgens Advies HGR (ter vervanging van monovalent vaccin tegen meningokok C): 1 dosis op de leeftijd van 15 maanden; herhalingsinenting op de leeftijd van 15 à 16 jaar. 
    - In kader van reizen (zie Wanda voor artsen (_Meningococcal disease_): 
      - Kinderen vanaf 1 jaar en volwassenen: 1 injectie, minstens 10 dagen vóór het vertrek (in sommige gevallen van immuundepressie worden 2 doses aanbevolen. 
      - Kinderen jonger dan 1 jaar: 
        - kind 6 weken tot 6 maanden: 2 inentingen met een interval van 2 maanden; 
        - kind 6 maanden tot 1 jaar: 1 inenting; 
        - wanneer gevaccineerd werd vóór de leeftijd van 1 jaar, moet op de leeftijd van 1 jaar een booster worden gegeven, tenminste 2 maanden na de laatste dosis;  
      - Bij blijvende blootstelling wordt een herhalingsinenting aanbevolen.  
    - Indien eerder een vaccin tegen meningokok serogroep C alleen werd toegediend, mag het vaccin tegen meningokokken ACWY pas na een interval van ten minste twee weken toegediend worden.  
  - Vaccin tegen meningokokken B (niet opgenomen in het basisvaccinatieschema). 
    - In verband met de leeftijd vanaf wanneer het vaccin mag gebruikt worden, zijn er verschillen volgens de SKP’s: Bexsero® vanaf de leeftijd van 2 maanden; Trumenba® vanaf de leeftijd van 10 jaar. 
    - Zuigelingen &lt; 1 jaar (voorkeursschema van de HGR): 1ste dosis op 8 weken, 2de dosis op 16 weken, gevolgd door een herhalingsinenting op de leeftijd van 11 à 14 maanden. Wanneer tegelijkertijd toegediend met een vaccin van het basisvaccinatieschema kan preventief toediening van paracetamol overwogen worden. 
    - Adolescenten (15-19 jaar) en risicogroepen: twee injecties met minstens 1 maand interval (Bexsero®) of een interval van 6 maand (Trumenba®); bij personen uit de risicogroepen is een herhalingsinenting te overwegen.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026260', 'LABEA', 't', 'Vaccin tegen meningokokken serogroep B', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011684', 'LABEB', 't', 'Vaccin tegen meningokokken serogroep C', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011700', 'LABEC', 't', 'Vaccin tegen meningokokken serogroepen A, C, W en Y', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011718', 'LABF', 'f', 'Vaccin tegen pneumokokkeninfecties', 'Er zijn twee soorten vaccins tegen pneumokokkeninfecties beschikbaar:
  
  - een niet-geconjugeerd polysacharidevaccin tegen 23 types pneumokokken (PPV23), 
  - geconjugeerde polysacharidevaccins tegen 13 (PCV13), 15 (PCV15) of 20 (PCV20) types pneumokokken. PCV10 is niet meer beschikbaar sinds januari 2022. 
 

**_Plaatsbepaling_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - De immuunrespons op niet-geconjugeerde pneumokokkenvaccins is meestal minder dan op de geconjugeerde vaccins, met waarschijnlijk ook minder bescherming. 
  - Volwassenen [[zie Folia november 2022](http://www.bcfi.be/nl/articles/query?number=F49N11C)] 
    - Volwassenen met verhoogd risico van ernstig verlopende pneumokokkeninfecties (o.a. patiënten met immunodepressie) zijn de prioritaire doelgroep voor vaccinatie. Bij andere doelgroepen met veel lager risico, zoals de gezonde 65-plussers, dienen de winst, de risico’s en de kostprijs te worden afgewogen, maar hiervoor zijn niet altijd alle elementen beschikbaar. 
    - Gegevens uit degelijke klinische studies over de bescherming van volwassenen met verhoogd risico van ernstig verlopende pneumokokkeninfecties en patiënten met belangrijke comorbiditeit ontbreken nog steeds voor alle pneumokokkenvaccins. 
    - Bij ouderen zonder belangrijke comorbiditeit werd met PPV23 en PCV13 in sommige studies partiële bescherming gezien tegen invasieve pneumokokkeninfecties (o.a. bacteriëmie). Met PCV13 werd ook partiële bescherming gezien tegen _community-acquired_ pneumonie (CAP) voor de serotypes die in het vaccin aanwezig zijn. 
    - Er zijn geen studies met klinische eindpunten met PCV15 en PCV20. PCV15 is ten opzichte van de gemeenschappelijke serotypes even immunogeen als PCV13. PCV20 is ten opzichte van de gemeenschappelijke serotypes even immunogeen als PCV13 et PPV23, behalve voor serotype 8: de immuunrespons op serotype 8 (predominant in België in 2021) was lager met PCV20 dan met PPV23 en behaalde nipt niet de grens van “non-inferioriteit”.  
  - Kinderen [[zie Folia maart 2023](http://www.bcfi.be/nl/articles/query?number=F50N03B) en Folia april 2024] 
    - Vaccinatie van zuigelingen en kinderen met het geconjugeerd polysacharidevaccin PCV13 biedt een gedeeltelijke bescherming tegen invasieve pneumokokkeninfecties (bv. bacteriëmie, meningitis); de bescherming tegen middenoorontsteking en pneumonie is minder zeker. 
    - De drie geconjugeerde polysacharidevaccins (PCV13, PCV15 en PCV20) zijn vergund bij zuigelingen, kinderen en adolescenten. 
      - De immuunrespons van PCV15 was ten opzichte van de immuunrespons van PCV13 niet-inferieur voor de gemeenschappelijke serotypes (alhoewel globaal de immuunrespons numeriek iets lager was voor PCV15 dan PCV13) en superieur voor de twee bijkomende serotypes in PCV15. 
      - De immuunrespons van PCV20 ten opzichte van PCV13 was lager voor de gemeenschappelijke serotypes en superieur voor de bijkomende subtypes. De lagere immuunrespons voor de gemeenschappelijke subtypes zou een impact kunnen hebben op de beschermingsduur. Er is voor PCV20 (schema 3+1) bij de zuigelingen één inenting meer nodig dan voor PCV13 en PCV15 (schema 2+1). De baten-risicoverhouding van PCV20 met het gangbare 2+1 schema werd door EMA als ongunstig beoordeeld (onvoldoende werkzaamheid). [Zie Folia april 2024] 
      - Gegevens over klinische bescherming door PCV15 en PCV20 ontbreken spijtig genoeg.   
  - Continu opvolgen van de evolutie van de epidemiologie en de circulerende serotypes, zowel bij zuigelingen en kinderen, als bij volwassenen, is zeer belangrijk. Er is immers beschreven dat grootschalige en langdurige toepassing van deze vaccins kan leiden tot een verschuiving naar serotypes die niet in het vaccin zijn opgenomen. Door een stijging van het aantal invasieve pneumokokkeninfecties door serotype 19A bij jonge kinderen werd in 2019 voor het basisvaccinatieschema overgeschakeld van PCV10 naar PCV13 [[zie Folia augustus 2019](http://www.bcfi.be/nl/articles/query?number=F46N08G#pne)], en werd in 2021 het vaccinatieschema aangepast bij de kinderen met verhoogd risico van invasieve pneumokokkeninfecties (zie _rubriek “Advies Hoge Gezondheidsraad”_). 
  - Terugbetaling (RIZIV) en verdeling (gemeenschappen) [situatie op 01/04/2024] 
    - Prevenar 20® (PCV20, tevoren Apexxnar®) wordt onder bepaalde voorwaarden terugbetaald bij volwassenen uit een aantal risicogroepen (klik op  ter hoogte van de specialiteit). De vermelding “derdebetalersregeling van toepassing” op het voorschrift volstaat om terugbetaling te verkrijgen. De andere vaccins tegen pneumokokken worden niet terugbetaald. 
    - Prevenar 13® (PCV13) wordt gratis aangeboden door de gemeenschappen in het kader van de basisvaccinatie: zie Tabel 12a.  
 

**_Advies Hoge Gezondheidsraad_**

  
  - Volwassenen 
    - HGR, Advies 9674, september 2022 
    - Vaccinatie tegen pneumokokken wordt aanbevolen bij: 
      - volwassenen met verhoogd risico van pneumokokkeninfecties (16-85 jaar): patiënten met immunodepressie, met anatomische of functionele asplenie, met sikkelcelanemie of hemoglobinopathie, met lekkage van cerebrospinaal vocht of met cochleair implantaat; 
      - volwassenen met comorbiditeit (50-85 jaar): chronisch hart-, long-, lever- of nierlijden, chronische neuromusculaire aandoeningen met risico van aspiratiepneumonie; diabetici, personen met alcoholafhankelijkheid, rokers; 
      - gezonde volwassenen van 65 tot 85 jaar.  
    - Pneumokokkenvaccinatie na de leeftijd van 85 jaar kan individueel overwogen worden (gebrek aan gegevens over werkzaamheid).  
  - Kinderen 
    - Vaccinatie tegen pneumokokkeninfecties is opgenomen in het basisvaccinatieschema. Bij zuigelingen en kinderen wordt in beide gemeenschappen PCV13 gebruikt: [zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc). 
    - Volgend op de indicatie-uitbreiding van PCV15 naar kinderen en adolescenten besluit de HGR dat PCV13 en PCV15 gelijkwaardige opties zijn voor de basisvaccinatie van zuigelingen en kinderen tegen pneumokokken, HGR, Advies 9746, januari 2023). Preventie van invasieve pneumokokkeninfecties bij jonge kinderen zijn voor de HGR het belangrijkste doel van de basisvaccinatie. Serotype 19A, aanwezig in PCV13 én in PCV15, is momenteel de belangrijkste oorzaak van invasieve pneumokokkeninfecties bij kinderen &lt; 2 jaar, met daarnaast ook een belangrijk aandeel van serotypes die noch in PCV13, noch in PCV15 aanwezig zijn. 
    - De HGR heeft geen advies uitgebracht over gebruik van PCV20 bij zuigelingen en kinderen (situatie op 01/04/2024). 
    - Specifieke vaccinatieschema’s worden voorgesteld bij kinderen met verhoogd risico van invasieve pneumokokkeninfecties: zie advies van de HGR (Advies 9600, 2021). Daarbij wordt een onderscheid gemaakt tussen kinderen met “hoog risico” en kinderen met “matig verhoogd risico” (zie rubriek “Toediening en dosering”).  
 

**_Indicaties (synthese van de SKP)_**

  
  - Niet-geconjugeerd pneumokokkenvaccin (PPV23): actieve immunisatie tegen de pneumokokkenserotypes aanwezig in het vaccin, bij personen vanaf de leeftijd van 2 jaar met een verhoogd risico van pneumokokkeninfectie. 
  - Geconjugeerde pneumokokkenvaccins (PCV13, PCV15, PCV20): actieve immunisatie tegen de pneumokokkenserotypes aanwezig in de vaccins, bij zuigelingen vanaf de leeftijd van 6 weken, kinderen, adolescenten en volwassenen. 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - Erytheem, induratie en pijn op de injectieplaats (frequent). 
  - Koorts, spier- of gewrichtspijn. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Bijzondere voorzorgen_**

  
  - Een herhalingsinenting met PPV23 na een eerdere toediening van PPV23 mag ten vroegste gebeuren na drie jaar, dit om het risico van lokale en systemische reacties te beperken. 
  - Gezien de ernst van pneumokokkeninfecties, vooral bij patiënten met splenectomie en bij ouderen, moet elke infectie waarbij pneumokokken als oorzaak worden vermoed, onmiddellijk worden behandeld met antibiotica. Dit geldt ook voor gevaccineerde patiënten, gezien de bescherming door de vaccins onvolledig is, en niet alle serotypes aanwezig zijn in de vaccins. 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - **Volwassenen** (Advies HGR, september 2022, zie rubriek “Advies Hoge Gezondheidsraad” voor details over de doelgroepen) 
    - Primovaccinatie 
      - Voorkeursschema bij alle doelgroepen: 1 dosis PCV20. 
      - Alternatief schema: 1 dosis PCV15, gevolgd door 1 dosis PPV23 met een interval van 
        - minstens 8 weken bij de volwassenen met verhoogd risico van pneumokokkeninfecties en de volwassenen met co-morbiditeit, 
        - minstens 1 jaar bij de gezonde personen tussen 65 en 85 jaar.  
      - Tweedekeuzeschema bij de gezonde personen tussen 65 en 85 jaar: 1 dosis PPV23  
    - Herhalingsinentingen: 
      - volwassenen met verhoogd risico van pneumokokkeninfecties: 1 dosis PPV23 om de 5 jaar. 
      - volwassenen met co-morbiditeit: éénmalig 1 dosis PPV23, 5 jaar na de primovaccinatie. Bij ernstige onderliggende comorbiditeit is 1 dosis PPV23 om de 5 jaar te overwegen. 
      - gezonde personen tussen 65 en 85 jaar: geen herhalingsinenting aanbevolen.  
    - Bij personen die in het verleden enkel gevaccineerd zijn met PPV23, wordt 1 dosis PCV20 aanbevolen, met nadien PPV23 voor de eventuele herhalingsinenting(en). 
    - Bij personen die in het verleden reeds gevaccineerd zijn met PCV13, wordt enkel PPV23 aanbevolen (herhalingsinenting(en)). 
    - Indien beslist wordt om een persoon ouder dan 85 jaar te vaccineren, beveelt de HGR het schema zoals voorgesteld bij “gezonde personen tussen 65 en 85 jaar” aan.  
  - **Kinderen** (Advies HGR) 
    - **Kinderen zonder verhoogd risico.** Het schema voor de primovaccinatie is gelijk voor PCV13 en PCV15 
      - Zuigelingen: 3 dosissen (2+1), op de leeftijd van 8 weken, 16 weken en 12 maanden (zie ook Tabel 12a in 12.1.). 
      - Prematuren (&lt; 37 weken): 4 dosissen (3+1), op de leeftijd van 8 weken, 12 weken, 16 weken en 12 maanden.  
    - **Kinderen met verhoogd risico van invasieve pneumokokkeninfecties**, met onderscheid tussen kinderen met “hoog risico” (kinderen met immuundepressie, met anatomische of functionele asplenie, met lekkage van cerebrospinaal vocht of met cochleair implantaat) en kinderen met “matig verhoogd risico” (bv. kinderen met chronische hart-, long-, nier- of leveraandoeningen): 
      - Kinderen met verhoogd risico van 2 tot 12 maanden oud: het basisvaccinatieschema (PCV13) +  herhalingsinenting met PCV13 minstens 8 weken na de leeftijd van 1 jaar (enkel bij de kinderen met “hoog risico”) + 1 dosis PPV23 na de leeftijd van 2 jaar. 
      - Kinderen met verhoogd risico ouder dan 1 jaar: specifieke schema''s worden voorgesteld, in functie van eerdere vaccinaties tegen pneumokokken en in functie van “hoog risico” of “matig verhoogd risico”. 
      - Een herhalingsinenting met PPV23 om de 5 jaar wordt aanbevolen bij de kinderen met “hoog risico”.   
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021261', 'LABFA', 't', 'Geconjugeerd polysacharidevaccin tegen pneumokokken: 10-valent vaccin (PCV10)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021295', 'LABFB', 't', 'Geconjugeerd polysacharidevaccin tegen pneumokokken: 13-valent vaccin (PCV13)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902934', 'LABFC', 't', 'Geconjugeerd polysacharidevaccin tegen pneumokokken: 15-valent vaccin (PCV15)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902942', 'LABFD', 't', 'Geconjugeerd polysacharidevaccin tegen pneumokokken: 20-valent vaccin (PCV20)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021337', 'LABFE', 't', 'Niet-geconjugeerd polysacharidevaccin tegen pneumokokken: 23-valent vaccin (PPV23)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011783', 'LABG', 't', 'Vaccin tegen tuberculose (BCG)', 'Vaccin met levende, verzwakte bacteriën.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - De indicaties voor BCG-vaccinatie in België zijn zeer beperkt, met een maximale leeftijdsgrens van 5 jaar (zie rubriek “Advies Hoge Gezondheidsraad”). BCG-vaccinatie geeft bij pasgeborenen en kinderen een bescherming van 50-70% tegen de ontwikkeling van alle vormen van tuberculose en 75-90% tegen meningitis tuberculosa en miliaire tuberculose, gedurende 10 jaar. Het vaccin biedt geen of zeer beperkte bescherming bij volwassenen. 
  - De bacteriën in het vaccin zijn niet overdraagbaar. 
  - Reizen: Er is geen indicatie voor BCG-vaccinatie voor de gewone reiziger [zie Wanda voor artsen _(Tuberculosis)_ en [Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46F05D)]. 
 

**_Advies Hoge Gezondheidsraad_**

  
  - Zie Advies HGR 8821, 2013. 
  - Vaccinatie is te overwegen bij kinderen jonger dan 5 jaar die voor een langere tijd naar een hoogendemische regio reizen, bv. wanneer een kind van immigranten langdurig of frequent naar het land van herkomst gaat (zie Wanda voor artsen _(Tuberculosis)_). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie tegen tuberculose. 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Zwangerschap (tenzij risico van infectie met nadelige gevolgen voor moeder en kind, zie _rubriek “Zwangerschap en borstvoeding”_); 
  - Immunodeficiëntie en immunosuppressie (zie Advies HGR 9158, 2019) en _rubriek “Bijzondere voorzorgen”_ in [12.1. Vaccins](http://www.bcfi.be/nl/contents/11247)) 
  - Acute of chronische infecties, ook tuberculeuze infecties. 
  - Slechte algemene toestand. 
 

**_Ongewenste effecten_**

  
  - Pijn, erytheem of verharding op de injectieplaats, wat enkele dagen kan aanhouden. 
  - Koorts. 
  - Veralgemeende infectie en osteomyelitis (zeldzaam). 
  - Huidulcera met trage evolutie en etterige lymfadenitis (zeldzaam). 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** 
    - Levende vaccins worden **best niet toegediend tijdens de zwangerschap**, behalve als de infectie een duidelijk risico inhoudt voor moeder en kind. **Een vrouw wordt ook best niet zwanger in de maand die volgt op de toediening van een levend verzwakt vaccin.** Dit is een voorzichtigheidsadvies: er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit bij vaccineren vlak vóór of tijdens de zwangerschap. 
    - Wanneer een biologisch geneesmiddel (TNF-remmer, interleukine-inhibitor…) werd voortgezet na de 22ste zwangerschapsweek, moet bij de zuigeling de vaccinatie met een levend verzwakt vaccin worden uitgesteld tot na de leeftijd van 6 maanden [HGR Advies 9158 (2019) en [Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. Voor infliximab wordt een termijn van 12 maanden na de geboorte aanbevolen, tenzij de serumspiegel van infliximab bij de zuigeling niet detecteerbaar is.  
  - **Borstvoeding:** er zijn onvoldoende gegevens om een risico-inschatting te maken. Let op: het wordt afgeraden om moeders die borstvoeding geven aan een kind met verminderde afweer, te vaccineren met een levend verzwakt vaccin. 
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Bijzondere voorzorgen_**

  
  - Bij een gevaccineerde persoon heeft de tuberculinetest een veel geringere diagnostische waarde, en het vals gevoel van veiligheid kan de diagnose van tuberculose vertragen. 
  - In geval van geplande immuunsuppressieve behandeling de vaccinatie met levende vaccins uitvoeren minstens 4 weken voor de start van de immuunsuppressieve behandeling [zie 12.1. rubriek “Bijzondere voorzorgen” en [Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - De toediening gebeurt strikt intradermaal. 
  - Eénmalige toediening. 
  - Op dit ogenblik is het BCG-vaccin niet beschikbaar in België. Een apotheker in het bezit van een voorschrift op naam en een artsenverklaring, kan het invoeren [[zie Inl.2.2.15. Invoer van geneesmiddelen die in België niet beschikbaar zijn en geneesmiddelen met een “derogatie”](http://www.bcfi.be/nl/contents/9991175)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011791', 'LABH', 'f', 'Vaccin tegen buiktyfus', 'Er is in België één type vaccin beschikbaar: het injecteerbare vaccin met een capsulair polysacharide. Het orale vaccin met levende, verzwakte bacteriën, is niet meer beschikbaar sinds april 2021.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Bescherming is aanwezig vanaf de derde week na de vaccinatie, en duurt ongeveer 3 jaar. 
  - De bescherming is niet volledig (60-70%). Algemene hygiënische maatregelen zijn dan ook uiterst belangrijk. 
  - Reizen: vaccinatie wordt vooral aanbevolen bij reizen langer dan 3 weken naar het Indisch subcontinent (India, Pakistan, Bangladesh, Nepal) [zie Wanda voor artsen: _Typhoid fever_ en _Typhoid fever vaccination_ en [Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05D)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie tegen buiktyfus veroorzaakt door _S. typhi_, vanaf de leeftijd van 2 jaar. 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen, koorts, hoofdpijn, artralgieën, myalgieën en huidreacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap (injecteerbaar vaccin):** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding (injecteerbaar vaccin):** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Het vaccin moet bewaard worden in de koelkast. 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Volwassenen en kinderen vanaf 2 jaar: één injectie, minstens 14 dagen vóór vertrek. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011809', 'LABHA', 't', 'Specialiteiten [Vaccin tegen buiktyfus]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011817', 'LABI', 'f', 'Vaccin tegen cholera', 'Vaccin met geïnactiveerde _Vibrio cholerae_ serogroep O1 bacteriën en het recombinante choleratoxinesubunit B. Het vaccin is niet meer beschikbaar sinds juli 2021.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Dit oraal toe te dienen vaccin biedt bescherming tegen _V. cholerae_ serogroep O1, maar de bescherming is slechts gedeeltelijk en tijdelijk; het vaccin beschermt niet tegen _V. cholerae_ serogroep O139 of andere Vibrio-species. De Wereldgezondheidsorganisatie ziet een plaats voor choleravaccinatie in gebieden endemisch voor cholera, tijdens humanitaire crises met risico van cholera en tijdens cholera-uitbraken, maar steeds in combinatie met andere preventieve maatregelen en controlestrategieën [WHO position paper, 2017]. 
  - Reizen: vaccinatie tegen cholera is niet aangewezen voor de gewone reiziger [[zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05D#cho)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie tegen ziekte door Vibrio cholerae serogroup O1 bij volwassenen en kinderen vanaf de leeftijd van 2 jaar. 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Acute gastro-intestinale aandoening. 
 

**_Ongewenste effecten_**

  
  - Vooral milde gastro-intestinale klachten (abdominale pijn, krampen, nausea, diarree). 
  - Koorts (zelden). 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Verminderde doeltreffendheid van het vaccin bij associëren met chloroquine. 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Het vaccin wordt oraal toegediend, na mengen met een waterstofcarbonaatoplossing bereid uit het erbij gevoegde bruisgranulaat. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011825', 'LABIA', 't', 'Specialiteiten [Vaccin tegen cholera]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011593', 'LAC', 'f', 'Gecombineerde vaccins', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011296', 'LACA', 'f', 'Vaccin tegen mazelen, bof en rubella', 'Gecombineerd vaccin met levende verzwakte virussen.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Voor de plaatsbepaling van de vaccinatie tegen mazelen, [zie 12.1.1.2. Vaccin tegen mazelen](http://www.bcfi.be/nl/contents/11288). 
  - Voor de plaatsbepaling van de vaccinatie tegen bof, [zie 12.1.1.3. Vaccin tegen bof](http://www.bcfi.be/nl/contents/18416). 
  - Voor de plaatsbepaling van de vaccinatie tegen rubella, [zie 12.1.1.4. Vaccin tegen rubella](http://www.bcfi.be/nl/contents/18366). 
  - Omdat de monovalente vaccins niet meer beschikbaar zijn, wordt het gecombineerd vaccin toegediend op alle leeftijden wanneer vaccinatie tegen mazelen, bof of rubella aangewezen is. 
  - Zuigelingen en kinderen: vaccinatie tegen bof-mazelen-rubella is opgenomen in het basisvaccinatieschema: zie Tabel 12a. 
  - Volwassenen: 
    - personen geboren na 1970 die als kind geen of slechts 1 inenting kregen: vaccinatie tegen bof-mazelen-rubella is aanbevolen [Advies HGR 9111 – Inhaalvaccinatie]. 
    - personen geboren vóór 1970:  deze personen worden als immuun beschouwd omdat deze aandoeningen vóór 1970 endemisch waren in België. 
    - vrouwen met zwangerschapswens, [zie 12.1.1.4. Vaccin tegen rubella](http://www.bcfi.be/nl/contents/18366).  
  - De virussen in het vaccin zijn niet overdraagbaar. Wel wordt aanbevolen om tijdelijk contact met een immuungecompromitteerde patiënt te vermijden wanneer de gevaccineerde een post-vaccinale huiduitslag (door de mazelen-component) vertoont [Hoge Gezondheidsraad, Advies 9158 (2019) IC-patiënten en vaccinatie]. 
  - Terugbetaling (RIZIV) en verdeling (gemeenschappen) [situatie op 01/01/2024] 
    - De vaccins tegen bof-mazelen-rubella worden terugbetaald door het RIZIV (categorie b). 
    - M.M.R. VaxPro® wordt gratis aangeboden door de gemeenschappen in het kader van de basisvaccinatie: zie Tabel 12a. 
    - M.M.R. VaxPro® wordt ook gratis aangeboden door de gemeenschappen bij bepaalde doelgroepen van volwassenen: zie Tabel 12b.  
 

**_Advies Hoge Gezondheidsraad_**

  
  - Vaccinatie tegen mazelen, bof en rubella is opgenomen in het basisvaccinatieschema ([zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc)). 
  - [Zie ook 12.1.2. Antibacteriële vaccins](http://www.bcfi.be/nl/contents/11528), [12.1.3. Gecombineerde vaccins](http://www.bcfi.be/nl/contents/11593) en 12.1.4. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie tegen mazelen, bof en rubella bij kinderen vanaf 12 maanden (uitzonderlijk vanaf de leeftijd van 9 maanden). 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Zwangerschap (tenzij risico van infectie met nadelige gevolgen voor moeder en kind, zie _rubriek “Zwangerschap en borstvoeding"_); 
  - Immunodeficiëntie en immunosuppressie (zie Advies HGR 9158, 2019) en _rubriek “Bijzondere voorzorgen"_ dans [12.1. Vaccins](http://www.bcfi.be/nl/contents/11247)). 
  - Niet-behandelde actieve tuberculose (risico van exacerbatie). 
 

**_Ongewenste effecten_**

  
  - Lokale reacties, zoals branderig gevoel op de injectieplaats, vooral bij subcutane toediening. 
  - Koorts, soms hoog, na 5 à 10 dagen. 
  - Exantheem en/of gewrichtspijn na 5 à 10 dagen. 
  - Adenopathie (zeldzaam). 
  - Ontsteking parotisklieren. 
  - Trombocytopenie en purpura: zeer zeldzaam. 
  - Zwakker uitvallen of zelfs negativeren van tuberculinetest tot zes weken na de inenting. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** 
    - **Levende vaccins** worden **best niet toegediend tijdens de zwangerschap**, behalve als de infectie een duidelijk risico inhoudt voor moeder en kind. **Een vrouw wordt ook best niet zwanger in de maand die volgt op de toediening van een levend verzwakt vaccin.** Dit is een voorzichtigheidsadvies: er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit bij vaccineren vlak vóór of tijdens de zwangerschap.  
  - **Borstvoeding:** 
    - Wanneer de moeder geen of onvoldoende antistoffen tegen rubella heeft, kan zij gevaccineerd worden met het vaccin tegen bof-mazelen-rubella tijdens de periode van borstvoeding (ook dadelijk na de bevalling). Heel zelden zijn milde symptomen van rubella gerapporteerd bij de zuigeling na vaccinatie van de moeder. 
    - Let op: het wordt afgeraden om moeders die borstvoeding geven aan een kind met verminderde afweer, te vaccineren met een levend verzwakt vaccin.  
 

**_Interacties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Het gele-koortsvaccin en het bof-mazelen-rubella-vaccin worden bij voorkeur niet gelijktijdig, maar met een interval van minimum 4 weken toegediend. Indien niet haalbaar kunnen ze op het zelfde ogenblik maar in een ander lidmaat toegediend worden. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Attent zijn op het feit dat koorts laattijdig kan optreden. 
  - In geval van geplande immuunsuppressieve behandeling de vaccinatie met levende vaccins uitvoeren minstens 4 weken voor de start van de immuunsuppressieve behandeling [[zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) _rubriek “Bijzondere voorzorgen”_ en [Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Toediening en dosering_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Primovaccinatie van kinderen: [zie % in 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247#vacc) 
  - Wanneer een kind vóór de aanbevolen leeftijd van 12 maanden “voorlopig” gevaccineerd wordt, bv. in het kader van een reis, geldt dit niet als basisvaccinatie. Het kind moet op de leeftijd van 12 maanden een definitieve inenting krijgen (minstens 1 maand na de “voorlopige” inenting) en daarna het gewone vaccinatieschema volgen. 
  - Indien vaccinatie van een volwassene aangewezen is (bv. bij volwassenen die nooit mazelen doorgemaakt hebben en er niet tegen gevaccineerd werden): 2 doses met een interval van minstens 4 weken; wanneer in het verleden reeds één dosis werd gegeven, volstaat één bijkomende dosis. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018358', 'LACAA', 't', 'Specialiteiten [Vaccin tegen mazelen, bof en rubella]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011619', 'LACC', 'f', 'Vaccin tegen difterie-tetanus-kinkhoest (adolescenten en volwassenen)', 'Gecombineerd vaccin met geïnactiveerd difterie-anatoxine (gereduceerde hoeveelheid), geïnactiveerd tetanus-anatoxine (gereduceerde hoeveelheid) en _Bordetella pertussis_-antigenen (gereduceerde hoeveelheid).
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247). 
  - Voor de plaatsbepaling van de vaccinatie tegen tetanus, [zie 12.1.2.1. Vaccin tegen tetanus](http://www.bcfi.be/nl/contents/11544). 
  - Voor de plaatsbepaling van de vaccinatie tegen difterie, [zie 12.1.2.2. Vaccin tegen difterie](http://www.bcfi.be/nl/contents/11551). 
  - Voor de plaatsbepaling van de vaccinatie tegen kinkhoest, [zie 12.1.2.3. Vaccin tegen kinkhoest](http://www.bcfi.be/nl/contents/11569). 
  - De afzonderlijke vaccins en het vaccin tegen difterie-tetanus zijn niet meer beschikbaar in België. Daarom wordt dit gecombineerd vaccin bij alle personen &gt; 13 jaar toegediend wanneer vaccinatie tegen difterie, tetanus of kinkhoest nodig is. 
  - Deze vaccins met een gereduceerde hoeveelheid difterie-anatoxine (&lt; 30 IE) en Bordetella pertussis-antigenen (&lt; 25 μg) kunnen gebruikt worden bij adolescenten vanaf 13 jaar en bij volwassenen, zowel voor primovaccinatie als voor herhalingsinenting. Bij kinderen jonger dan 13 jaar worden bij voorkeur andere vaccins gebruikt, met een niet-gereduceerde hoeveelheid antigenen, zeker voor primovaccinatie. 
  - [12.1.2.1. Vaccin tegen tetanus](http://www.bcfi.be/nl/contents/11544#tetanus) i.v.m. de vaccinatie tegen tetanus bij wonden. 
  - Terugbetaling (RIZIV) en verdeling (gemeenschappen) [situatie op 01/01/2024]. 
    - Boostrix® wordt onder bepaalde voorwaarden terugbetaald door het RIZIV (categorie b, klik op **b** ter hoogte van de specialiteit). 
    - Boostrix® wordt gratis aangeboden door de Gemeenschappen in het kader van de basisvaccinatie: zie Tabel 12a. 
    - Boostrix® wordt gratis aangeboden door de Gemeenschappen bij bepaalde doelgroepen van volwassenen: zie Tabel 12b.  
 

**_Advies Hoge Gezondheidsraad_**

  
  - [Zie 12.1.2.1. Vaccin tegen tetanus](http://www.bcfi.be/nl/contents/11544), [12.1.2.2. Vaccin tegen difterie](http://www.bcfi.be/nl/contents/11551) _en_ [12.1.2.3. Vaccin tegen kinkhoest](http://www.bcfi.be/nl/contents/11569) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie ter preventie van difterie, tetanus en kinkhoest. 
    - Herhalingsinenting (volgens de SKP vanaf de leeftijd van 4 jaar, maar zie rubriek “Plaatsbepaling”). 
    - Primovaccinatie of afwerken van een onvolledige primovaccinatie bij adolescenten en volwassenen.  
  - Vaccinatie van zwangere vrouwen ter bescherming van de zuigeling. 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018440', 'LACCA', 't', 'Specialiteiten [Vaccin tegen difterie-tetanus-kinkhoest (adolescenten en volwassenen)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011627', 'LACD', 'f', 'Vaccin tegen difterie-tetanus-kinkhoest-polio (adolescenten en volwassenen)', 'Gecombineerd vaccin met geïnactiveerd difterie-anatoxine (gereduceerde hoeveelheid), geïnactiveerd tetanus-anatoxine (gereduceerde hoeveelheid), _Bordetella pertussis_-antigenen (gereduceerde hoeveelheid) en antigenen van 3 geïnactiveerde poliovirustypes.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Voor de plaatsbepaling van de vaccinatie tegen tetanus, [zie 12.1.2.1. Vaccin tegen tetanus](http://www.bcfi.be/nl/contents/11544). 
  - Voor de plaatsbepaling van de vaccinatie tegen difterie, [zie 12.1.2.2. Vaccin tegen difterie](http://www.bcfi.be/nl/contents/11551). 
  - Voor de plaatsbepaling van de vaccinatie tegen kinkhoest, [zie 12.1.2.3. Vaccin tegen kinkhoest](http://www.bcfi.be/nl/contents/11569). 
  - Voor de plaatsbepaling van de vaccinatie tegen polio, [zie 12.1.2.3. Vaccin tegen kinkhoest](http://www.bcfi.be/nl/contents/11569). 
  - Deze vaccins met een gereduceerde hoeveelheid difterie-anatoxine (&lt; 30 IE) en Bordetella pertussis-antigenen (&lt; 25 μg) kunnen gebruikt worden bij adolescenten vanaf 13 jaar en bij volwassenen , zowel voor primovaccinatie als voor herhalingsinenting. Bij kinderen jonger dan 13 jaar worden voor de vaccinatie tegen difterie-tetanus-kinkhoest-polio bij voorkeur andere vaccins gebruikt, met een niet-gereduceerde hoeveelheid antigenen, zeker voor primovaccinatie. 
  - De afzonderlijke vaccins tegen difterie, tetanus, kinkhoest, en het vaccin tegen difterie-tetanus zijn niet meer beschikbaar in België. 
 

**_Advies Hoge Gezondheidsraad_**

  
  - [Zie 12.1.1.1. Vaccin tegen poliomyelitis](http://www.bcfi.be/nl/contents/11262), [12.1.2.1. Vaccin tegen tetanus](http://www.bcfi.be/nl/contents/11544), [12.1.2.2. Vaccin tegen difterie](http://www.bcfi.be/nl/contents/11551) _en_ [12.1.2.3. Vaccin tegen kinkhoest](http://www.bcfi.be/nl/contents/11569) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie ter preventie van difterie, tetanus, kinkhoest en polio: 
    - Herhalingsinenting (volgens de SKP vanaf de leeftijd van 3 jaar, maar zie rubriek “Plaatsbepaling”). 
    - Primovaccinatie of afwerken van een onvolledige primovaccinatie bij adolescenten en volwassenen.  
  - Vaccinatie van zwangere vrouwen ter bescherming van de zuigeling. 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018457', 'LACDA', 't', 'Specialiteiten [Vaccin tegen difterie-tetanus-kinkhoest-polio (adolescenten en volwassenen)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011635', 'LACE', 'f', 'Vaccin tegen difterie-tetanus-kinkhoest-polio (zuigelingen en kinderen)', 'Gecombineerd vaccin met geïnactiveerd difterie-anatoxine, geïnactiveerd tetanus-anatoxine, _Bordetella pertussis_-antigenen en antigenen van 3 geïnactiveerde poliovirustypes.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Voor de plaatsbepaling van de vaccinatie tegen tetanus, [zie 12.1.2.1. Vaccin tegen tetanus](http://www.bcfi.be/nl/contents/11544). 
  - Voor de plaatsbepaling van de vaccinatie tegen difterie, [zie 12.1.2.2. Vaccin tegen difterie](http://www.bcfi.be/nl/contents/11551). 
  - Voor de plaatsbepaling van de vaccinatie tegen kinkhoest, [zie 12.1.2.3. Vaccin tegen kinkhoest](http://www.bcfi.be/nl/contents/11569). 
  - Voor de plaatsbepaling van de vaccinatie tegen polio, [zie 12.1.2.3. Vaccin tegen kinkhoest](http://www.bcfi.be/nl/contents/11569). 
  - Dit vaccin is bestemd voor gebruik bij kinderen jonger dan 13 jaar. Vanaf de leeftijd van 13 jaar worden andere vaccins gebruikt, met een gereduceerde hoeveelheid difterie-anatoxine (&lt; 30 IE) en _Bordetella pertussis_-antigenen (&lt; 25 μg). 
  - Verdeling (gemeenschappen) [situatie op 01/01/2024]. 
    - Infanrix-IPV® wordt gratis aangeboden door de Gemeenschappen in het kader van de basisvaccinatie: zie Tabel 12a.  
 

**_Advies Hoge Gezondheidsraad_**

  
  - [Zie 12.1.1.1. Vaccin tegen poliomyelitis](http://www.bcfi.be/nl/contents/11262), [12.1.2.1. Vaccin tegen tetanus](http://www.bcfi.be/nl/contents/11544), [12.1.2.2. Vaccin tegen difterie](http://www.bcfi.be/nl/contents/11551) _en_ [12.1.2.3. Vaccin tegen kinkhoest](http://www.bcfi.be/nl/contents/11569) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie ter preventie van difterie, tetanus, kinkhoest en polio: 
    - Primovaccinatie van zuigelingen. 
    - Herhalingsinenting van kinderen jonger dan 13 jaar.  
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Ongewenste effecten_**

  
  - Zelden uitgesproken zwelling van het hele lidmaat, vooral bij toediening van de herhalingsinenting met het vaccin difterie-tetanus-kinkhoest-polio op de leeftijd van 5 à 7 jaar [[zie Folia juli 2012](http://www.bcfi.be/nl/articles/query?number=F39N07E)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018465', 'LACEA', 't', 'Specialiteiten [Vaccin tegen difterie-tetanus-kinkhoest-polio (zuigelingen en kinderen)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011643', 'LACF', 'f', 'Vaccin tegen difterie-tetanus-polio (adolescenten en volwassenen)', 'Gecombineerd vaccin met geïnactiveerd difterie-anatoxine (gereduceerde hoeveelheid), geïnactiveerd tetanus-anatoxine (gereduceerde hoeveelheid) en antigenen van 3 geïnactiveerde poliovirustypes.
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Voor de plaatsbepaling van de vaccinatie tegen tetanus, [zie 12.1.2.1. Vaccin tegen tetanus](http://www.bcfi.be/nl/contents/11544). 
  - Voor de plaatsbepaling van de vaccinatie tegen difterie, [zie 12.1.2.2. Vaccin tegen difterie](http://www.bcfi.be/nl/contents/11551). 
  - Voor de plaatsbepaling van de vaccinatie tegen polio, [zie 12.1.2.3. Vaccin tegen kinkhoest](http://www.bcfi.be/nl/contents/11569). 
  - Deze vaccins met een gereduceerde hoeveelheid difterie-anatoxine (&lt; 30 IE) kunnen gebruikt worden bij adolescenten vanaf 13 jaar en bij volwassenen, zowel voor primovaccinatie als voor herhalingsinenting (ook al staat primovaccinatie niet als indicatie vermeld in de SKP’s). Bij kinderen jonger dan 13 jaar worden voor de vaccinatie tegen difterie-tetanus bij voorkeur andere vaccins gebruikt, met een niet-gereduceerde hoeveelheid antigenen, zeker voor primovaccinatie. 
 

**_Advies Hoge Gezondheidsraad_**

  
  - [Zie 12.1.1.1. Vaccin tegen poliomyelitis](http://www.bcfi.be/nl/contents/11262), [12.1.2.1. Vaccin tegen tetanus](http://www.bcfi.be/nl/contents/11544) _en_ [12.1.2.2. Vaccin tegen difterie](http://www.bcfi.be/nl/contents/11551) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie ter preventie van difterie, tetanus en polio: 
    - Herhalingsinenting (volgens de SKP vanaf de leeftijd van 6 jaar, maar zie rubriek “Plaatsbepaling”).  
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018473', 'LACFA', 't', 'Specialiteiten [Vaccin tegen difterie-tetanus-polio (adolescenten en volwassenen)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011650', 'LACG', 'f', 'Hexavalent vaccin (zuigelingen)', 'Gecombineerd vaccin met geïnactiveerd difterie-anatoxine, geïnactiveerd tetanus-anatoxine, _Bordetella pertussis_-antigenen, een capsulaire polysacharide van _Haemophilus influenzae type b_ (Hib) geconjugeerd aan een eiwit, antigenen van 3 geïnactiveerde poliovirustypes, en biogenetisch bekomen hepatitis B-oppervlakte-antigeen (HBs-antigeen).
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Voor de plaatsbepaling van de vaccinatie tegen tetanus, [zie 12.1.2.1. Vaccin tegen tetanus](http://www.bcfi.be/nl/contents/11544). 
  - Voor de plaatsbepaling van de vaccinatie tegen difterie, [zie 12.1.2.2. Vaccin tegen difterie](http://www.bcfi.be/nl/contents/11551). 
  - Voor de plaatsbepaling van de vaccinatie tegen kinkhoest, [zie 12.1.2.3. Vaccin tegen kinkhoest](http://www.bcfi.be/nl/contents/11569). 
  - Voor de plaatsbepaling van de vaccinatie tegen polio, [zie 12.1.2.3. Vaccin tegen kinkhoest](http://www.bcfi.be/nl/contents/11569). 
  - Voor de plaatsbepaling van de vaccinatie tegen Hib, [zie 12.1.2.4. Vaccin tegen Haemophilus influenzae type b](http://www.bcfi.be/nl/contents/11577). 
  - Voor de plaatsbepaling van de vaccinatie tegen hepatitis B, [zie 12.1.1.7. Vaccin tegen hepatitis B](http://www.bcfi.be/nl/contents/11346). 
  - Het hexavalente vaccin is geschikt voor de primovaccinatie en herhalingsinenting van zuigelingen en kinderen jonger dan 13 jaar. 
  - Verdeling (gemeenschappen) [situatie op 01/01/2024]. 
    - Hexyon® wordt gratis aangeboden door de Vlaamse Gemeenschap in het kader van de basisvaccinatie: zie Tabel 12a. 
    - Vaxelis® wordt gratis aangeboden door de Federatie Wallonië-Brussel in het kader van de basisvaccinatie: zie Tabel 12a.  
 

**_Advies Hoge Gezondheidsraad_**

  
  - [Zie 12.1.2.1. Vaccin tegen tetanus](http://www.bcfi.be/nl/contents/11544), [12.1.2.2. Vaccin tegen difterie](http://www.bcfi.be/nl/contents/11551), [12.1.2.3. Vaccin tegen kinkhoest](http://www.bcfi.be/nl/contents/11569), [12.1.2.4. Vaccin tegen Haemophilus influenzae type b](http://www.bcfi.be/nl/contents/11577), [12.1.1.1. Vaccin tegen poliomyelitis](http://www.bcfi.be/nl/contents/11262) _en_ [12.1.1.7. Vaccin tegen hepatitis B](http://www.bcfi.be/nl/contents/11346) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie ter preventie van difterie, tetanus, kinkhoest, hepatitis B, polio en invasieve infecties door Hib: 
    - Primovaccinatie en herhalingsinenting van zuigelingen en kinderen.  
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018481', 'LACGA', 't', 'Specialiteiten [Hexavalent vaccin (zuigelingen)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029017', 'LBEA', 't', 'Specialiteiten [Specifieke immunoglobulinen tegen cytomegalovirus (CMV)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900698', 'MBBK', 'f', 'Diverse proteïnekinase-inhibitoren', '**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
  - Fedratinib wordt gebruikt voor de behandeling van splenomegalie geassocieerd met myelofibrose. 
  - Ruxolitinib wordt ook gebruikt bij de behandeling van _graft versus host disease_. 
 

**_Contra-indicaties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Ongewenste effecten_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Interacties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900706', 'MBBKA', 't', 'Specialiteiten [Diverse proteïnekinase-inhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011361', 'LACH', 'f', 'Gecombineerd vaccin tegen hepatitis A + hepatitis B', 'Gecombineerd vaccin met geïnactiveerd hepatitis A-virus en biogenetisch bekomen hepatitis B-oppervlakte-antigeen (HBs-antigeen).
 

**_Plaatsbepaling_**

  
  - Voor algemene informatie over vaccins (o.a. over de basisvaccinaties), [zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
  - Voor de plaatsbepaling van de vaccinatie tegen hepatitis A, [zie 12.1.1.6. Vaccin tegen hepatitis A](http://www.bcfi.be/nl/contents/11320). 
  - Voor de plaatsbepaling van de vaccinatie tegen hepatitis B, [zie 12.1.1.7. Vaccin tegen hepatitis B](http://www.bcfi.be/nl/contents/11346). 
  - Dit vaccin heeft zin bij personen met risico van blootstelling aan zowel hepatitis A- als hepatitis B-virus (o.a. bepaalde beroepsgroepen, sommige reizigers). 
  - Dit gecombineerd vaccin is niet geschikt voor vaccinatie na contact met een hepatitis A-patiënt (_post exposure profylaxe_): het bevat een te lage dosis hepatitis A-antigeen. 
  - Terugbetaling (situatie op 01/01/2024): 
    - Het vaccin wordt door het Federaal Agentschap voor Beroepsrisico''s terugbetaald voor bepaalde beroepsgroepen met verhoogd infectierisico [zie www.fedris.be; zoekterm: “terugbetaling van vaccins”]. 
    - Het vaccin wordt niet terugbetaald door het RIZIV.  
  - Reizen: wanneer bescherming tegen zowel hepatitis A als hepatitis B aangewezen is. Bij gebruik van het gecombineerde vaccin zijn er vóór vertrek minstens 2 dosissen nodig, omdat dit vaccin slechts de helft hepatitis A-antigeen bevat [[zie 12.1.1.6. Vaccin tegen hepatitis A](http://www.bcfi.be/nl/contents/11320), [12.1.1.7. Vaccin tegen hepatitis B](http://www.bcfi.be/nl/contents/11346), Wanda voor artsen (_Hepatitis A_ en _Hepatitis B_), en [Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05D)]. 
 

**_Advies Hoge Gezondheidsraad_**

  
  - [Zie 12.1.1.6. Vaccin tegen hepatitis A](http://www.bcfi.be/nl/contents/11320) en [12.1.1.7. Vaccin tegen hepatitis B](http://www.bcfi.be/nl/contents/11346) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve immunisatie ter preventie van hepatitis A en hepatitis B bij volwassenen en adolescenten vanaf 16 jaar (Twinrix Adult®) en van kinderen en adolescenten van 1 tot en met 15 jaar oud (Twinrix Paediatric®). 
 

**_Contra-indicaties_**

  
  - [Zie 12.1. Vaccins](http://www.bcfi.be/nl/contents/11247) 
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap:** niet-levende vaccins kunnen tijdens de zwangerschap worden toegediend. Er is geen klinisch bewijs van teratogeniteit of embryotoxiciteit. 
  - **Borstvoeding:** niet-levende vaccins kunnen tijdens de periode van borstvoeding worden toegediend. 
 

**_Toediening en dosering_**

  
  - Volwassenen en kinderen: schema 0-1-6 maanden, d.w.z. twee injecties met een interval van één maand, gevolgd door een derde dosis na 6 maanden. 
  - In kader van reizen: voor optimale bescherming zeker twee doses vóór vertrek. 
  - Bij kinderen van 1 tot en met 15 jaar wordt de pediatrische vorm gebruikt. 
  - Het gecombineerde vaccin tegen hepatitis A en hepatitis B wordt bij voorkeur intramusculair toegediend. Subcutane toediening is te overwegen bij patiënten met bloedingsrisico (bv. hemofilie of behandeling met anticoagulantia).  Het risico van hematomen is evenwel klein en men neemt aan dat bij deze patiënten intramusculaire vaccinatie toch mag uitgevoerd worden, op voorwaarde dat een dunne naald (gauge ≥ 23 of diameter ≤ 0,6 mm) gebruikt wordt en dat er minstens 1 minuut druk wordt uitgeoefend op de injectieplaats (zonder te masseren). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011379', 'LACHA', 't', 'Specialiteiten [Gecombineerd vaccin tegen hepatitis A + hepatitis B]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011833', 'LACI', 'f', 'Diverse antibacteriële vaccins', 'De doeltreffendheid van deze producten is niet bewezen. De huidige gegevens ondersteunen hun gebruik niet.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018499', 'LACIA', 't', 'Specialiteiten [Diverse antibacteriële vaccins]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011858', 'LB', 'f', 'Immunoglobulinen', 'Deze bereidingen uit humaan plasma bestaan vooral uit IgG-immunoglobulinen die de meest reactieve antilichamen zijn; ook geringe hoeveelheden IgA, IgM en andere plasmaproteïnen zijn aanwezig.
 
De _polyvalente humane immunoglobulinen_, ook standaardimmunoglobulinen genoemd, bevatten wisselende hoeveelheden antivirale en antibacteriële antilichamen, evenals antitoxines tegen tetanus en difterie.
 
De _specifieke humane immunoglobulinen_, ook hyperimmune immunoglobulinen genoemd, worden bereid uit plasma van patiënten in een convalescentieperiode of die onlangs immuun geworden zijn door inenting.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011866', 'LBA', 'f', 'Polyvalente immunoglobulinen', 'Door een tekort aan plasma zijn de immunoglobulinen slechts beperkt beschikbaar. Het FAGG geeft aanbevelingen om de gevolgen van dit tekort te beperken: zie Goed om te weten mei 2019, FAGG aanbevelingen (21/12/2021) en [Folia mei 2022](http://www.bcfi.be/nl/articles/query?number=F49N05F).
 

**_Plaatsbepaling_**

  
  - Het beschermend effect van immunoglobulinen houdt slechts enkele maanden aan, soms slechts enkele weken. 
  - Voor hepatitis A _post exposure profylaxe_ zijn vaccinatie en de toediening van immunoglobulinen mogelijk. Gezien hepatitis A immunoglobulinen niet meer beschikbaar zijn in België, wordt alleen vaccinatie ([zie 12.1.1.6. Vaccin tegen hepatitis A](http://www.bcfi.be/nl/contents/11320)) aanbevolen (zie _Wanda voor artsen_, Aanbevelingen in Brussel en Wallonië, Aanbevelingen in Vlaanderen, HGR advies 8815). Bij bestaand leverlijden is er een hoger risico op een fulminante hepatitis A en is toediening van immunoglobulinen volgens sommige richtlijnen aangewezen; deze immunoglobulinen moeten echter ingevoerd worden uit het buitenland (zie aanbevelingen in Vlaanderen). 
 

**_Indicaties (synthese van de SKP)_**

  
  - De SKP’s dienen geraadpleegd te worden voor de specifieke indicaties van elke specialiteit. De voornaamste indicaties zijn: 
    - Agammaglobulinemieën en ernstige hypogammaglobulinemieën. 
    - Idiopathische trombocytopenische purpura. 
    - Syndroom van Guillain-Barré en ziekte van Kawasaki. 
    - Chronische inflammatoire demyeliniserende polyneuropathie (CIDP). 
    - Multifocale motore neuropathie (MMM).  
 

**_Contra-indicaties_**

  
  - IgA-deficiëntie met aanwezigheid van anti-IgA-antilichamen. 
 

**_Ongewenste effecten_**

  
  - Pijn op de injectieplaats. 
  - Anafylactische reacties, vooral bij patiënten met immunodeficiëntie: zelden. 
 

**_Interacties_**

  
  - Wanneer in de laatste drie maanden immunoglobulinen toegediend werden, kan de vaccinatie met levende vaccins minder doeltreffend zijn, en kan het wenselijk zijn de vaccinatie uit te stellen. 
 

**_Toediening en dosering_**

  
  - De dosering van immunoglobulinen wordt aangepast naargelang de antilichaamtiter van de patiënt, de indicatie en het lichaamsgewicht. 
  - Sommige bereidingen van immunoglobulinen worden in infuus gegeven in geval van zeer ernstige infecties bij congenitaal of verworven tekort aan immunoglobulinen, wanneer een vlugge werking gewenst is. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011874', 'LBAA', 't', 'Specialiteiten [Polyvalente immunoglobulinen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011882', 'LBB', 'f', 'Specifieke immunoglobulinen tegen hepatitis B', '**_Plaatsbepaling_**

  
  - De specialiteiten die beschikbaar zijn in België hebben in de SKP als enige indicatie de preventie van herinfectie in het kader van levertransplantatie door hepatitis B-geïnduceerd leverfalen. Ze mogen alleen gebruikt worden voor deze indicatie. 
  - Voor de twee hierna vermelde indicaties dienen specialiteiten te worden ingevoerd uit het buitenland [[zie Inl.2.2.15. Invoer van geneesmiddelen die in België niet beschikbaar zijn en geneesmiddelen met een “derogatie”](http://www.bcfi.be/nl/contents/9991175)]. Bepaalde specialiteiten uit het buitenland zijn wel vergund voor deze indicaties. 
    - Contact met het HBs-antigeen bij een niet-gevaccineerde persoon: specifieke immunoglobulinen tegen hepatitis B zijn doeltreffend indien ze toegediend worden binnen de eerste 7 dagen na contact; terzelfder tijd kan het vaccin op een andere plaats worden ingespoten. De noodzaak om hepatitis B-immunoglobulinen toe te dienen na prikaccident dient individueel beoordeeld te worden (HGR Advies 8429). 
    - Pasgeborenen van een HBs-antigeen-positieve moeder: specifieke immunoglobulinen tegen hepatitis B worden binnen de 12 uur na de geboorte toegediend, samen met het vaccin tegen hepatitis B (op een andere plaats) ([zie 12.1.1.7. Vaccin tegen hepatitis B](http://www.bcfi.be/nl/contents/11346)). Voor de indicatie bij pasgeborenen is er mogelijkheid van terugbetaling van de ingevoerde specialiteit onder bepaalde voorwaarden.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011890', 'LBBA', 't', 'Specialiteiten [Specifieke immunoglobulinen tegen hepatitis B]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011940', 'LBC', 't', 'Specifieke immunoglobulinen tegen rabiës', 'Immunoglobulinen tegen rabiës zijn in België alleen beschikbaar via het Instituut voor Tropische geneeskunde (ITG). Het ITG is telefonisch bereikbaar voor overleg: klik hier voor contactgegevens tijdens en buiten de kantooruren. Voor meer informatie: zie _Wanda voor artsen_ en [Folia november 2017](http://www.bcfi.be/nl/articles/query?number=F44N11E)].
 
In verband met het vaccin tegen rabiës, [zie 12.1.1.8. Vaccin tegen rabiës](http://www.bcfi.be/nl/contents/11387)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011908', 'LBD', 't', 'Specifieke immunoglobulinen tegen tetanus', '**_Plaatsbepaling_**

  
  - De Hoge Gezondheidsraad beveelt deze immunoglobulinen aan in geval van een wonde met risico van tetanus bij niet-immune personen of bij twijfel over de immuniteit (HGR advies 8819); actieve immunisatie met tetanusanatoxine wordt tegelijkertijd gestart ([zie % in 12.1.2.1. Vaccin tegen tetanus](http://www.bcfi.be/nl/contents/11544#tetanus)). 
  - Bij bewezen tetanus worden curatief hoge doses van deze immunoglobulinen toegediend. 
  - Er is geen specialiteit op basis van immunoglobulinen tegen tetanus meer beschikbaar in België. Ze kan ingevoerd worden vanuit het buitenland door een apotheker op basis van een voorschrift op naam en een artsenverklaring [[zie Inl.2.2.15. Invoer van geneesmiddelen die in België niet beschikbaar zijn en geneesmiddelen met een “derogatie”](http://www.bcfi.be/nl/contents/9991175)]. Antitetanus-immunoglobulinen zijn ook beschikbaar in de spoedopnamediensten van de ziekenhuizen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902074', 'LCBBFA', 't', 'Tralokinumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011924', 'LBF', 'f', 'Anti-D immunoglobulinen', 'Anti-D immunoglobulinen zijn specifieke antilichamen gericht tegen rhesus(D)-antigeen van humane erytrocyten. Ze worden bekomen uit het plasma van rhesus-negatieve immune donoren.
 

**_Plaatsbepaling_**

  
  - Anti-D immunoglobulinen worden gegeven ter preventie van de vorming van antirhesus-antilichamen bij rhesus-negatieve vrouwen met een rhesus-positief kind. Het doel is om bij een latere zwangerschap met een rhesus-positief kind, het kind te beschermen tegen hemolytische anemie en de complicaties ervan; deze preventieve toediening beschermt praktisch volledig. 
  - Anti-D immunoglobulinen worden ook binnen 72 uren gegeven wanneer niet-zwangere rhesus-negatieve vrouwen die nog zwanger kunnen worden per vergissing een rhesus-positieve bloedtransfusie gekregen hebben. 
 

**_Ongewenste effecten_**

  
  - Lichte lokale reactie. 
  - Koorts: zelden. 
 

**_Toediening en dosering_**

  
  - Preventief bij rhesus-negatieve moeder: een dosis na 26-28 weken zwangerschap, een tweede dosis zo snel mogelijk (zeker binnen de 72 uur) na de bevalling. 
  - Antenatale profylaxe na zwangerschapscomplicaties of miskraam: een dosis zo snel mogelijk (zeker binnen de 72 uur). 
  - Na rhesus-positieve transfusie bij een rhesus-negatieve vrouw: een dosis zo snel mogelijk (zeker binnen de 72 uur) na de bloedtransfusie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011932', 'LBFA', 't', 'Specialiteiten [Anti-D immunoglobulinen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011973', 'LC', 'f', 'Immunomodulatoren', 'In dit hoofdstuk worden besproken:
  
  - immunosuppressiva bij transplantatie 
  - middelen bij chronische immuungemedieerde aandoeningen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011981', 'LCA', 'f', 'Immunosuppressiva bij transplantatie', 'In dit hoofdstuk worden besproken:
  
  - antilymfocytaire immunoglobulinen 
  - anti-proliferatieve geneesmiddelen: azathioprine, mycofenolaat mofetil, mycofenolzuur 
  - basiliximab 
  - calcineurine-inhibitoren: ciclosporine en tacrolimus 
  - mTOR-inhibitoren: everolimus en sirolimus. 
 
Ook corticosteroïden ([zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)) worden gebruikt in het kader van immuunsuppressie. Vele antitumorale stoffen ([zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)) hebben een immunosuppressief effect, maar hun ongewenste effecten zijn dikwijls te uitgesproken om hun gebruik buiten de oncologie toe te laten (met uitzondering van methotrexaat en een aantal biologische middelen).
 

**_Plaatsbepaling_**

  
  - **De immunosuppressiva zijn geneesmiddelen met nauwe therapeutisch-toxische marge.** 
  - Gebruik bij weefsel- of orgaantransplantatie 
    - Het doel van immunosuppressie is het voorkomen of afremmen van afstotingsreacties (_host versus graft disease_) of van reacties van het transplantaat tegen de gastheer (_graft versus host disease_). 
    - In de initiële fase na een orgaantransplantatie ligt de nadruk op intensieve immunosuppressie om een acute afstotingsreactie te voorkomen. Er wordt gebruik gemaakt van immunosuppressiva aan hoge doseringen of van de toevoeging van inductietherapie (bv. met antilymfocytaire immunoglobulinen of basiliximab). 
    - De onderhoudsbehandeling na een orgaantransplantatie is gebaseerd op een bi-of tritherapie met een combinatie van immunosuppressiva met een verschillend werkingsmechanisme ([zie Folia juni 2023](http://www.bcfi.be/nl/articles/query?number=F50N06C)). Vaak gaat het om een combinatie van een calcineurine-inhibitor (ciclosporine of tacrolimus), een anti-proliferatief geneesmiddel (mycofenolzuur of azathioprine) en meestal ook corticosteroïden. De mTOR-inhibitoren (everolimus, sirolimus) zijn alternatieven. 
    - Ruxolitinib, gebruikt voor de behandeling van graft versus host disease, wordt vermeld in [13.2.2.11. Diverse proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/8900698).  
  - Andere indicaties 
    - Azathioprine, ciclosporine en mycofenolzuur worden ook gebruikt bij chronische immuungemedieerde aandoeningen.  
 

**_Contra-indicaties_**

  
  - Vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - Verhoogd risico op bacteriële, virale, mycotische en opportunistische infecties. Onder deze infecties vallen ook infecties veroorzaakt door reactivatie van een latente virusinfectie zoals hepatitis B, hepatitis C, BK-virus-geassocieerde nefropathie en JC-virus geassocieerde progressieve multifocale leuko-encefalopathie (PML). 
  - Verhoogd risico op kanker (vooral lymfoproliferatieve kankers en huidkanker). 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: 
    - De immunosuppressiva zijn in principe gecontra-indiceerd tijdens de zwangerschap en de periode van borstvoeding. **Van de hier vermelde immuunsuppressiva geldt deze contra-indicatie zeker voor antilymfocytaire immunoglobulinen, mycofenolzuur, everolimus en sirolimus.** Voor de andere immunosuppressiva zijn er klinische gegevens (vooral voor azathioprine en ciclosporine) die erop wijzen dat het beperkte risico voor het kind niet opweegt tegen de voordelen van de behandeling bij de moeder. 
    - Theoretisch bestaat er een teratogeen risico indien de partner van de vrouw behandeld wordt met één of ander immunosuppressivum. **Dit geldt waarschijnlijk voor mycofenolzuur.**  
  - Borstvoeding: er kan een risico zijn van nadelige effecten bij het kind door het gebruik van antilymfocytaire immunoglobulinen, ciclosporine, mycofenolzuur, everolimus, en sirolimus tijdens de periode van borstvoeding. 
 

**_Bijzondere voorzorgen_**

  
  - Omwille van het hoger risico op huidkanker, moet de blootstelling aan de zon en aan UV-stralen beperkt worden en de patiënten moeten zonneproducten met hoge beschermingsgraad gebruiken. 
  - Vaccinaties bij patiënten die immunosuppressiva nemen: 
    - Zie advies van de Hoge Gezondheidsraad (Advies 9158, 2019, klik hier). De aandachtspunten uit het Advies werden besproken in [Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C). Overleg met de specialist is aan te raden. 
    - Vaccinatie met levende vaccins is gecontra-indiceerd bij patiënten op immuunsuppressiva. Vaccinatie met niet-levende vaccins is veilig maar het immuunantwoord kan verminderd zijn. 
    - **Indien mogelijk**, de vaccinaties uitvoeren **vóór de start** van de immuunsuppressie. Bij levende vaccins minstens 4 weken ervoor; bij niet-levende vaccins minstens 2 weken ervoor. Na stoppen van de immuunsuppressieve geneesmiddelen moet meerdere weken tot maanden gewacht worden om te vaccineren met levende vaccins.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0011999', 'LCAA', 'f', 'Antilymfocytaire immunoglobulinen', 'Deze immunoglobulinen worden opgewekt bij konijnen door toediening van humane lymfocyten.
 

**_Plaatsbepaling_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) 
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
  - Gelijktijdige vaccinatie met levende vaccins. 
  - Actieve infectie. 
  - Ernstige trombocytopenie. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op alle type infecties. 
  - Verhoogd risico op kanker (o.a. lymfomen en huidkanker). 
  - _Cytokine release_ syndroom (febriele reacties, misselijkheid, tachycardie). 
  - Hematologische stoornissen (trombocytopenie, leukopenie en anemie). 
  - Overgevoeligheidsreacties gaande tot anafylactische shock (zelden). 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981)** 
  - Antilymfocytaire immunoglobulinen zijn **gecontra-indiceerd** tijdens de zwangerschap en de periode van borstvoeding. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) en SKP 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012005', 'LCAAA', 't', 'Specialiteiten [Antilymfocytaire immunoglobulinen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012013', 'LCAB', 'f', 'Azathioprine', 'Azathioprine is afgeleid van 6-mercaptopurine en werkt als een antagonist van de purines.
 

**_Plaatsbepaling_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) 
  - Azathioprine wordt ook gebruikt  bij sommige auto-immune aandoeningen. 
 

**_Contra-indicaties_**

  
  - Gelijktijdige vaccinatie met levende vaccins. 
  - Overgevoeligheid aan mercaptopurine. 
  - Zeer lage of afwezige thiopurine S-methyltransferase (TPMT)-activiteit. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op alle type infecties. 
  - Reactivatie van latente virussen zoals bij progressieve multifocale leuko-encefalopathie (PML). 
  - Verhoogd risico op kanker (o.a. lymfomen en huidkanker). 
  - Hematologische toxiciteit: leukopenie, trombocytopenie (zie “Bijzondere voorzorgen”). 
  - Mogelijk verhoogd risico op macrofaagactivatiesyndroom. 
  - Zelden: hepatotoxiciteit, cholestase, pancreatitis, colitis, diverticulitis. 
 

**_Zwangerschap en borstvoeding_**

  
  - Geen aanwijzingen voor een teratogeen effect. Af te raden in het 3e trimester van de zwangerschap gezien het risico op beenmergsuppressie bij het kind en het risico op neonatale CMV-infectie. 
  - Indien de behandeling met azathioprine essentieel is voor de gezondheid van de vrouw kan de behandeling voortgezet worden tijdens de zwangerschap. 
 

**_Interacties_**

  
  - Verminderd effect van vitamine K-antagonisten. 
  - Vertraging van de afbraak van azathioprine met verhoogde hematologische toxiciteit bij associëren met xanthine-oxydase-inhibitoren (allopurinol, febuxostat). 
  - Melk of zuivelproducten bevatten xanthine-oxidase dat een farmacokinetische interactie kan geven met azathioprine (verlaagde plasmaspiegel). Tabletten mogen niet binnen 1 uur voor of binnen 3 uur na consumptie van melk of zuivelproducten toegediend worden. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) en SKP 
  - Dosering van het enzym thiopurine S-methyltransferase (TPMT) wordt aanbevolen alvorens de behandeling te starten, wegens hoger risico op trombocytopenie bij TPMT-deficiëntie. 
  - Een strikte opvolging van de bloedformule is aangewezen. 
  - Vaccinatie tegen herpes zoster is sterk aangeraden vóór starten van de behandeling bij patiënten die niet beschermd zijn. 
  - Omwille van het hoger risico op huidkanker, moet de blootstelling aan de zon en aan UV-stralen beperkt worden en de patiënten moeten zonneproducten met hoge beschermingsgraad gebruiken. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012021', 'LCABA', 't', 'Specialiteiten [Azathioprine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012039', 'LCAC', 'f', 'Basiliximab', 'Basiliximab is een monoklonaal antilichaam gericht tegen de interleukine-2 receptor (CD25-antigeen) op geactiveerde T-lymfocyten.
 

**_Plaatsbepaling_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) 
 

**_Contra-indicaties_**

  
  - Gelijktijdige vaccinatie met levende vaccins. 
  - Actieve infectie. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op alle type infecties. 
  - Verhoogd risico op kanker. 
  - Anemie, hyperkaliëmie, hypercholesterolemie, stijging creatinine, hypofosfatemie. 
  - Gastro-intestinale stoornissen, hypertensie, perifeer oedeem. 
  - Zelden ernstige allergische reacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981)** 
  - Geen gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Een betrouwbare contraceptie is vereist tijdens en tot 16 weken na de behandeling. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) en SKP. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012047', 'LCACA', 't', 'Specialiteiten [Basiliximab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012054', 'LCAD', 'f', 'Calcineurine-inhibitoren', 'Ciclosporine en tacrolimus remmen de activering van T-lymfocyten via de inhibitie van calcineurine.
 
De calcineurine-inhibitor pimecrolimus wordt enkel topisch toegepast en wordt besproken in [15.12. Immunomodulatoren](http://www.bcfi.be/nl/contents/14886). Tacrolimus voor topisch gebruik wordt eveneens besproken in [15.12. Immunomodulatoren](http://www.bcfi.be/nl/contents/14886).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028498', 'LCBD', 'f', 'Immunomodulatoren gebruikt bij multiple sclerose', 'De plaatsbepaling van de verschillende geneesmiddelen gebruikt voor multiple sclerose wordt besproken in [10.14. Middelen bij multiple sclerose (MS)](http://www.bcfi.be/nl/contents/20909).
 

 
Hier worden alemtuzumab, de anti-CD20-monoklonale antilichamen, dimethylfumaraat, glatirameer, natalizumab, sfingo-1-fosfaat (S1P) receptor modulatoren en teriflunomide besproken.
 

 
De interferonen gebruikt bij MS worden besproken in [12.3.2.3.2. Interferon bèta](http://www.bcfi.be/nl/contents/8904344)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021063', 'LCBDA', 'f', 'Alemtuzumab', 'Alemtuzumab is een monoklonaal antilichaam gericht tegen het glycoproteïne CD52 op het oppervlak van de lymfocyten.
 

**_Plaatsbepaling_**

  
  - De plaatsbepaling van de verschillende geneesmiddelen gebruikt voor multiple sclerose wordt besproken in [10.14. Middelen bij multiple sclerose (MS)](http://www.bcfi.be/nl/contents/20909). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Bepaalde vormen van multiple sclerose. 
 

**_Contra-indicaties_**

  
  - HIV-infectie. 
  - Actieve infectie. 
  - Niet-gecontroleerde hypertensie. 
  - Voorgeschiedenis van beroerte, angina pectoris, myocardinfarct. 
  - Coagulopathie, inname van antiaggregantia of anticoagulantia. 
  - Andere gelijktijdige auto-immuunziekten naast MS. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op infecties, ook listeriose met risico op listeria-meningitis. 
  - Reactivatie van latente virussen zoals bij progressieve multifocale leuko-encefalopathie (PML), cytomegalievirus en Epstein-Barr-virus. 
  - Hematologische stoornissen. 
  - Infuusgerelateerde reacties meestal 1-3 dagen na de infusie: hemorragische beroerte, myocardinfarct, myocardischemie, trombocytopenie en pulmonale alveolaire bloeding. 
  - Auto-immuunaandoeningen: immuungemedieerde trombocytopenische purpura, schildklierstoornissen, nefropathie, hepatitis, hemofagocytaire lymfohistiocytose (tot 4 jaar na behandeling), pneumonitis (tot 1 maand na infuus), cholecystitis (tot 2 maand na infuus). 
  - Ernstige cardiovasculaire reacties (o.a. myocardinfarct, cerebrovasculair accident). 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153)** 
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Een betrouwbare anticonceptie is vereist tijdens en gedurende 4 maanden na de behandeling. 
  - Levende vaccins worden afgeraden bij het kind tot de leeftijd van 1 jaar, indien de moeder toch werd behandeld gedurende het grootste deel van de zwangerschap. 
  - **Borstvoeding: er zijn geen gegevens bij de mens, maar er kan een risico zijn van nadelige effecten voor het kind bij gebruik tijdens de periode van borstvoeding.** 
 

**_Bijzondere voorzorgen_**

  
  - Vóór het opstarten van een behandeling moet uitgesloten worden dat er tuberculose aanwezig is (anamnestisch, intradermotest met tuberculine of IGRA-test en RX-thorax), en indien aanwezig, dient latente tuberculose behandeld te worden gedurende 6 maanden. 
  - Bij vrouwen: jaarlijkse screening op het humaan papillomavirus. 
  - Voorafgaande opsporing van hepatitis B en hepatitis C wordt soms aangeraden. 
  - Vaccinatie tegen herpes zoster is vereist vóór de behandeling bij patiënten die niet beschermd zijn. 
  - Voedingsadviezen om listeriosis te voorkomen is belangrijk: vermijden van rauw vlees, niet gepasteuriseerde melkpoducten en zachte kaas. 
  - Controleer labo en klinisch voor het optreden van nieuwe auto-immuunaandoeningen. 
  - **Informeer patiënt over de mogelijkheid van late reacties en complicaties (zie ongewenste effecten).** 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021089', 'LCBDAA', 't', 'Specialiteiten [Alemtuzumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902553', 'LCADA', 'f', 'Ciclosporine', '**_Plaatsbepaling_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) 
 

**_Contra-indicaties_**

  
  - Gelijktijdige vaccinatie met levende vaccins. 
  - Nierinsufficiëntie, behalve bij nefrotisch syndroom geassocieerd met een lichte tot matige nierinsufficiëntie. 
  - UVB-bestraling of PUVA-behandeling bij psoriasis. 
  - Bij gebruik bij nefrotisch syndroom, reumatoïde artritis en psoriasis: niet-gecontroleerde hypertensie, niet-gecontroleerde infecties, maligniteiten. 
 

**_Ongewenste effecten_**

  
  - **Ciclosporine is een geneesmiddel met nauwe therapeutisch-toxische marge.** 
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op alle type infecties. 
  - Reactivatie van latente virussen zoals bij progressieve multifocale leuko-encefalopathie (PML). 
  - Verhoogd risico op kanker (o.a. lymfomen en huidkanker). 
  - Hematologische stoornissen (vooral leukopenie), hepatotoxiciteit, hyperlipidemie, hyperglycemie. 
  - Nefrotoxiciteit, hyperkaliëmie, hyperuricemie, hypomagnesiëmie. 
  - Hypertensie, hirsutisme, hypertrichose, acne, myalgie, spierkrampen. 
  - Gastro-intestinale stoornissen (waaronder maagulcus), tandvleeshyperplasie. 
  - Neurologische effecten waaronder convulsies, paresthesie en zelden posterieur reversibel encefalopathie syndroom.  
  - Zelden trombotische microangiopathie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981)** 
  - Bij gebruik tijdens zwangerschap: verhoogd risico op infectie (vooral CMV-infectie) bij de pasgeborene als gevolg van beenmergdepressie. 
 

**_Interacties_**

  
  - Verhoogd risico van nefrotoxiciteit bij associëren met andere nefrotoxische middelen en NSAID''s. 
  - Verhoogd risico van spieraantasting uitgelokt door statines. 
  - Ciclosporine is een substraat van CYP3A4, en substraat en sterke inhibitor van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Ciclosporine verhoogt de plasmaconcentraties van statines, bosentan en ambrisentan door inhibitie van de transporteiwitten OATP1B1 en OATP1B3. 
  - Cannabidiol kan de plasmaconcentraties verhogen van calcineurine-inhibitoren (ciclosporine en tacrolimus). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981), en SKP. 
  - Monitoring van de concentraties van ciclosporine in vol bloed is aangewezen. 
  - Regelmatig controleren van het kaliumgehalte ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)), het magnesiumgehalte, leverfunctie en de nierfunctie. 
  - Bloeddruk moet gevolgd worden. 
  - Omwille van het hoger risico op huidkanker, moet de blootstelling aan de zon en aan UV-stralen beperkt worden en de patiënten moeten zonneproducten met hoge beschermingsgraad gebruiken. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012062', 'LCADAA', 't', 'Specialiteiten [Ciclosporine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902561', 'LCADB', 'f', 'Tacrolimus', '**_Plaatsbepaling_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) 
  - Tacrolimus is ook beschikbaar voor toepassing op de huid bij atopische dermatitis ([zie 15.12. Immunomodulatoren](http://www.bcfi.be/nl/contents/14886)). 
 

**_Contra-indicaties_**

  
  - Overgevoeligheid aan macroliden. 
  - Dailiport®: ook allergie voor pinda of soja. 
  - Gelijktijdige vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - **Tacrolimus is een geneesmiddel met nauwe therapeutisch-toxische marge.** 
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op alle type infecties. 
  - Reactivatie van latente virussen zoals bij progressieve multifocale leuko-encefalopathie (PML). 
  - Verhoogd risico op kanker (o.a. lymfomen en huidkanker). 
  - Hematologische stoornissen, gastro-intestinale stoornissen (waaronder ulceratie en perforatie), hepatotoxiciteit, hyperlipidemie, hyperglykemie, diabetes. 
  - Huidreacties (bv. jeuk, uitslag, alopecie) en zelden toxische epidermale necrolyse. 
  - Dyspneu, parenchymale longafwijkingen, pleurale effusie. 
  - Pijn (gewrichten, rug, extremiteiten), spierkrampen. 
  - Hypertensie, bloedingen, veneuze trombo-embolie, perifeer vasculaire aandoeningen, cardiale effecten (vooral tachycardie en ischemische coronaire aandoeningen); zelden trombotische microangiopathie. 
  - Nefrotoxiciteit; elektrolytenstoornissen: vooral hyperkaliëmie en ook magnesium- en calciumverlies. 
  - Neurologische effecten: bv. perifere neuropathie, convulsies en zelden posterieure reversibele encefalopathie syndroom; psychische stoornissen (bv. insomnia, angst, depressie, hallucinaties); oorsuizen. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981)** 
  - Daling van de mannelijke vruchtbaarheid valt niet uit te sluiten. 
 

**_Interacties_**

  
  - Tacrolimus is een substraat van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Verhoogd risico van nefrotoxiciteit bij associëren met andere nefrotoxische middelen. 
  - Cannabidiol kan de plasmaconcentraties verhogen van calcineurine-inhibitoren (ciclosporine en tacrolimus). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981), en SKP. 
  - Formuleringen met directe of verlengde afgifte zijn onderling **niet uitwisselbaar**. Medicatiefouten hebben al geleid tot transplantaatafstoting. 
  - Monitoring van volbloedconcentraties van tacrolimus is noodzakelijk. 
  - Tijdens de vroege post transplantatieperiode: regelmatige controle van o.a. bloeddruk, ECG, bloedanalyse (glycemie, kaliumgehalte ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)), nierfunctie, Epstein-Barrvirus, …), neurologische en visuele status. 
  - Omwille van het hoger risico op huidkanker, moet de blootstelling aan de zon en aan UV-stralen beperkt worden en de patiënten moeten zonneproducten met hoge beschermingsgraad gebruiken. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902579', 'LCADBA', 't', 'Specialiteiten [Tacrolimus]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903973', 'LCAE', 'f', 'Imlifidase', '**_Plaatsbepaling_**

  
  - Sommige patiënten die wachten op een orgaantransplantatie kunnen voorafgaand donorspecifieke antilichamen (DSA) hebben ontwikkeld tegen bepaalde HLA (_Human Leucocyte antigen_)-antigenen van een potentiële donor. Aanwezigheid van DSA wordt aangetoond door een positieve kruisproef. De DSA kan de “gesensibiliseerde” patiënt ontwikkeld hebben als gevolg van een eerdere orgaantransplantatie, zwangerschap of bloedtransfusie. Sterk gesensibiliseerde patiënten hebben antilichamen tegen meerdere HLA-antigenen wat mede de kans op het vinden van een passende donor bepaalt. Indien er ook antilichamen tegen HLA-antigenen aanwezig zijn die frequent voorkomen in de populatie donors, is de kans klein dat de patiënt een transplantatie kan ondergaan. 
  - Imlifidase is een desensibiliseringsbehandeling voor bepaalde sterk gesensibiliseerde patiënten met het oog op een niertransplantatie. De werking van het enzyme imlifidase bestaat uit een verlaging van de DSA-spiegel door de specifieke splitsing van IgG waardoor transplantatie mogelijk wordt. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - Actieve infectie. 
  - Trombotische trombocytopenische purpura (TTP). 
 

**_Ongewenste effecten_**

  
  - Verhoogd risico op infecties. 
  - Infuusgerelateerde reacties. 
  - Stijging leverenzymen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap is een contra-indicatie voor niertransplantatie. 
 

**_Interacties_**

  
  - Een tijdsinterval wordt aanbevolen tussen de toediening van imlifidase en geneesmiddelen op basis van humane of konijnen-IgG (zie SKP). 
 

**_Bijzondere voorzorgen_**

  
  - De nodige infectieprofylaxe voor niertransplantatie is vereist. Indien na de behandeling met imlifidase de transplantatie niet doorgaat, moet nog steeds gedurende 4 weken profylactische orale antibiotica tegen luchtwegpathogenen worden toegediend. 
  - Na een behandeling met imlifidase kan de vaccinbescherming tot 4 weken verminderd zijn. 
  - Andere geneesmiddelen op basis van IgG kunnen door imlifidase geïnactiveerd worden (zie interacties). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904005', 'LCAEA', 't', 'Specialiteiten [Imlifidase]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902587', 'LCAF', 'f', 'mTOR-inhibitoren', 'Everolimus en sirolimus remmen de activatering van T-cellen via de inhibitie van mTOR.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902611', 'LCAFA', 'f', 'Everolimus', '**_Plaatsbepaling_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) 
  - Everolimus wordt ook, in hoge doses, gebruikt in de oncologie: [zie 13.2.2.9. mTOR-inhibitoren](http://www.bcfi.be/nl/contents/8900672) 
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
  - Gelijktijdige vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - **Everolimus is een geneesmiddel met nauwe therapeutisch-toxische marge.** 
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op alle type infecties. 
  - Verhoogd risico op kanker (o.a. lymfomen en huidkanker). 
  - Hematologische stoornissen, gastro-intestinale stoornissen, leverfunctiestoornissen, hyperlipidemie, diabetes. 
  - Trombotische microangiopathie (vooral in combinatie met een calcineurine-inhibitor). 
  - Hypertensie, veneuze trombo-embolie, epistaxis. 
  - Angio-oedeem (vooral in combinatie met ACE-remmer), acne, huiduitslag. 
  - Myalgie, artralgie, insomnia, angst, erectiestoornissen, menstruatiestoornissen. 
  - Perifeer oedeem, verstoorde wondheling, mogelijk kaakbeennecrose. 
  - Afhankelijk van het getransplanteerde orgaan (zie SKP) ook vaak: trombocytopenie, pericardeffusie, lymfocèle, pleurale effusie, hoesten, dyspnee, proteïnurie, renale tubulusnecrose. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981)** 
  - Everolimus is **gecontra-indiceerd** tijdens de zwangerschap en de periode van borstvoeding. 
  - Een betrouwbare anticonceptie is vereist tijdens en tot 8 weken na de behandeling. 
  - Daling van de mannelijke vruchtbaarheid valt niet uit te sluiten. 
 

**_Interacties_**

  
  - Verhoogd risico op angio-oedeem bij gelijktijdig gebruik van ACE-inhibitoren. 
  - Everolimus is een substraat van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Cannabidiol kan de plasmaconcentraties verhogen van mTOR-inhibitoren (everolimus, sirolimus en temsirolimus). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) en SKP. 
  - Monitoring van de concentratie van everolimus in volbloed is aangewezen. 
  - Omwille van het hoger risico op huidkanker, moet de blootstelling aan de zon en aan UV-stralen beperkt worden en de patiënten moeten zonneproducten met hoge beschermingsgraad gebruiken. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902595', 'LCAFAA', 't', 'Specialiteiten [Everolimus]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902629', 'LCAFB', 'f', 'Sirolimus', '**_Plaatsbepaling_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) 
  - Sirolimus wordt ook, in hoge doses, in de oncologie gebruikt (indicatie niet in de SKP vermeld). 
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
  - Allergie voor pinda’s of soja. 
  - Gelijktijdige vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - **Sirolimus is een geneesmiddel met nauwe therapeutisch-toxische marge.** 
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op alle type infecties. 
  - Reactivatie van latente virussen zoals bij BK-virus geassocieerde nefropathie en progressieve multifocale leuko-encefalopathie (PML). 
  - Verhoogd risico op kanker (o.a. lymfomen en huidkanker). 
  - Hematologische stoornissen, hepatotoxiciteit, hyperlipidemie, hyperglykemie, diabetes. 
  - Gastro-intestinale stoornissen, pancreatitis, stomatitis, ascites. 
  - Hypokaliëmie, hypofosfatemie, stijging in LDH en creatinine, proteïnurie. 
  - Trombotische microangiopathie (vooral in combinatie met een calcineurine-inhibitor). 
  - Hypertensie, lymfocèle, veneuze trombo-embolie, tachycardie, pericardeffussie. 
  - Interstitiële longziekte, pleura-effusie, epistaxis. 
  - Uitslag, acne, artralgie, osteonecrose, menstruatiestoornissen, eierstokcysten. 
  - Oedeem, perifeer oedeem, pijn, verstoorde wondheling, overgevoeligheidsreacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981)** 
  - Sirolimus is **gecontra-indiceerd** tijdens de zwangerschap en de periode van borstvoeding. 
  - Een betrouwbare anticonceptie is vereist tijdens en tot 12 weken na de behandeling. 
  - Daling van de mannelijke vruchtbaarheid valt niet uit te sluiten. 
 

**_Interacties_**

  
  - Verhoogd risico op angio-oedeem bij gelijktijdig gebruik van ACE-inhibitoren. 
  - Sirolimus is een substraat van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Cannabidiol kan de plasmaconcentraties verhogen van mTOR-inhibitoren (everolimus, sirolimus en temsirolimus). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) 
  - Monitoring van de concentratie van sirolimus in volbloed is aangewezen. 
  - Profylaxe voor infectie wordt aanbevolen voor _Pneumocystis jiroveci_-pneumonie en cytomegalovirus-ziekte. 
  - Omwille van het hoger risico op huidkanker, moet de blootstelling aan de zon en aan UV-stralen beperkt worden en de patiënten moeten zonneproducten met hoge beschermingsgraad gebruiken. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902900', 'LCAFBA', 't', 'Specialiteiten [Sirolimus]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018606', 'LCBDGA', 't', 'Specialiteiten [Sfingosine-1-fosfaat (S1P) receptor modulatoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012096', 'LCAG', 'f', 'Mycofenolzuur', 'Mycofenolaat mofetil is een prodrug van mycofenolzuur. Mycofenolzuur is een inhibitor van het inosinemonofosfaat-dehydrogenase (IMPDH), een sleutelenzym in de synthese van guanosine. Deze inhibitie heeft een cytostatisch effect op T- en B-lymfocyten.
 

**_Plaatsbepaling_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  -  Gelijktijdige vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - **Mycofenolzuur is een geneesmiddel met nauwe therapeutisch-toxische marge.** 
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op alle type infecties. 
  - Reactivatie van latente virussen zoals bij hepatitis B, hepatitis C en progressieve multifocale leuko-encefalopathie (PML). 
  - Verhoogd risico op kanker (o.a. lymfomen en huidkanker). 
  - Hematologische stoornissen: leukopenie, trombocytopenie en anemie. 
  - Gastro-intestinale stoornissen. 
  - Neurologische stoornissen (o.a. convulsies, hypertonie en paresthesie). 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981)** 
  - Mycofenolzuur is **gecontra-indiceerd** tijdens de zwangerschap en borstvoeding. 
  - **Mycofenolzuur heeft een teratogeen, abortief en mutageen effect. Bij gebruik bij de vrouw is een betrouwbare anticonceptie (bij voorkeur dubbele anticonceptie) aangewezen voor de start van de behandeling, tijdens de behandeling en tot 6 weken nadien. Mannen moeten een condoom gebruiken tijdens en tot 90 dagen na hun behandeling.** 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) en SKP. 
  - Twee negatieve zwangerschapstesten (8-10 dagen interval) zijn vereist vóór de start van de behandeling (zie SKP). 
  - Voorzichtigheid bij risicofactoren voor gastro-intestinale bloedingen en perforatie. 
  - Vermijd gebruik bij erfelijke deficiëntie van hypoxanthine-guanine-fosforibosyl-transferase (HGPRT). 
  - Bloeddonatie is niet toegelaten tijdens en tot 6 weken na de behandeling. Sperma doneren is niet toegelaten tijdens en tot 90 dagen na de behandeling. 
  - Omwille van het hoger risico op huidkanker, moet de blootstelling aan de zon en aan UV-stralen beperkt worden en de patiënten moeten zonneproducten met hoge beschermingsgraad gebruiken. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.1. Immunosuppressiva bij transplantatie](http://www.bcfi.be/nl/contents/11981) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012104', 'LCAGA', 't', 'Specialiteiten [Mycofenolzuur]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012153', 'LCB', 'f', 'Middelen bij chronische immuungemedieerde aandoeningen', 'In dit hoofdstuk worden besproken:
  
  - TNF-remmers 
  - Interleukine-inhibitoren 
  - Interferonen 
  - Immunomodulatoren gebruikt bij multiple sclerose 
  - Proteïnekinase-inhibitoren (niet-oncologisch) 
  - Complement-inhibitoren 
  - Diverse immunomodulatoren. 
  
Ook corticosteroïden ([zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)), leflunomide ([zie 9.2.3. Leflunomide](http://www.bcfi.be/nl/contents/7112)), methotrexaat ([zie 13.1.2.1. Methotrexaat (hooggedoseerd)](http://www.bcfi.be/nl/contents/12732)), azathioprine ([zie 12.3.1.2. Azathioprine](http://www.bcfi.be/nl/contents/12013)), ciclosporine ([zie 12.3.1.4.1. Ciclosporine](http://www.bcfi.be/nl/contents/8902553)), mycofenolzuur ([zie 12.3.1.7. Mycofenolzuur](http://www.bcfi.be/nl/contents/12096)) en pirfenidon ([zie 4.3.3. Geneesmiddelen bij pulmonaire fibrose](http://www.bcfi.be/nl/contents/25064))  hebben een immuunsuppressief effect en worden soms gebruikt bij chronische immuungemedieerde aandoeningen.
 

**_Plaatsbepaling_**

  
  - Immunomodulatoren worden over het algemeen gebruikt bij matig tot ernstige vormen van immuungemedieerde aandoeningen na falen van klassieke middelen. 
  - Chronische immuungemedieerde aandoeningen omvatten o.a. multiple sclerose ([zie 10.14. Middelen bij multiple sclerose (MS)](http://www.bcfi.be/nl/contents/20909)), inflammatoire darmziekten ([zie 3.7. Inflammatoire aandoeningen van de gastro-intestinale tractus](http://www.bcfi.be/nl/contents/3376)), glomerulonefritis, reumatoïde artritis ([zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088)), psoriatrische artritis, spondyloarthropathieën, _lupus erythematosus_, astma ([zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525)), psoriasis ([zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548)), atopische dermatitis, hidradenitis suppurativa, alopecia areata, uveïtis en chronische rhinosinusitis met neuspoliepen. 
  - Vele antitumorale middelen ([zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)) hebben een immuunsuppressief effect, maar hun ongewenste effecten zijn dikwijls te uitgesproken om gebruik buiten de oncologie toe te laten. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Rekening houdend met de zeer specifieke indicatiestelling van deze producten wordt in de rubriek “Indicaties” slechts een summiere aanduiding gegeven. Voor meer informatie wordt verwezen naar de SKP’s. 
 

**_Contra-indicaties_**

  
  - Vaccinatie met levende vaccins. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Er zijn voor de meeste van deze middelen zeer weinig gegevens over de veiligheid tijdens de zwangerschap. Sommige zijn gecontra-indiceerd of worden afgeraden vanaf het 3e trimester van de zwangerschap, voor andere zijn er beperkte maar geruststellende gegevens. De SKP dient te worden geraadpleegd in verband met de duur van de anticonceptie na stoppen van de behandeling met specialiteiten die gecontra-indiceerd zijn.** 
  - Placentapassage van monoklonale antilichamen neemt gradueel toe vanaf het 2e trimester van de zwangerschap. Gebruik in deze periode, heeft als gevolg dat deze middelen nog enige tijd aanwezig zijn in het plasma bij de pasgeborene met risico van immuunsuppressie. Indien de behandeling werd voortgezet na de 22ste zwangerschapsweek, dient vaccinatie met een levend vaccin bij de zuigeling uitgesteld te worden tot na de leeftijd van 6 maanden (voor infliximab tot de leeftijd van 1 jaar) [[zie Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
  - **Borstvoeding:** Voor meerdere middelen zijn er weinig of geen gegevens over de veiligheid bij de mens (bv. Interleukine-inhibitoren). Bij een aantal middelen wordt vermeld dat door blootstelling via de moedermelk nadelige effecten bij het kind niet uitgesloten zijn (bv. tofacitinib, abatacept, apremilast en teriflunomide). 
 

**_Bijzondere voorzorgen_**

  
  - Vaccinaties bij patiënten die immunosuppressiva nemen: 
    - Zie advies van de Hoge Gezondheidsraad (Advies 9158, 2019, klik hier). De aandachtspunten uit het Advies werden besproken in [Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C). Overleg met de specialist is aan te raden. 
    - Vaccinatie met levende vaccins is gecontra-indiceerd bij patiënten op immuunsuppressiva. Vaccinatie met niet-levende vaccins is veilig maar het immuunantwoord kan verminderd zijn. 
    - **Indien mogelijk**, de vaccinaties uitvoeren **vóór de start** van de immuunsuppressie. Bij  levende vaccins minstens 4 weken ervoor; bij niet-levende vaccins minstens 2 weken ervoor. Na stoppen van de immuunsuppressieve geneesmiddelen moet meerdere weken tot maanden gewacht worden om te vaccineren met levende vaccins.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012286', 'LCBA', 'f', 'TNF-remmers', 'Adalimumab, certolizumab, etanercept, golimumab en infliximab inhiberen het TNF (_Tumor Necrosis Factor_), een cytokine betrokken bij ontstekingsprocessen. Ze hebben een uitgesproken immuunmodulerend effect.
 

**_Plaatsbepaling_**

  
  - In verband met reumatoïde artritis: [zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088) en [Folia oktober 2020](http://www.bcfi.be/nl/articles/query?number=F47F10B). 
  - In verband met inflammatoir darmlijden: [zie 3.7. Inflammatoire aandoeningen van de gastro-intestinale tractus](http://www.bcfi.be/nl/contents/3376). 
  - In verband met psoriasis: [zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548). 
  - De TNF-remmers worden in principe slechts gebruikt bij ernstig verlopende aandoeningen na falen van de klassieke middelen (bv. methotrexaat), en dikwijls in associatie (bv. met methotrexaat). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Adalimumab: bepaalde vormen van gewrichtslijden, van uveïtis, van psoriasis en van inflammatoir darmlijden. 
  - Certolizumab: bepaalde vormen van gewrichtslijden en van psoriasis. 
  - Etanercept: bepaalde vormen van gewrichtslijden en van psoriasis. 
  - Golimumab: bepaalde vormen van gewrichtslijden en van inflammatoir darmlijden. 
  - Infliximab: bepaalde vormen van gewrichtslijden, van psoriasis en van inflammatoir darmlijden. 
 

**_Contra-indicaties_**

  
  - Actieve bacteriële of virale infectie, o.a. actieve tuberculose. 
  - Matig en ernstig hartfalen. 
  - Vaccinatie met levende vaccins. Bij zuigelingen die in utero waren blootgesteld aan een TNF-remmer wordt toediening van een levend vaccin gedurende de eerste 6 levensmaanden afgeraden. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op infecties. 
  - Reactivatie van infecties (bv. tuberculose, hepatitis B). 
  - Bovenop het verhoogd risico door de onderliggende ziekte, is er een stijging in het risico op niet-melanoom huidkanker en mogelijk een gering toegenomen risico op lymfomen door TNF-remmers ([zie Folia september 2021](http://www.bcfi.be/nl/articles/query?number=F48N09B)). 
  - Reacties ter hoogte van de injectieplaats bij subcutane injectie. 
  - Huidreacties, o.a. pruritus en een psoriatiforme reactie. 
  - Hoofdpijn, duizeligheid, neuropathie. 
  - Gastro-intestinale stoornissen. 
  - Allergische reacties. 
  - Verergeren en ontstaan van ernstig hartfalen. 
  - Verergeren en mogelijk uitlokken van opstoten van demyeliniserende aandoeningen zoals multiple sclerose. 
  - Hematologische stoornissen die soms ernstig zijn (beenmergdepressie): zeer zelden. 
  - Ontwikkeling van antilichamen tegen TNF-remmers. Sommige studies vinden een verband tussen de ontwikkeling van antilichamen tegen een TNF-remmer en een verminderde werkzaamheid. 
  - Ontwikkeling van auto-antilichamen, zelden gepaard gaande met lupusachtig syndroom. 
  - Infliximab: ook infuusreacties, vooral anafylaxie (gaande tot shock) tijdens of enkele uren na het infuus (frequent in de eerste maanden van de behandeling of na herstarten van de behandeling). Laattijdige overgevoeligheidsreacties, 3 tot 12 dagen na de toediening, kunnen optreden (vooral wanneer de behandeling na meerdere jaren wordt herstart). 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153)** 
  - Met TNF-remmers is er enige ervaring, met geruststellende gegevens; dit geldt vooral voor adalimumab en certolizumab. Er zijn daarentegen zeer weinig gegevens over golimumab. Wegens een mogelijk risico van immunosupressie bij de pasgeborene bij gebruik in het derde trimester, kan overwogen worden om TNF-remmers vóór het derde trimester te stoppen indien de ziekte in remissie is en de kans op herval klein is. 
  - Indien de behandeling werd voortgezet na de 22ste zwangerschapsweek, dient **vaccinatie met een levend vaccin** bij een zuigeling uitgesteld te worden tot na de leeftijd van 6 maanden (wegens risico van nog aanwezige immuunsuppressie) [[zie Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. Voor infliximab wordt een termijn van 12 maanden na de geboorte aanbevolen, tenzij de serumspiegel van infliximab bij de zuigeling niet detecteerbaar is. 
  - De toediening van **een levend vaccin** aan een zuigeling die borstvoeding krijgt terwijl de moeder infliximab krijgt, wordt niet aanbevolen. Tenzij de serumspiegel van infliximab bij de zuigeling niet detecteerbaar is. 
 

**_Bijzondere voorzorgen_**

  
  - Vóór het opstarten van een TNF-remmer dient tuberculose opgespoord te worden (anamnestisch, intradermotest met tuberculine of IGRA-test en RX-thorax), en indien aanwezig, dient latente tuberculose behandeld te worden gedurende 6 maanden. In geval van actieve tuberculose bij een patiënt onder behandeling met een TNF-remmer, dient de TNF-remmer te worden gestopt [[zie Folia september 2005](http://www.bcfi.be/nl/articles/query?number=F32N09G)]. 
  - Voorafgaande opsporing van hepatitis B en hepatitis C wordt aangeraden. 
  - Voorzichtigheid is geboden bij patiënten met antecedenten van maligne aandoeningen; 5 jaar complete remissie wordt vaak vooropgesteld alvorens een behandeling met een TNF-remmer te starten, overleg met de oncoloog is aangewezen. 
  - Omwille van het hoger risico op huidkanker, moet de blootstelling aan de zon en aan UV-stralen beperkt worden en de patiënten moeten zonneproducten met hoge beschermingsgraad gebruiken. 
  - De behandeling met een TNF-remmer dient gestaakt te worden bij de ontwikkeling van een lupusachtig syndroom en de aanwezigheid van antilichamen tegen dubbelstrengig DNA 
  - In verband met vaccinatie van patiënten die immunosuppressiva nemen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
  - Infliximab: opvolgen voor anafylactische reacties na toediening (reanimatiemateriaal moet voorhanden zijn) en opvolgen voor laattijdige overgevoeligheidsreacties tot 12 dagen na toediening. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025817', 'LCBAA', 't', 'Adalimumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025825', 'LCBAB', 't', 'Certolizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025833', 'LCBAC', 't', 'Etanercept', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025841', 'LCBAD', 't', 'Golimumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025858', 'LCBAE', 't', 'Infliximab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028449', 'LCBB', 'f', 'Interleukine-inhibitoren', 'Interleukine-inhibitoren remmen de biologische activiteit van de betreffende interleukine (IL), met remming van het ontstekingsproces.
 

 
Basiliximab (gericht tegen IL-2) wordt besproken bij de immunosuppressiva bij transplantatie ([zie 12.3.1.3. Basiliximab](http://www.bcfi.be/nl/contents/12039)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902637', 'LCBBA', 'f', 'IL-1 inhibitoren', 'Het gaat om anakinra en canakinumab.
 

**_Plaatsbepaling_**

  
  - In verband met chronische artritis, [zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088). 
  - De interleukine-inhibitoren worden in principe slechts gebruikt bij ernstig verlopende aandoeningen na falen van de klassieke middelen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Anakinra: bepaalde vormen van gewrichtslijden, auto-inflammatoire periodieke koortssyndromen en ernstige COVID-19. 
  - Canakinumab: bepaalde vormen van gewrichtslijden en auto-inflammatoire periodieke koortssyndromen. 
 

**_Contra-indicaties_**

  
  - Actieve infectie. 
  - Gelijktijdige vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogde vatbaarheid voor infecties. 
  - Mogelijk verhoogd risico op kanker ([zie Folia september 2021](http://www.bcfi.be/nl/articles/query?number=F48N09C)). 
  - Reacties ter hoogte van de injectieplaats; zelden DRESS-syndroom. 
  - Hematologische stoornissen (bv. neutropenie). 
  - Anakinra: ook stijging cholesterolspiegel; soms allergische reacties (tot anafylaxie); meldingen van leveraantasting. 
  - Canakinumab: ook verminderde creatinineklaring, proteïnurie, abdominale pijn, vertigo, musculoskeletale pijn, asthenie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Een betrouwbare anticonceptie wordt aanbevolen, ook tot 3 maanden na stoppen bij canakinumab. 
  - Indien de behandeling werd voortgezet na de 22ste zwangerschapsweek, dient vaccinatie met een levend vaccin bij een zuigeling uitgesteld te worden tot na de leeftijd van 6 maanden (wegens risico van nog aanwezige immuunsuppressie) [[zie Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Interacties_**

  
  - Gelijktijdig gebruik met een TNF-remmer wordt afgeraden wegens verhoogd risico op ernstige infecties. 
 

**_Bijzondere voorzorgen_**

  
  - Vóór het opstarten van een behandeling dient tuberculose opgespoord te worden (anamnestisch, intradermotest met tuberculine of IGRA-test en RX-thorax), en indien aanwezig, dient latente tuberculose behandeld te worden gedurende 6 maanden. 
  - Frequente controles van hematologische parameters zijn noodzakelijk. 
  - Alertheid voor triggers van macrofaagactivatiesyndroom bij de ziekte van Still: symptomen van infectie of verergering van de ziekte van Still. 
  - Alertheid voor DRESS-syndroom (vooral bij systemische juveniele idiopathische artritis) ([zie Inl.6.2.6. Ernstige huidreacties door geneesmiddelen](http://www.bcfi.be/nl/contents/9990201)). 
  - In verband met vaccinaties van patiënten die immunosuppressiva nemen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
  - Anakinra: controle van leverwaarden gedurende de eerste maand in verband met meldingen van leveraantasting.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021220', 'LCBBAA', 't', 'Anakinra', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018804', 'LCBBAB', 't', 'Canakinumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902645', 'LCBBB', 'f', 'IL-4/IL-13 inhibitoren', 'Het gaat om dupilumab.
 

**_Plaatsbepaling_**

  
  - In verband met astma: [zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
  - De interleukine-inhibitoren worden in principe slechts gebruikt bij ernstig verlopende aandoeningen na falen van de klassieke middelen wegens hun potentiële ongewenste effecten, het gebrek aan gegevens over langetermijnveiligheid en hoge kostprijs. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Onderhoudsbehandeling van bepaalde vormen van astma, atopische dermatitis, chronische rinosinusitis met neuspoliepen, prurigo nodularis en eosinofiele oesofagitis. 
 

**_Contra-indicaties_**

  
  - Gelijktijdige vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogde vatbaarheid voor infecties: conjunctivitis en orale herpes vooral bij atopische dermatitis. 
  - Reacties ter hoogte van de injectieplaats. 
  - Eosinofilie (meestal voorbijgaand). 
  - Artralgie. 
  - Oogaandoeningen: vooral (allergische) conjunctivitis maar ook o.a. keratitis en blefaritis; zelden ulceratieve keratitis. 
  - Zelden: overgevoeligheidsreacties (tot anafylaxie, maximaal 7 dagen na injectie). 
 

**_Zwangerschap en borstvoeding_**

  
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Indien de behandeling werd voortgezet na de 22ste zwangerschapsweek, dient in afwachting van meer gegevens en naar analogie met andere biologische geneesmiddelen **vaccinatie met een levend vaccin** bij een zuigeling uitgesteld te worden tot na de leeftijd van 6 maanden (wegens risico van nog aanwezige immuunsuppressie) [[zie Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Bijzondere voorzorgen_**

  
  - Patiënten met bestaande intestinale worminfecties moeten daarvoor behandeld worden alvorens men de behandeling met dupilumab opstart. 
  - Alertheid voor oogsymptomen in verband met conjunctivitis of keratitis gerelateerd aan dupilumab (vooral bij atopische dermatitis). Een oftalmologisch onderzoek is nodig indien conjunctivitis niet verdwijnt na een standaardbehandeling of bij tekenen of symptomen die wijzen op keratitis. 
  - Abrupt stoppen van corticosteroïden (eender welke toedieningsweg) na start van dupilumab wordt niet aanbevolen. Verlaging van de dosis corticosteroïden, indien van toepassing, dient geleidelijk te gebeuren. 
  - Bij astma: dupilumab mag niet gebruikt worden voor het behandelen van acute astmasymptomen, exacerbaties, bronchospasmen of status asthmaticus. 
  - Eosinofiele aandoeningen werden gemeld bij de behandeling van astma: alertheid voor  vasculitische rash, verslechterende pulmonale symptomen, cardiale complicaties en/of neuropathie. Vooral bij een dosisverlaging van orale corticosteroïden. 
  - De veiligheid van gelijktijdige toediening met levende vaccins is niet gekend; naar analogie met andere biologische geneesmiddelen worden voorzorgsmaatregelen aanbevolen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”._ 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901126', 'LCBBBA', 't', 'Dupilumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012799', 'MABBD', 't', 'Mercaptopurine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019570', 'MABBE', 't', 'Nelarabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012807', 'MABBF', 't', 'Tioguanine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013169', 'MAEB', 'f', 'Taxanen', '**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding.** 
  - Cabazitaxel, docetaxel: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Verhoogde capillaire permeabiliteit met hypotensie en oedeem. 
  - Overgevoeligheidsreacties. 
  - Polyneuritis. 
  - Nagelveranderingen waaronder nagelloslating. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Bij gebruik van taxanen worden vooraf corticosteroïden toegediend ter preventie van overgevoeligheidsreacties en capillaire hyperpermeabiliteit. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018788', 'MAEBA', 't', 'Cabazitaxel', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902652', 'LCBBC', 'f', 'IL-5 inhibitoren', 'Het gaat om benralizumab, mepolizumab en reslizumab. Benralizumab en mepolizumab worden subcutaan toegediend. Reslizumab wordt intraveneus toegediend.
 

**_Plaatsbepaling_**

  
  - In verband met astma: [zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
  - De interleukine-inhibitoren worden in principe slechts gebruikt bij ernstig verlopende aandoeningen na falen van de klassieke middelen wegens hun potentiële ongewenste effecten, het gebrek aan gegevens over langetermijnveiligheid en hoge kostprijs. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Onderhoudsbehandeling van bepaalde vormen van astma. 
  - Mepolizumab: ook ernstige chronische rinosinusitis met neuspoliepen, eosinofiele granulomatose met polyangiitis en hypereosinofiel syndroom. 
 

**_Contra-indicaties_**

  
  - Gelijktijdige vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Injectie- of infuusgerelateerde reacties, overgevoeligheidsreacties (soms laattijdig, zelden anafylaxie). 
  - Benralizumab: ook faryngitis. 
  - Mepolizumab: ook infecties (onderste luchtweginfectie, urineweginfectie, faryngitis), abdominale pijn, rugpijn, eczeem. 
  - Reslizumab: ook stijging van creatinekinase. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Indien de behandeling werd voortgezet na de 22ste zwangerschapsweek, **dient in afwachting van meer gegevens en naar analogie met andere biologische geneesmiddelen vaccinatie met een levend vaccin** bij een zuigeling uitgesteld te worden tot na de leeftijd van 6 maanden (wegens risico van nog aanwezige immuunsuppressie) [[zie Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Bijzondere voorzorgen_**

  
  - Patiënten met bestaande intestinale worminfecties moeten daarvoor behandeld worden alvorens men de behandeling opstart met IL-5 inhibitoren. 
  - Abrupt stoppen van corticosteroïden (eender welke toedieningsweg) na start van een IL-5 inhibitor wordt niet aanbevolen. Verlaging van de dosis corticosteroïden, indien van toepassing, dient geleidelijk te gebeuren. 
  - IL-5 inhibitoren mogen niet gebruikt worden voor de behandeling van acute astma-exacerbaties. Adviseer de patiënt om contact op te nemen als de astma onder een IL-5 inhibitor niet onder controle komt of als de symptomen verergeren. 
  - De veiligheid van gelijktijdige toediening met levende vaccins is niet gekend; naar analogie met andere biologische geneesmiddelen worden voorzorgsmaatregelen aanbevolen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901217', 'LCBBCA', 't', 'Benralizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901225', 'LCBBCB', 't', 'Mepolizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901233', 'LCBBCC', 't', 'Reslizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902660', 'LCBBD', 'f', 'IL-6 inhibitoren', 'Het gaat om sarilumab, siltuximab en tocilizumab.
 

**_Plaatsbepaling_**

  
  - In verband met chronische artritis: [zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088) 
  - De interleukine-inhibitoren worden in principe slechts gebruikt bij ernstig verlopende aandoeningen na falen van de klassieke middelen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Sarilumab: bepaalde vormen van gewrichtslijden. 
  - Siltuximab: ziekte van Castleman. 
  - Tocilizumab: bepaalde vormen van gewrichtslijden, ernstige _cytokine release syndrome_ door CAR T-celtherapie, ernstige COVID-19. 
 

**_Contra-indicaties_**

  
  - Actieve infectie; met uitzondering van COVID-19 voor tocilizumab. 
  - Gelijktijdige vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogde vatbaarheid voor infecties. 
  - Mogelijk verhoogd risico op kanker ([zie Folia september 2021](http://www.bcfi.be/nl/articles/query?number=F48N09C)). 
  - Injectie- of infuusgerelateerde reacties. 
  - Hematologische stoornissen; lipidenstoornissen; zelden gastro-intestinale perforatie. 
  - Sarilumab: ook leverstoornissen. 
  - Siltuximab: ook anafylactische reacties, hypertensie, verminderde nierfunctie, gastro-intestinale stoornissen (o.a. mondulceratie), huiduitslag, pruritus, eczeem, artralgie, pijn in extremiteit, gewichtstoename, hyperuricemie. 
  - Tocilizumab: ook leverstoornissen, hypertensie, gastro-intestinale stoornissen (o.a. mondulceratie), conjunctivitis, huiduitslag, pruritus, urticaria, perifeer oedeem, gewichtstoename, hoesten, dyspneu. Zelden: anafylaxie, Stevens-Johnsonsyndroom, ernstige leverschade (waaronder acuut leverfalen) tussen 2 weken en tot meer dan 5 jaar na start van de behandeling. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Een betrouwbare anticonceptie wordt aanbevolen tijdens en tot 3 maanden na de behandeling. 
  - Beperkte gegevens van gebruik van tocilizumab bij de mens vóór het 2e trimester van de zwangerschap zijn geruststellend. 
  - Indien de behandeling werd voortgezet na de 22ste zwangerschapsweek, dient **vaccinatie met een levend vaccin** bij een zuigeling uitgesteld te worden tot na de leeftijd van 6 maanden (wegens risico van nog aanwezige immuunsuppressie) [[zie Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Bijzondere voorzorgen_**

  
  - Sarilumab, tocilizumab: vóór het opstarten van een behandeling dient tuberculose opgespoord te worden (anamnestisch, intradermotest met tuberculine of IGRA-test en RX-thorax), en indien aanwezig, dient latente tuberculose behandeld te worden gedurende 6 maanden. 
  - Frequente controles van hematologische parameters, leverwaarden en lipiden (zie SKP). 
  - Voorzichtigheid bij een toegenomen risico op gastro-intestinale perforatie. 
  - In verband met vaccinatie van patiënten die immunosuppressiva nemen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028555', 'LCBBDA', 't', 'Sarilumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025239', 'LCBBDB', 't', 'Siltuximab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012310', 'LCBBDC', 't', 'Tocilizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902678', 'LCBBE', 'f', 'IL-12/IL-23 inhibitoren', 'Het gaat om ustekinumab.
 

**_Plaatsbepaling_**

  
  - In verband met chronische artritis: [zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088) 
  - In verband met psoriasis: [zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548) 
  - In verband met colitis ulcerosa en ziekte van Crohn: [zie 3.7. Inflammatoire aandoeningen van de gastro-intestinale tractus](http://www.bcfi.be/nl/contents/3376) 
  - De interleukine-inhibitoren worden in principe slechts gebruikt bij ernstig verlopende aandoeningen na falen van de klassieke middelen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Bepaalde vormen van darmlijden, gewrichtslijden en psoriasis. 
 

**_Contra-indicaties_**

  
  - Actieve infectie. 
  - Gelijktijdige vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogde vatbaarheid voor infecties. 
  - Mogelijk verhoogd risico op kanker ([zie Folia september 2021](http://www.bcfi.be/nl/articles/query?number=F48N09C)). 
  - Reacties ter hoogte van de injectieplaats. 
  - Gastro-intestinale stoornissen, musculoskeletale pijn, jeuk. 
  - Zelden: ernstige systemische overgevoeligheidsreacties, longschade (presenterend als hoesten, dyspnoe en interstitiële infiltraten na 1 tot 3 doses, met risico op respiratoir falen) en ernstige huidreacties (exfoliatieve dermatitis) bij patiënten met psoriasis. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Een betrouwbare anticonceptie wordt aanbevolen tijdens en tot 15 weken na de behandeling. 
  - Indien de behandeling werd voortgezet na de 22ste zwangerschapsweek, **dient vaccinatie met een levend vaccin** bij een zuigeling uitgesteld te worden tot na de leeftijd van 6 maanden (wegens risico van nog aanwezige immuunsuppressie) [[zie Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Bijzondere voorzorgen_**

  
  - Vóór het opstarten van een behandeling dient tuberculose opgespoord te worden (anamnestisch, intradermotest met tuberculine of IGRA-test en RX-thorax), en indien aanwezig, dient latente tuberculose behandeld te worden gedurende 6 maanden. 
  - Bij psoriasis: alertheid voor symptomen van exfoliatieve dermatitis, die mogelijk klinisch moeilijk te onderscheiden is van erytrodermische psoriasis. Bij vermoeden van exfoliatieve dermatitis, ustekinumab onmiddellijk staken. 
  - De beschermdop over de naald van de voorgevulde spuit bestaat uit natuurrubber (een latexderivaat), wat allergische reacties kan veroorzaken bij patiënten die overgevoelig zijn voor latex. 
  - In verband met vaccinatie van patiënten die immunosuppressiva nemen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016733', 'LCBBEA', 't', 'Ustekinumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902686', 'LCBBF', 'f', 'IL-13 inhibitoren', 'Het gaat om tralokinumab.
 

**_Plaatsbepaling_**

  
  - De interleukine-inhibitoren worden in principe slechts gebruikt bij ernstig verlopende aandoeningen na falen van de klassieke middelen wegens hun potentiële ongewenste effecten, het gebrek aan gegevens over langetermijnveiligheid en hoge kostprijs. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Atopische dermatitis. 
 

**_Contra-indicaties_**

  
  - Gelijktijdige vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Infecties: bovenste luchtweginfecties en conjunctivitis. 
  - Reacties ter hoogte van de injectieplaats, eosinofilie. 
  - Oogaandoeningen: vooral (allergische) conjunctivitis maar ook keratitis. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Indien de behandeling werd voortgezet na de 22ste zwangerschapsweek, dient in afwachting van meer gegevens en naar analogie met andere biologische geneesmiddelen **vaccinatie met een levend vaccin** bij een zuigeling uitgesteld te worden tot na de leeftijd van 6 maanden (wegens risico van nog aanwezige immuunsuppressie) [[zie Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Bijzondere voorzorgen_**

  
  - Patiënten met bestaande worminfecties moeten daarvoor behandeld worden alvorens men tralokinumab opstart. 
  - Indien conjunctivitis niet verdwijnt na een standaardbehandeling, dient een oftalmologisch onderzoek uitgevoerd te worden. 
  - De veiligheid van gelijktijdige toediening met levende vaccins is niet gekend; naar analogie met andere biologische geneesmiddelen worden voorzorgsmaatregelen aanbevolen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902694', 'LCBBG', 'f', 'IL-17 inhibitoren', 'Het gaat om bimekizumab, brodalumab, ixekizumab en secukinumab.
 

**_Plaatsbepaling_**

  
  - In verband met chronische artritis: [zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088) 
  - In verband met psoriasis: [zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548) 
  - De interleukine-inhibitoren worden in principe slechts gebruikt bij ernstig verlopende aandoeningen na falen van de klassieke middelen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Brodalumab: bepaalde vormen van psoriasis. 
  - Bimekizumab, ixekizumab, secukinumab: bepaalde vormen van gewrichtslijden en psoriasis. 
  - Secukinumab: ook hidradenitis suppurativa. 
 

**_Contra-indicaties_**

  
  - Actieve infectie. 
  - Gelijktijdige vaccinatie met levende vaccins. 
  - Brodalumab: ook actieve ziekte van Crohn. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogde vatbaarheid voor infecties. 
  - Mogelijk verhoogd risico op kanker ([zie Folia september 2021](http://www.bcfi.be/nl/articles/query?number=F48N09C)). 
  - Reacties ter hoogte van de injectieplaats, gastro-intestinale stoornissen. Zelden overgevoeligheidsreacties waaronder anafylaxie. 
  - Bimekizumab: ook dermatitis, eczeem en acne. 
  - Brodalumab: ook musculoskeletale pijn. Suïcidegedachten en suïcidaal gedrag werden gerapporteerd, een causaal verband is niet bewezen. 
  - Ixekizumab: ook zelden late (10-14 dagen na injectie) en ernstige overgevoeligheidsreacties. 
  - Secukinumab: ook urticaria, rinorroe. Zelden exfoliatieve dermatitis (bij psoriasis) en overgevoeligheidsvasculitis. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Een betrouwbare anticonceptie wordt aanbevolen tijdens en na de behandeling: voor bimekizumab tot 17 weken erna, voor brodalumab tot 12 weken erna, voor ixekizumab tot 10 weken erna, voor secukinumab tot 20 weken erna. 
  - Indien de behandeling werd voortgezet na de 22ste zwangerschapsweek, dient **vaccinatie met een levend vaccin** bij een zuigeling uitgesteld te worden tot na de leeftijd van 6 maanden (wegens risico van nog aanwezige immuunsuppressie) [[zie Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Bijzondere voorzorgen_**

  
  - Vóór het opstarten van een behandeling dient tuberculose opgespoord te worden (anamnestisch, intradermotest met tuberculine of IGRA-test en RX-thorax), en indien aanwezig, dient latente tuberculose behandeld te worden gedurende 6 maanden. 
  - Patiënten nauwlettend opvolgen voor nieuwe gevallen of exacerbaties van de ziekte van Crohn en ulceratieve colitis. 
  - In verband met vaccinatie van patiënten die immunosuppressiva nemen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
  - Brodalumab: ook alertheid voor het optreden van suïcidale gedachten of gedrag. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903031', 'LCBBGA', 't', 'Bimekizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028662', 'LCBBGB', 't', 'Brodalumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026294', 'LCBBGC', 't', 'Ixekizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021436', 'LCBBGD', 't', 'Secukinumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902702', 'LCBBH', 'f', 'IL-23 inhibitoren', 'Het gaat om guselkumab, risankizumab en tildrakizumab.
 

**_Plaatsbepaling_**

  
  - In verband met psoriasis: [zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548) 
  - In verband met ziekte van Crohn, [zie 3.7. Inflammatoire aandoeningen van de gastro-intestinale tractus](http://www.bcfi.be/nl/contents/3376) 
  - De interleukine-inhibitoren worden in principe slechts gebruikt bij ernstig verlopende aandoeningen na falen van de klassieke middelen wegens hun potentiële ongewenste effecten, het gebrek aan gegevens over langetermijnveiligheid en hoge kostprijs. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Bepaalde vormen van psoriasis. 
  - Guselkumab en risankizumab: ook bepaalde vormen van gewrichtslijden. 
  - Risankizumab: ook ziekte van Crohn. 
 

**_Contra-indicaties_**

  
  - Actieve infectie. 
  - Gelijktijdige vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogde vatbaarheid voor infecties. 
  - Reacties ter hoogte van de injectieplaats, zelden ernstige overgevoeligheidsreacties (inclusief anafylaxie). 
  - Guselkumab: ook leverstoornissen, diarree, artralgie. 
  - Risankizumab: ook jeuk, moeheid. 
  - Tildrakizumab: ook gastro-intestinale stoornissen, rugpijn. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Een betrouwbare anticonceptie wordt aanbevolen tijdens en na de behandeling: voor guselkumab tot 3 maanden erna, voor risankizumab tot 21 weken erna, en voor tildrakizumab tot 17 weken erna. 
  - Indien de behandeling werd voortgezet na de 22ste zwangerschapsweek, dient analoog met andere biologische geneesmiddelen **vaccinatie met een levend vaccin** bij een zuigeling uitgesteld te worden tot na de leeftijd van 6 maanden (wegens risico van nog aanwezige immuunsuppressie) [[zie Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Bijzondere voorzorgen_**

  
  - Vóór het opstarten van een behandeling dient tuberculose opgespoord te worden (anamnestisch, intradermotest met tuberculine of IGRA-test en RX-thorax), en indien aanwezig, dient latente tuberculose behandeld te worden gedurende 6 maanden. 
  - In verband met vaccinatie van patiënten die immunosuppressiva nemen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
  - Guselkumab: ook frequente controles van leverwaarden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028597', 'LCBBHA', 't', 'Guselkumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029066', 'LCBBHB', 't', 'Risankizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900466', 'LCBBHC', 't', 'Tildrakizumab', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012245', 'LCBC', 'f', 'Interferonen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904336', 'LCBCA', 'f', 'Interferon alfa', 'Het gaat om peginterferon alfa-2a. Interferonen alfa-2a en alfa-2b zijn niet langer beschikbaar in België.
 
De interferonen zijn cytokines met immuunstimulerende, antivirale, antiproliferatieve en anti-angiogenetische eigenschappen. De peginterferonen zijn interferonen geconjugeerd aan polyethyleenglycol, met als doel de halfwaardetijd te verlengen.
 

**_Plaatsbepaling_**

  
  - De interferonen alfa worden gebruikt bij chronische hepatitis B ([zie 11.4.4. Middelen bij chronische hepatitis B ](http://www.bcfi.be/nl/contents/11213)) en bij chronische hepatitis C ([zie 11.4.5. Middelen bij chronische hepatitis C](http://www.bcfi.be/nl/contents/25130) _en_ [Folia september 2014](http://www.bcfi.be/nl/articles/query?number=F41F09C)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Chronische hepatitis B. 
  - Chronische hepatitis C. 
 

**_Contra-indicaties_**

  
  - Ernstige depressie, ernstige hartaandoeningen, ernstige nierinsufficiëntie en ernstige leverinsufficiëntie (SKP). 
  - Kinderen jonger dan 3 jaar (reacties op benzylalcohol) (SKP). 
  - ”Onveilig” (te vermijden) bij levercirrose volgens “geneesmiddelenbijlevercirrose.nl”. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Hematologische stoornissen. 
  - Verhoogde vatbaarheid voor infecties. 
  - Grieperig syndroom, moeheid. 
  - Pulmonale symptomen. 
  - Gastro-intestinale stoornissen. 
  - Schildklierfunctiestoornissen, diabetes. 
  - Hartaandoeningen: tachycardie, perifeer oedeem, palpitaties. 
  - Psychiatrische stoornissen (o.a. depressie, agitatie). 
  - Neuropathie. 
  - Oogaandoeningen, oorpijn. 
  - Dermatologische aandoeningen: vooral alopecia, dermatitis, pruritus. 
  - Impotentie. 
  - Zelden ernstige, acute overgevoeligheidsreacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153)** 
  - Beperkte maar geruststellende gegevens voor gebruik tijdens de zwangerschap. 
 

**_Bijzondere voorzorgen_**

  
  - Alertheid voor het optreden van suïcidale gedachten of gedrag. 
  - Indien mogelijk, kinderen behandelen na de puberale groeispurt gezien groeiremming en gewichtsverlies vaak voorkomen. Het is onduidelijk of de groeiremming reversibel is. 
  - Voorzichtigheid in de aanwezigheid van hartaandoeningen. Een ECG wordt in dat geval aanbevolen voor de start van de behandeling. 
  - Alertheid voor symptomen die overeenkomen met auto-immuunziekten bij patiënten met een predispositie voor het krijgen van deze aandoeningen. 
  - Patiënten met niet-gecontroleerde schildklierdisfunctie of diabetes mellitus mogen niet starten met peginterferon alfa-2a. Bij het ontwikkelen van deze aandoeningen tijdens de behandeling met peginterferon alfa-2a en waarbij deze aandoeningen niet voldoende onder controle kunnen worden gehouden, moet peginterferon alfa-2a gestopt worden. 
  - Oogonderzoek is vereist voor de start van de behandeling en regelmatig tijdens de behandeling bij patiënten met reeds bestaande oogaandoeningen. 
  - Voorzichtigheid bij patiënten met psoriasis. 
  - In verband met vaccinatie van patiënten die immunosuppressiva nemen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028464', 'LCBCAA', 't', 'Interferon alfa', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904344', 'LCBCB', 'f', 'Interferon bèta', 'Het gaat om interferon bèta-1a, peginterferon bèta-1a en interferon bèta-1b.
 
De interferonen zijn cytokines met immuunstimulerende, antivirale, antiproliferatieve en anti-angiogenetische eigenschappen. De peginterferonen zijn interferonen geconjugeerd aan polyethyleenglycol, met als doel de halfwaardetijd te verlengen.
 

**_Plaatsbepaling_**

  
  - De interferonen bèta-1a en bèta-1b verminderen de frequentie en de ernst van de opstoten bij sommige patiënten met "recidiverende en herstellende multiple sclerose"; een effect op de langetermijnprogressie werd niet aangetoond ([zie 10.14. Middelen bij multiple sclerose (MS)](http://www.bcfi.be/nl/contents/20909)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Bepaalde vormen van multiple sclerose. 
 

**_Contra-indicaties_**

  
  - Zwangerschap. 
  - Ernstige depressie of suïcidale gedachten. 
  - Voor interferon bèta-1b ook ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Hematologische stoornissen; zelden trombotische microangiopathie (met fatale gevallen). 
  - Hyperkaliëmie en verhoging van ureum; zelden nefrotisch syndroom (ook na vele jaren van behandeling). 
  - Grieperig syndroom. 
  - Huiduitslag, hyperhidrose, alopecia. 
  - Gastro-intestinale stoornissen. 
  - Hoofdpijn, spasticiteit, hypo-esthesie. 
  - Musculoskeletale pijn. 
  - Schildklierfunctiestoornissen. 
  - Psychiatrische stoornissen (depressie, insomnia). 
  - Hepatotoxiciteit. 
  - Reacties op de injectieplaats. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153)** 
  - Interferon bèta-1a en interferon bèta-1b: gebruik tijdens de zwangerschap is **gecontra-indiceerd**. 
 

**_Bijzondere voorzorgen_**

  
  - Alertheid voor het optreden van suïcidale gedachten of gedrag. 
  - Alertheid voor vroege klinische kenmerken van trombotische microangiopathie: trombocytopenie, nieuw ontstane hypertensie, koorts, symptomen van het centrale zenuwstelsel (bijv. verwardheid en parese) en verminderde nierfunctie. 
  - Periodieke controle op vroege tekenen of symptomen van nefrotisch syndroom zoals oedeem, proteïnurie en verminderde nierfunctie. 
  - Voorzichtigheid in de aanwezigheid van hartaandoeningen. 
  - In verband met vaccinatie van patiënten die immunosuppressiva nemen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) Rubriek _“Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028472', 'LCBCBA', 't', 'Interferon bèta', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013177', 'MAEBB', 't', 'Docetaxel', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013185', 'MAEBC', 't', 'Paclitaxel', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028563', 'LCBDB', 'f', 'Anti-CD20-monoklonale antilichamen', 'Ocrelizumab en ofatumumab zijn monoklonale antilichamen gericht tegen B-lymfocyten met CD20-expressie. Ze worden respectievelijk intraveneus en subcutaan toegediend.
 
Rituximab, ook een antilichaam gericht tegen het CD-20 antigeen, wordt vermeld in [13.2.1. Monoklonale antilichamen](http://www.bcfi.be/nl/contents/13193). De plaats bij artritis wordt besproken in [9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088).
 

**_Plaatsbepaling_**

  
  - De plaatsbepaling van de verschillende geneesmiddelen gebruikt voor multiple sclerose wordt besproken in [10.14. Middelen bij multiple sclerose (MS)](http://www.bcfi.be/nl/contents/20909). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Bepaalde vormen van multiple sclerose. 
 

**_Contra-indicaties_**

  
  - Actieve infectie. 
  - Ernstige immunodeficiëntie. 
  - Actieve maligniteiten. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op infecties. 
  - Reactivatie van latente virussen zoals bij progressieve multifocale leuko-encefalopathie (PML) en hepatitis B. 
  - Infuusgerelateerde reacties of injectiegerelateerde reacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153)** 
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Een betrouwbare anticonceptie is vereist tijdens en na de behandeling. Ocrelizumab tot 12 maanden erna en ofatumumab tot 6 maanden erna. 
  - Vaccinatie van zuigelingen van moeders die toch tijdens de zwangerschap met ofatumumab zijn behandeld: overleg tussen neuroloog en vaccinator is noodzakelijk. 
 

**_Bijzondere voorzorgen_**

  
  - Voorafgaand aan de behandeling dienen alle patiënten gescreend te worden op hepatitis B. 
  - In verband met vaccinatie van patiënten die immunomodulatoren nemen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028571', 'LCBDBA', 't', 'Specialiteiten [Anti-CD20-monoklonale antilichamen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903239', 'LCBDC', 'f', 'Cladribine', 'Cladribine behoort tot de purine-analogen en remt de synthese en het herstel van DNA. Het gaat hier om de orale vorm van cladribine.
 

**_Plaatsbepaling_**

  
  - Cladribine voor orale toediening wordt gebruikt bij multiple sclerose [[zie 10.14. Middelen bij multiple sclerose (MS)](http://www.bcfi.be/nl/contents/20909)]. 
  - Andere farmaceutische vormen van cladribine en andere purine-analogen zijn vergund voor de behandeling van hematologische maligniteiten ([zie 13.1.2.2. Purine-analogen](http://www.bcfi.be/nl/contents/12757)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Bepaalde vormen van multiple sclerose (zie SKP). 
 

**_Contra-indicaties_**

  
  - HIV-infectie. 
  - Actieve infectie. 
  - Immunodeficiëntie, immunosuppressie. 
  - Actieve maligniteit. 
  - Matige of ernstige nierfunctiestoornis. 
  - Zwangerschap en borstvoeding. 
 

**_Ongewenste effecten_**

  
  - Verhoogd risico op infecties (bv. herpes zoster). 
  - Mogelijk verhoogd risico op kanker. 
  - Hematologische stoornissen (lymfopenie), soms hepatotoxiciteit. 
  - Overgevoeligheidsreacties. 
  - Huiduitslag, alopecia. 
 

**_Zwangerschap en borstvoeding_**

  
  - Cladribine is **gecontra-indiceerd** tijdens de zwangerschap. 
  - Borstvoeding is **gecontra-indiceerd** tijdens de behandeling en tot 1 week na de laatste dosis cladribine. 
  - **Bij de vrouw** is anticonceptie aangewezen tijdens de behandeling en tot 6 maanden nadien. Dubbele anticonceptie (hormonaal + barrière) is vereist tot 4 weken na de laatste dosis cladribine. **Mannen** moeten een condoom gebruiken tijdens en tot 6 maanden na hun behandeling. 
 

**_Bijzondere voorzorgen_**

  
  - Vóór het opstarten van een behandeling: screening op tuberculose en hepatitis B en C. Ook moet een baseline MRI uitgevoerd worden. 
  - Vaccinatie tegen herpes zoster wordt aanbevolen vóór de behandeling bij patiënten die niet beschermd zijn. 
  - Zwangerschap moet uitgesloten worden vóór de start van de behandeling. 
  - Patiënten moeten geadviseerd worden om de standaardscreeningsrichtlijnen voor kanker te volgen. 
  - Cladribine mag niet gestart worden binnen 4 tot 6 weken na vaccinatie met een levend vaccin. Levende vaccins moeten vermeden worden tijdens de behandeling en na de behandeling zolang de aantallen witte bloedcellen niet hersteld zijn. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903254', 'LCBDCA', 't', 'Specialiteiten [Cladribine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021303', 'LCBDD', 'f', 'Dimethylfumaraat', 'Dimethylfumaraat heeft immunomodulerende en anti-inflammatoire eigenschappen.
 

**_Plaatsbepaling_**

  
  - Voor dimethylfumaraat (Tecfidera®) bij multiple sclerose: [zie 10.14. Middelen bij multiple sclerose (MS)](http://www.bcfi.be/nl/contents/20909). 
  - Dimethylfumaraat (Skilarence®) kan gebruikt worden bij matige tot ernstige psoriasis bij volwassenen. De plaats van dimethylfumaraat ten opzichte van andere behandelingen is niet duidelijk ([zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Tecfidera®: bepaalde vormen van multiple sclerose. 
  - Skilarence®: matige tot ernstig vormen van plaque psoriasis die systemische behandeling vereisen. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
  - Borstvoeding, ernstige gastro-intestinale stoornissen. 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op infecties. 
  - Reactivatie van latente virussen zoals bij herpes zoster en progressieve multifocale leuko-encefalopathie (PML). 
  - Flushing, warmte-opwellingen, huidreacties, brandend gevoel. 
  - Gastro-intestinale stoornissen, lymfopenie, leverfunctiestoornissen. 
  - Nierstoornissen. 
  - Anafylactische reacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153)** 
  - Dimethylfumaraat is **gecontra-indiceerd** tijdens de zwangerschap. 
 

**_Bijzondere voorzorgen_**

  
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021394', 'LCBDDA', 't', 'Specialiteiten [Dimethylfumaraat]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012203', 'LCBDE', 'f', 'Glatirameer', 'Glatirameeracetaat is een synthetisch polypeptide dat gelijkenis vertoont met myeline.
 

**_Plaatsbepaling_**

  
  - De plaatsbepaling van de verschillende geneesmiddelen gebruikt voor multiple sclerose wordt besproken in [10.14. Middelen bij multiple sclerose (MS)](http://www.bcfi.be/nl/contents/20909). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Bepaalde vormen van multiple sclerose. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op infecties. 
  - Hartafwijkingen, nierafwijkingen, leverlijden, ernstige (systemische) overgevoeligheidsreacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153)** 
  - Gebruik tijdens zwangerschap: beperkte maar geruststellende gegevens. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012211', 'LCBDEA', 't', 'Specialiteiten [Glatirameer]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012260', 'LCBDF', 'f', 'Natalizumab', 'Natalizumab, een monoklonaal antilichaam, bindt met adhesiemoleculen (integrinen) op leukocyten en verhindert op deze manier de transmigratie door het endotheel naar ontstoken parenchymweefsel en onderdrukt mogelijk ook de aanwezige ontsteking.
 

**_Plaatsbepaling_**

  
  - De plaatsbepaling van de verschillende geneesmiddelen gebruikt voor multiple sclerose wordt besproken in [10.14. Middelen bij multiple sclerose (MS)](http://www.bcfi.be/nl/contents/20909). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Bepaalde vormen van multiple sclerose. 
 

**_Contra-indicaties_**

  
  - Actieve infectie. 
  - Progressieve multifocale leuko-encefalopathie (PML). 
  - Congenitale of verworven immunodeficiëntie. 
  - Behandeling met interferon β of glatirameer. 
  - Actieve maligniteiten. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op infecties. 
  - Reactivatie van latente virussen zoals bij herpesinfecties en progressieve multifocale leuko-encefalopathie (PML). 
  - Infuusgerelateerde reacties: duizeligheid, nausea, urticaria en stijfheid (frequent). 
  - Levertoxiciteit. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153)** 
  - Gebruik tijdens zwangerschap: beperkte maar geruststellende gegevens. 
  - Indien de moeder toch werd behandeld gedurende het grootste deel van de zwangerschap, wordt toediening van levende vaccins bij het kind afgeraden tot de leeftijd van 1 jaar. 
 

**_Bijzondere voorzorgen_**

  
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012278', 'LCBDFA', 't', 'Specialiteiten [Natalizumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018523', 'LCBDG', 'f', 'Sfingosine-1-fosfaat (S1P) receptor modulatoren', 'Het gaat om fingolimod, ozanimod, ponesimod en siponimod.
 

**_Plaatsbepaling_**

  
  - De plaatsbepaling van de verschillende geneesmiddelen gebruikt bij multiple sclerose wordt besproken in [10.14. Middelen bij multiple sclerose (MS)](http://www.bcfi.be/nl/contents/20909). 
  - De plaatsbepaling van ozanimod bij colitis ulcerosa wordt besproken in [3.7. Inflammatoire aandoeningen van de gastro-intestinale tractus](http://www.bcfi.be/nl/contents/3376). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Bepaalde vormen van multiple sclerose. 
  - Ozanimod: ook colitis ulcerosa. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
  - Actieve infectie. 
  - Congenitale of verworven immunodeficiëntie. 
  - Actieve maligniteiten. 
  - Ernstige leverinsufficiëntie (SKP). 
  - Ernstige cardiovasculaire events in de voorgaande 6 maanden (bv. myocardinfarct, beroerte, hartfalen). 
  - Hartgeleidingsstoornissen (bv. atrioventriculaire blok); risicofactoren voor verlengd QT-interval ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Fingolimod: ook ernstige hartartimieën. 
  - Ponesimod: ook matige leverinsufficiëntie (SKP). 
  - Siponimod: ook overgevoeligheid voor pinda, soja; “trage metaboliseerders” voor CYP2C9; voorgeschiedenis van progressieve multifocale leuko-encefalopathie of cryptokokkenmeningitis. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogde vatbaarheid voor infecties. 
  - Reactivatie van latente virussen zoals bij herpesinfecties en progressieve multifocale leuko-encefalopathie (PML). 
  - Verhoogd risico op kanker (vooral huidkanker). 
  - Hematologische stoornissen (vooral lymfopenie); leverfunctiestoornissen. 
  - Macula-oedeem, perifeer oedeem, convulsies. 
  - Hypertensie; bij de start van de behandeling bradycardie en atrioventriculair blok; zelden posterieure reversibele encefalopathie syndroom. 
  - Fingolimod: ook diarree, depressie, migraine, dyspneu, eczeem, alopecie, pruritus, verhoogde triglyceridenwaarden, acuut leverfalen. 
  - Ponesimod: ook depressie, slapeloosheid, angst, vertigo, gevoelloosheid, slaperigheid, migraine, dyspneu, dyspepsie, musculoskeletale pijn, hypercholesterolemie, stijging CRP. 
  - Siponimod: ook diarree, musculoskeletale pijn. 
  - Ozanimod, ponesimod, siponimod: ook abnormale longfunctietesten. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153)** 
  - **Gebruik tijdens de zwangerschap is gecontra-indiceerd omwille van mogelijke teratogeniteit.** 
  - Een betrouwbare anticonceptie is vereist tijdens en na de behandeling. Fingolimod: tot 2 maanden erna, ozanimod: tot 3 maanden erna, ponesimod: tot 1 week erna, siponimod: tot 10 dagen erna. 
 

**_Interacties_**

  
  - Voorzichtigheid bij gelijktijdig gebruik van bepaalde antiaritmica, bradycardiserende geneesmiddelen en geneesmiddelen die het QT-interval verlengen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Fingolimod is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Ozanimod is een substraat van CYP2C8 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). Vermijd gelijktijdig gebruik van BCRP (_Breast Cancer Resistance Protein_)-remmers en MAO-B (Monoamine oxidase B) remmers. 
  - Siponimod is een substraat van CYP2C9 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). Het risico van interacties is ook afhankelijk van het CYP2C9-genotype van de patiënt (zie SKP). 
 

**_Bijzondere voorzorgen_**

  
  - Nodige analyses vóór de aanvang en/of tijdens de behandeling: o.a. CYP2C9-genotype (voor siponimod), zwangerschapstest, antilichamen voor varicella-zostervirus, oftalmologisch onderzoek, ECG, huidonderzoek, bloeddruk. Voor meer details: zie SKP. 
  - Bij staken van de behandeling: verhoogd risico op ernstige exacerbaties van MS, herstel van lymfocytenaantal kan meerdere weken duren. 
  - In verband met vaccinatie van patiënten die immunosuppressiva nemen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020685', 'LCBDH', 'f', 'Teriflunomide', 'Teriflunomide is de actieve metaboliet van leflunomide, een immunomodulator met anti-inflammatoire eigenschappen, gebruikt bij reumatoïde artritis ([zie 9.2.3. Leflunomide](http://www.bcfi.be/nl/contents/7112)).
 

**_Plaatsbepaling_**

  
  - De plaatsbepaling van de verschillende geneesmiddelen gebruikt voor multiple sclerose wordt besproken in [10.14. Middelen bij multiple sclerose (MS)](http://www.bcfi.be/nl/contents/20909). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Bepaalde vormen van multiple sclerose. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op infecties. 
  - Hematologische stoornissen, levertoxiciteit, gastro-intestinale stoornissen (o.a. diarree, nausea). 
  - Hypertensie, haaruitval, zelden ernstige huidreacties. 
  - Perifere neuropathie. 
  - Respiratoire problemen (o.a. interstitieel longlijden, zeldzaam). 
 

**_Zwangerschap en borstvoeding_**

  
  - **Teriflunomide is gecontra-indiceerd tijdens de zwangerschap omwille van mogelijke teratogeniteit.** 
  - **Een betrouwbare anticonceptie is vereist tijdens en tot 2 jaar na stoppen van de behandeling.** 
  - Voordat een vrouw probeert zwanger te worden moet de teriflunomide-plasmaconcentratie lager zijn dan 0,02 mg/l, bij 2 opeenvolgende metingen met een interval van minstens 14 dagen. 
  - **Teriflunomide is ook gecontra-indiceerd gedurende de periode van borstvoeding.** 
 

**_Interacties_**

  
  - Verminderd effect van vitamine K-antagonisten. 
  - Versnelde excretie van teriflunomide door colestyramine, wat nuttig kan zijn bij toxiciteit of bij zwangerschapswens. 
  - Teriflunomide is een inductor van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Vóór het opstarten van een behandeling moet uitgesloten worden dat er tuberculose aanwezig is (anamnestisch, intradermotest met tuberculine of IGRA-test en RX-thorax), en indien aanwezig, dient latente tuberculose behandeld te worden gedurende 6 maanden. 
  - In verband met vaccinatie van patiënten  behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020677', 'LCBDHA', 't', 'Specialiteiten [Teriflunomide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028506', 'LCBE', 'f', 'Proteïnekinase-inhibitoren (niet-oncologisch)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904120', 'LCBEA', 'f', 'JAK-inhibitoren', 'Hier worden inhibitoren van proteïnekinasen van de familie van de Januskinasen (JAK) besproken. JAK''s zijn intracellulaire enzymen die cytokine of groeifactorsignalen overbrengen die betrokken zijn bij een breed scala aan celprocessen, waaronder inflammatoire responsen, hematopoëse en immuunsurveillance. Er zijn er vier JAK’s: JAK1, JAK2, JAK3 en TYK2.
 
De JAK-inhibitor deucravacitinib, een selectieve inhibitor van TYK2, heeft een uniek werkingsmechanisme dat verschilt van de inhibitoren van JAK 1/2/3.
 

**_Plaatsbepaling_**

  
  - Deze proteïnekinase-inhibitoren worden soms bij chronische artritis gebruikt als targeted DMARD’s wanneer de conventionele DMARD’s niet voldoende verbetering geven ([zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088)), bij colitis ulcerosa en ziekte van Crohn ([zie 3.7. Inflammatoire aandoeningen van de gastro-intestinale tractus](http://www.bcfi.be/nl/contents/3376)), bij matige en ernstige vormen van atopische dermatitis, bij alopecia areata en bij psoriasis ([zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548)). 
  - In de SKP wordt aanbevolen alle JAK-inhibitoren alleen voor te schrijven aan bepaalde patiënten wanneer er geen geschikte alternatieven zijn ([zie ook Folia december 2022](http://www.bcfi.be/nl/articles/query?number=F49N12H)). Deze aanbeveling werd niet opgenomen in de SKP van deucravacitinib, de eerste selectieve TYK2-inhibitor, dat een milder veiligheidsprofiel lijkt te hebben dan de andere JAK-inhibitoren. 
  - Proteïnekinase-inhibitoren die gebruikt worden in de oncologie worden vermeld [13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219). De JAK-inhibitor ruxolitinib wordt ook gebruikt bij de behandeling van _graft versus host disease_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904153', 'LCBEAA', 'f', 'Inhibitoren van JAK 1/2/3', 'Hier worden selectieve inhibitoren van JAK 1, JAK2 en JAK 3 besproken.
 

**_Indicaties (synthese van de SKP)_**

  
  - Abrocitinib: atopische dermatitis. 
  - Baricitinib: bepaalde vormen van artritis, atopische dermatitis en alopecia areata. 
  - Filgotinib: bepaalde vormen van reumatoïde artritis en colitis ulcerosa. 
  - Tofacitinib: bepaalde vormen van artritis en colitis ulcerosa. 
  - Upadacitinib: bepaalde vormen van artritis, atopische dermatitis, colitis ulcerosa en ziekte van Crohn. 
 

**_Contra-indicaties_**

  
  - Actieve infectie, o.a. tuberculose; latente tuberculose. 
  - **Zwangerschap.** 
  - Tofacitinib en upadacitinib: ook ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Verhoogd risico op infecties (vooral zona). 
  - Lipidenstoornissen, stijging creatinekinase. 
  - Hematologische stoornissen (neutropenie, trombocytose). 
  - Gastro-intestinale stoornissen, diverticulitis met risico van perforatie, leverstoornissen. 
  - Veneuze trombo-embolie, met inbegrip van diepe veneuze trombose en longembool. 
  - Verhoogd risico op cardiovasculaire events (waaronder myocardinfarct) vergeleken met TNF-remmers ([zie Folia december 2022](http://www.bcfi.be/nl/articles/query?number=F49N12H)). 
  - Verhoogd risico op ernstige infecties vergeleken met TNF-remmers ([zie Folia december 2022](http://www.bcfi.be/nl/articles/query?number=F49N12H)). 
  - Verhoogd risico op kanker (vooral longkanker en lymfoom) vergeleken met TNF-remmers ([zie Folia december 2022](http://www.bcfi.be/nl/articles/query?number=F49N12H)). 
  - Tofacitinib: ook hoofdpijnen en hypertensie. 
  - Upadacitinib: ook hoest. 
 

**_Zwangerschap en borstvoeding_**

  
  - Deze JAK-inhibitoren zijn **gecontra-indiceerd** tijdens de zwangerschap. 
  - Volgens de SKP is een betrouwbare anticonceptie vereist tijdens de behandeling en tot 1 week na de behandeling voor baricitinib en filgotinib; en tot 4 weken na de behandeling voor abrocitinib, tofacitinib en upadacitinib. 
  - Een risico van nadelige effecten bij het kind bij gebruik tijdens de periode van borstvoeding kan niet uitgesloten worden. 
 

**_Interacties_**

  
  - Abrocitinib is een substraat van CYP2C19 en CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Tofacitinib en upadacitinib zjin substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Vóór het opstarten van een behandeling moet uitgesloten worden dat er tuberculose aanwezig is (anamnestisch, intradermotest met tuberculine of IGRA-test en RX-thorax), en indien aanwezig, dient latente tuberculose behandeld te worden gedurende 6 maanden. 
  - Omwille van het hoger risico op huidkanker, moet de blootstelling aan de zon en aan UV-stralen beperkt worden en de patiënten moeten zonneproducten met hoge beschermingsgraad gebruiken. 
  - Voorzichtigheid bij risicofactoren voor veneuze trombo-embolie. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902983', 'LCBEAAA', 't', 'Abrocitinib', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028407', 'LCBEAAB', 't', 'Baricitinib', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901746', 'LCBEAAC', 't', 'Filgotinib', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028373', 'LCBEAAD', 't', 'Tofacitinib', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901118', 'LCBEAAE', 't', 'Upadacitinib', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904138', 'LCBEAB', 'f', 'Inhibitoren van TYK2', 'Het gaat om de selectieve inhibitor van tyrosinekinase 2 (TYK2) deucravacitinib.
 

**_Indicaties (synthese van de SKP)_**

  
  - Matige tot ernstige psoriasis. 
 

**_Contra-indicaties_**

  
  - Actieve infectie, o.a. tuberculose; latente tuberculose. 
 

**_Ongewenste effecten_**

  
  - Verhoogd risico op infecties (vooral bovenste luchtweginfecties en herpes-simplexinfecties). 
  - Een mogelijk verhoogd risico op kanker (o.a. lymfomen en huidkanker). 
  - Orale ulceratie. 
  - Acneïforme rash, folliculitis. 
  - Stijging creatinekinase. 
  - De ernstige cardiovasculaire bijwerkingen van de andere JAK-inhibitoren werden niet waargenomen in studies met deucravacitinib. De veiligheid op lange termijn is nog onduidelijk. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Een risico van nadelige effecten bij het kind bij gebruik tijdens de periode van borstvoeding kan niet uitgesloten worden. 
 

**_Bijzondere voorzorgen_**

  
  - Vóór het opstarten van een behandeling moet uitgesloten worden dat er tuberculose aanwezig is (anamnestisch, intradermotest met tuberculine of IGRA-test en RX-thorax), en indien aanwezig, dient latente tuberculose behandeld te worden gedurende 6 maanden. 
  - In afwachting van meer gegevens over het kankerrisico van deucravacitinib, moet de blootstelling aan de zon en aan UV-stralen beperkt worden en de patiënten moeten zonneproducten met hoge beschermingsgraad gebruiken. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) rubriek “_Bijzondere voorzorgen_”. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904146', 'LCBEABA', 't', 'Deucravacitinib', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904278', 'LCBF', 'f', 'Complement-inhibitoren', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012187', 'LCBFA', 'f', 'Inhibitoren van C5', 'Eculizumab en ravulizumab zijn monoklonale antilichamen die de activatie van C5 van het complementsysteem remmen.
 

**_Indicaties (synthese van de SKP)_**

  
  - Paroxismale nachtelijke hemoglobinurie. 
  - Atypisch hemolytisch-uremisch syndroom. 
  - Refractaire _myasthenia gravis_. 
  - Recidiverend verloop van neuromyelitis optica-spectrumstoornis. 
 

**_Contra-indicaties_**

  
  - Meningokokkeninfectie; patiënten die niet gevaccineerd zijn tegen meningokokken. 
  - Vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op infecties (vooral meningokokkeninfecties, ook gedissemineerde gonokokkeninfecties). 
  - Infuusreacties tot 48 uur na infuus. 
  - Hematologische stoornissen. 
  - Gastro-intestinale stoornissen. 
  - Hypertensie, insomnia, rash, pruritus, alopecie, artralgie, myalgie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153)**. 
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Een betrouwbare anticonceptie wordt aanbevolen tijdens en tot 5 maanden na de behandeling. 
 

**_Bijzondere voorzorgen_**

  
  - Profylactische zorg bestaat o.a. uit vaccinaties tegen meningokokken (ACWY en B) en bij patiënten jonger dan 18 jaar tegen _Haemophilus influenzae_ en pneumokokken. 
  - Vaccinatie kan tekenen en symptomen van de ziekten die C5-inhibitoren als indicatie hebben verergeren. Controle op ziektesymptomen na een vaccinatie is vereist. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012195', 'LCBFAA', 't', 'Specialiteiten [Inhibitoren van C5]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903932', 'LCBFB', 'f', 'Inhibitoren van C3', 'Pegcetacoplan remt de activatie van C3 van het complementsysteem.
 

**_Indicaties (synthese van de SKP)_**

  
  - Paroxismale nachtelijke hemoglobinurie. 
 

**_Contra-indicaties_**

  
  - Infectie met ingekapselde bacteriën, waaronder _Neisseria meningitidis_, _Streptococcus pneumoniae_ en _Haemophilus influenzae_, die niet kon worden genezen. 
  - Patiënten die niet gevaccineerd zijn tegen meningokokken, pneumokokken en _Haemophilus influenzae_, tenzij ze tot 2 weken na de vaccinatie een profylactische behandeling krijgen met geschikte antibiotica. 
  - Een erfelijke fructose-intolerantie. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op infecties (vooral bovenste-luchtweginfectis, urineweginfectie). 
  - Injectiegerelateerde reacties, overgevoeligheidsreacties (waaronder anafylaxie). 
  - Hemolyse. 
  - Hypokaliëmie, verhoogde leverenzymen. 
  - Hypertensie, gastro-intestinale stoornissen, musculoskeletale pijn, nierstoornissen, vaccinatiecomplicatie. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) 
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Een betrouwbare anticonceptie wordt aanbevolen tijdens en tot 8 weken na de behandeling. 
 

**_Bijzondere voorzorgen_**

  
  - Vaccinatie tegen meningokokken (ACWY en B), pneumokokken en _Haemophilus influenzae_, ten minste 2 weken voor de start van de behandeling. 
  - Regelmatige controle op tekenen van hemolyse, inclusief het meten van LDH-waarden. 
  - Mogelijke interferentie met silica reagentia in coagulatiepanels met verlengde aPTT als gevolg. 
  - Regelmatige controle van de nierfunctie (polyethyleenglycol-stapeling). 
  - Bij stopzetting van pegcetacoplan, controle voor hemolyse gedurende ten minste 8 weken na de laatste dosis. Overweeg langzaam afbouwen. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903940', 'LCBFBA', 't', 'Specialiteiten [Inhibitoren van C3]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028514', 'LCBG', 'f', 'Diverse immunomodulatoren', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012161', 'LCBGA', 'f', 'Abatacept', 'Abatacept verhindert de activering van T-lymfocyten, en vermindert zo de productie van o.a. bepaalde cytokines.
 

**_Plaatsbepaling_**

  
  - In verband met reumatoïde artritis, [zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Reumatoïde, psoriatische en juveniele artritis. 
 

**_Contra-indicaties_**

  
  - Actieve infectie. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op infecties. 
  - Reactivatie van latente virussen zoals bij progressieve multifocale leuco-encefalopathie (PML). 
  - Hoofdpijn, nausea: frequent. 
  - Infuusreacties (bv. hoofdpijn, duizeligheid, bloeddrukverhoging). 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153)** 
  - Weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Een betrouwbare anticonceptie is vereist tijdens en tot 14 weken na de behandeling. 
 

**_Bijzondere voorzorgen_**

  
  - Vóór het opstarten van abatacept moet uitgesloten worden dat er tuberculose aanwezig is (anamnestisch, intradermotest met tuberculine of IGRA-test en RX-thorax); indien tuberculose aanwezig is, dienen tuberculostatica gestart te worden vóór het starten van abatacept. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012179', 'LCBGAA', 't', 'Specialiteiten [Abatacept]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903916', 'LCBGB', 'f', 'Anifrolumab', 'Anifrolumab is een antagonist van de type I-interferonreceptor.
 

**_Indicaties (synthese van de SKP)_**

  
  - Aanvullende therapie voor de behandeling van matige tot ernstige systemische lupus erythematosus. 
 

**_Contra-indicaties_**

  
  - Actieve infectie. 
  - Gelijktijdige vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - Luchtweginfecties, zona. 
  - Mogelijk verhoogd risico op kanker. 
  - Infuusgerelateerde reacties, overgevoeligheidsreacties (waaronder anafylaxie). 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) 
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
 

**_Bijzondere voorzorgen_**

  
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903924', 'LCBGBA', 't', 'Specialiteiten [Anifrolumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012815', 'MABC', 'f', 'Pyrimidine-analogen', 'Capecitabine en tegafur zijn prodrugs van fluorouracil.
 
Tegafur is beschikbaar als onderdeel van een combinatiepreparaat met gimeracil en oteracil. Gimeracil remt de afbraak van fluorouracil, oteracil vermindert de ongewenste effecten van fluorouracil.
 
Fluorouracil wordt ook lokaal toegepast ([zie 15.13. Diverse middelen in de dermatologie](http://www.bcfi.be/nl/contents/14902)).
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding.** 
  - Azacitidine: ook maligne levertumoren (SKP). 
  - Capecitabine: ook ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
  - Fluorouracil: ook ernstige leverinsufficiëntie (SKP). 
  - Fluorouracil, capecitabine en tegafur: ook gebruik samen met brivudine (_zie rubriek "Interacties"_); dihydropyrimidinedehydrogenase(DPD)-deficiëntie (_zie rubriek “Ongewenste effecten”_). 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Hematologische toxiciteit. 
  - Gastro-intestinale letsels: stomatitis, buccale en soms gastro-intestinale ulceraties. 
  - Azacitidine en decitabine : ook reacties ter hoogte van de injectieplaats. 
  - Cytarabine: ook vertigo, centrale en perifere neurotoxiciteit, grieperig syndroom, lever- en niertoxiciteit, rash, conjunctivitis. 
  - Fluorouracil, capecitabine en tegafur: 
    - Ook stomatitis, diarree, cardiotoxiciteit, cerebellaire ataxie, rash, hand-voetsyndroom, oogirritatie, oedeem. 
    - Ongeveer 5 tot 8% van de bevolking heeft een **dihydropyrimidinedehydrogenase (DPD)-deficiëntie**, wat bij gebruik van deze middelen kan leiden tot **toxiciteit die dodelijk kan zijn**.  
  - Gemcitabine: ook hemolytisch-uremisch syndroom, oedeem, cardiotoxiciteit, grieperig syndroom, interstitieel longlijden. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Fluorouracil, capecitabine en tegafur: verhoogde toxiciteit, **gaande tot fatale reacties** bij associëren met brivudine. 
  - Fluorouracil, capecitabine en tegafur: verhoogde toxiciteit bij associëren met folinezuur of foliumzuur. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Fluorouracil, capecitabine en tegafur: testen op DPD-deficiëntie voorafgaand aan de behandeling wordt aanbevolen (SKP). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019752', 'MABCA', 't', 'Azacitidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021451', 'LCBGC', 'f', 'Apremilast', 'Apremilast is een fosfodiësterase type 4-inhibitor.
 

**_Plaatsbepaling_**

  
  - In verband met psoriasis: [zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Bepaalde vormen van psoriasis en psoriatische artritis. 
  - Mondzweren die verband houden met de ziekte van Behçet. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap.** 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op infecties. 
  - Gastro-intestinale stoornissen met soms zeer ernstige diarree en braken, verminderde eetlust, rugpijn, migraine. 
  - Slapeloosheid, depressie, zelfmoordgedachten en suïcidaal gedrag. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153)** 
  - Apremilast is **gecontra-indiceerd** tijdens de zwangerschap. 
 

**_Interacties_**

  
  - Apremilast is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Alertheid voor het optreden van suïcidale gedachten of gedrag. 
  - Regelmatige controle van het lichaamsgewicht bij patiënten met ondergewicht. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025247', 'LCBGCA', 't', 'Specialiteiten [Apremilast]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018846', 'LCBGD', 'f', 'Belimumab', 'Belimumab is een monoklonaal antilichaam tegen het eiwit BlyS (een B-celoverlevingsfactor).
 

**_Indicaties (synthese van de SKP)_**

  
  - Actieve systemische _lupus erythematosus_. 
  - Actieve lupusnefritis. 
 

**_Contra-indicaties_**

  
  - Zwangerschap. 
  - Actieve infectie. 
  - Vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op infecties. 
  - Reactivatie van lantente virussen zoals bij herpes zoster en progressieve multifocale leuco-encefalopathie (PML). 
  - Leukopenie, gastro-intestinale stoornissen, pijn in extremiteiten, migraine. 
  - Overgevoeligheidsreacties, infuus-of injectiegerelateerde reacties. 
  - Depressie, zelfmoordgedachten en suïcidaal gedrag. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) 
  - Belimumab is **gecontra-indiceerd** tijdens de zwangerschap. 
  - Een betrouwbare contraceptie is vereist tijdens en tot 4 maanden na de behandeling. 
  - Indien de behandeling werd voortgezet na de 22ste zwangerschapsweek, dient vaccinatie met een levend vaccin bij een zuigeling uitgesteld te worden tot na de leeftijd van 6 maanden (wegens risico van nog aanwezige immuunsuppressie) [[zie Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Bijzondere voorzorgen_**

  
  - Pneumokokkenvaccinatie is te overwegen vóór de start van de behandeling. 
  - Alertheid voor depressie en suïcidaliteit. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018853', 'LCBGDA', 't', 'Specialiteiten [Belimumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904534', 'LCBGE', 'f', 'Efgartigimod alfa', 'Efgartigimod alfa is een fragment van een antilichaam dat bindt aan de neonatale Fc-receptor om circulerend IgG te verminderen.
 

**_Indicaties (synthese van de SKP)_**

  
  - Gegeneraliseerde myasthenia gravis met antilichamen tegen acetylcholinereceptoren. 
 

**_Contra-indicaties_**

  
  - Gelijktijdige vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - Luchtweginfecties, urineweginfecties. 
  - Injectiereacties en overgevoeligheidsreacties. Meldingen van anafylactische reacties. 
  - Myalgie, hoofdpijn. 
 

**_Zwangerschap en borstvoeding_**

  
  - Geen gegevens bij de mens: alleen te overwegen bij zwangere vrouwen als het klinische voordeel opweegt tegen de risico’s. 
  - Alleen te overwegen bij vrouwen die borstvoeding geven als het klinisch voordeel opweegt tegen de risico’s. 
 

**_Interacties_**

  
  - Efgartigimod alfa kan de concentratie van geneesmiddelen (immunoglobulineproducten, monoklonale antilichamen of antilichaamderivaten) verlagen die het humane Fc-domein van IgG bevatten. Een behandeling met deze geneesmiddelen dient uitgesteld te worden tot 2 weken na de laatste toediening van efgartigimod alfa. 
 

**_Bijzondere voorzorgen_**

  
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) Rubriek _“Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904542', 'LCBGEA', 't', 'Specialiteiten [Efgartigimod alfa]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903544', 'LCBGF', 'f', 'Tezepelumab', 'Tezepelumab is een monoklonaal antilichaam gericht tegen de cytokine thymisch stromaal lymfopoëtine (TSLP).
 

**_Plaatsbepaling_**

  
  - In verband met astma, [zie 4.1. Astma en COPD](http://www.bcfi.be/nl/contents/3525) 
  - De plaats van tezepelumab is onduidelijk. Het wordt gebruikt bij ernstige astma na falen van klassieke behandelingen ([zie Folia maart 2023](http://www.bcfi.be/nl/articles/query?number=F50N03J#tez)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Onderhoudsbehandeling van ernstige astma dat onvoldoende onder controle is vanaf de leeftijd van 12 jaar. 
 

**_Contra-indicaties_**

  
  - Ernstige infectie. 
 

**_Ongewenste effecten_**

  
  - Faryngitis, rash, artralgie, reacties ter hoogte van de injectieplaats. 
  - Overgevoeligheidsreacties (waaronder anafylaxie). Soms ook dagen na de toediening. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zeer weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
 

**_Bijzondere voorzorgen_**

  
  - Tezepelumab mag niet gebruikt worden voor de behandeling van acute astma-exacerbaties. 
  - Abrupt stoppen van corticosteroïden (eender welke toedieningsweg) na de start van tezepelumab wordt niet aanbevolen. Verlaging van de dosis corticosteroïden, indien van toepassing, dient geleidelijk te gebeuren. 
  - Bij de ontwikkeling van een ernstig cardiaal voorval, moet de behandeling worden gestopt. 
  - Patiënten met bestaande worminfecties moeten daarvoor behandeld worden alvorens men de behandeling met tezepelumab opstart. 
  - Gelijktijdige vaccinaties met levende vaccins moet vermeden worden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903890', 'LCBGFA', 't', 'Specialiteiten [Tezepelumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019794', 'MABCB', 't', 'Capecitabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012849', 'MABCC', 't', 'Cytarabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019778', 'MABCD', 't', 'Decitabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012823', 'MABCE', 't', 'Fluorouracil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012864', 'MABCF', 't', 'Gemcitabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018713', 'MABCG', 't', 'Combinatiepreparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019711', 'MAEC', 'f', 'Eribuline', 'Eribuline is een analoog van halichondrine dat geïsoleerd wordt uit een zeespons.
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding.** 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Perifere neuropathie. 
 

**_Zwangerschap, borstvoeding, interacties en voorzorgen_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019737', 'MAECA', 't', 'Specialiteiten [Eribuline]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021311', 'LCBGG', 'f', 'Vedolizumab', 'Vedolizumab is een monoklonaal antilichaam gericht tegen α4β7-integrine.
 

**_Plaatsbepaling_**

  
  -  In verband met ziekte van Crohn en _colitis ulcerosa_: [zie 3.7. Inflammatoire aandoeningen van de gastro-intestinale tractus](http://www.bcfi.be/nl/contents/3376) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Bepaalde vormen van ziekte van Crohn en _colitis ulcerosa_ (zie SKP). 
 

**_Contra-indicaties_**

  
  - Actieve infectie. 
  - Progressieve multifocale leuko-encefalopathie (PML). 
  - Vaccinatie met levende vaccins. 
 

**_Ongewenste effecten_**

  
  - Ongewenste effecten komen frequent voor en zijn soms zeer ernstig. 
  - Verhoogd risico op infecties (bv. nasofaryngitis). 
  - Reactivatie van latente virussen zoals bij progressieve multifocale leuko-encefalopathie (PML). 
  - Infuusreacties, gastro-intestinale stoornissen, hemorroïden, anaal abces, anusfissuur, huidreacties, artralgie, pijn (rug, ledematen), spierspasmen. 
  - Hypertensie, paresthesie, zelden anafylactische reacties gaande tot shock. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153)** 
  - Weinig gegevens bij de mens: te vermijden tijdens de zwangerschap. 
  - Een betrouwbare anticonceptie wordt aanbevolen tijdens en tot 18 weken na de behandeling. 
  - Indien de behandeling werd voortgezet na de 22ste zwangerschapsweek, dient vaccinatie met een levend vaccin bij de zuigeling uitgesteld te worden tot na de leeftijd van 6 maanden (wegens risico van nog aanwezige immuunsupressie) [[zie Folia maart 2021](http://www.bcfi.be/nl/articles/query?number=F48N03C)]. 
 

**_Bijzondere voorzorgen_**

  
  - Vóór het opstarten van een behandeling moet utgesloten worden dat er tuberculose aanwezig is (anamnestisch, intradermotest met tuberculine of IGRA-test en RX-thorax), en indien aanwezig, dient latente tuberculose behandeld te worden gedurende 6 maanden. 
  - In verband met vaccinatie van patiënten behandeld met immuunsuppressieve geneesmiddelen: [zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153) _Rubriek “Bijzondere voorzorgen”_. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021345', 'LCBGGA', 't', 'Specialiteiten [Vedolizumab]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012328', 'LD', 'f', 'Allergie', 'In dit hoofdstuk worden besproken:
  
  - H1-antihistaminica 
  - middelen voor desensibilisatie. 
 
De aanpak van anafylactische reacties wordt besproken [in Inl.7.3. Behandeling van anafylactische reacties](http://www.bcfi.be/nl/contents/9990326)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012336', 'LDA', 'f', 'H<SUB>1</SUB>-antihistaminica', 'Hier worden de H1-antihistaminica die systemisch worden toegediend, besproken. De antihistaminica voor gebruik op de huid worden vermeld in [15.3. Middelen tegen jeuk](http://www.bcfi.be/nl/contents/14365) De H1-antihistaminica voor oftalmologisch of nasaal gebruik worden besproken in respectievelijk [16.2.3. Antiallergica](http://www.bcfi.be/nl/contents/15172) _en_ [17.3.2.3. Nasale middelen bij allergische rinitis](http://www.bcfi.be/nl/contents/15909).
 

**_Plaatsbepaling_**

  
  - Sommige antihistaminica passeren de bloed-hersenbarrière en geven daardoor sedatie: de zogenaamde “sederende antihistaminica”. Andere passeren ze nauwelijks en geven daardoor minder sedatie: de zogenaamde “weinig sederende antihistamincia”. Sedatie is echter zeer individueel, en ook afhankelijk van de inname van andere sederende geneesmiddelen of alcohol.  
  - Allergische rinoconjunctivitis (hooikoorts)  
    - [Zie Transparantiefiche “Hooikoorts”](http://www.bcfi.be/nl/tf/NL/TN_HK.pdf). 
    - Orale behandeling: orale H1-antihistaminica zijn werkzaam op de meeste klachten, maar het effect op de neuscongestie is vaak beperkt. Het is niet duidelijk of de sederende antihistaminica doeltreffender zijn dan de weinig sederende. Montelukast ([zie 4.1.7. Leukotrieenreceptorantagonisten](http://www.bcfi.be/nl/contents/3798)) blijkt niet doeltreffender dan de orale H1-antihistaminica maar er zijn voor montelukast veel minder gegevens bij hooikoorts; het heeft eventueel een plaats bij patiënten die ook astma hebben. 
    - Nasale behandeling: nasale corticosteroïden ([zie 17.3.2.3.2. Corticosteroïden](http://www.bcfi.be/nl/contents/25726)) zijn het meest werkzaam, zowel op de rinitisklachten als op de conjunctivitissymptomen. Nasale antihistaminica ([zie 17.3.2.3.3. H1-antihistaminica](http://www.bcfi.be/nl/contents/25734)) zijn even doeltreffend als orale antihistaminica op de neussymptomen; ze werken sneller dan orale antihistaminica en dan nasale corticosteroïden; op de oogsymptomen hebben ze weinig effect. Nasale vasoconstrictoren ([zie 17.3.2.2. Nasale vasoconstrictoren](http://www.bcfi.be/nl/contents/15842)) kunnen eventueel kortdurend (5 à 7 dagen) gebruikt worden om de neuscongestie te verminderen. Nasaal ipratropiumbromide, een anticholinergicum, vermindert de neusloop. 
    - Oftalmologische behandeling: toediening in het oog van anti-allergica ([zie 16.2.3. Antiallergica](http://www.bcfi.be/nl/contents/15172)) kan overwogen worden wanneer de conjunctivitisklachten storend blijven ondanks de andere behandelingen; H1-antihistaminica en cromoglicaat worden gebruikt. Corticosteroïden voor toediening in het oog ([zie 16.2.1. Corticosteroïden](http://www.bcfi.be/nl/contents/15131)) moeten vermeden worden en indien ze toch worden gebruikt, moet dit zo kort mogelijk. Het gebruik van NSAID’s in het oog ([zie 16.2.2. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/15156)) bij allergische conjunctivitis is weinig onderbouwd. 
    - Sublinguale desensibilisatie t.o.v. graspollen-allergenen ter preventie van allergische rinitis en conjunctivitis heeft slechts een beperkt effect ([zie 12.4.2. Middelen voor desensibilisatie](http://www.bcfi.be/nl/contents/12534), [Transparantiefiche “Hooikoorts”](http://www.bcfi.be/nl/tf/NL/TN_HK.pdf) _en_ [Folia januari 2017](http://www.bcfi.be/nl/articles/query?number=F44N01B#sub)).  
  - Onderbouwde indicaties van H1-antihistaminica 
    - Symptomatische behandeling van allergische rinoconjunctivitis (zie hierboven), van urticaria, en van weinig ernstige allergische of pseudo-allergische reacties door geneesmiddelen, voedsel of andere stoffen. 
    - Bewegingsziekte met nausea en braken ([zie 17.2.3. Reisziekte](http://www.bcfi.be/nl/contents/8901365) _en_ [Folia mei 2023](http://www.bcfi.be/nl/articles/query?number=F50N05C)]: ]: als niet-medicamenteuze maatregelen onvoldoende zijn, zijn sederende H1-antihistaminica een optie als preventieve maatregel voor wie gevoelig is voor bewegingsziekte (reisziekte). Ze zijn slechts uitzonderlijk te gebruiken bij kinderen en enkel bij kinderen ouder dan 2 jaar. De indicatie "bewegingsziekte" wordt in de SKP vermeld voor de specialiteiten op basis van cinnarizine ([zie 1.10. Arteriële vaatstoornissen](http://www.bcfi.be/nl/contents/1412)), dimenhydrinaat en meclozine. De vaste associatie cinnarizine + dimenhydrinaat (Arlevertan®) heeft reisziekte niet als indicatie in de SKP. 
    - Nausea en braken bij zwangerschap ([zie 3.4. Anti-emetica](http://www.bcfi.be/nl/contents/2816) _en_ [Folia maart 2020](http://www.bcfi.be/nl/articles/query?number=F47N03B)): wanneer niet-medicamenteuze maatregelen niet volstaan, kunnen bij lichte tot matige klachten doxylamine (enkel beschikbaar in combinatie met pyridoxine) of meclozine (off-label) gebruikt worden. Doxylamine en meclozine hebben sedatieve en anticholinerge effecten waarmee moet rekening worden gehouden bij de moeder.  
  - Niet of onvoldoende onderbouwde indicaties van H1-antihistaminica 
    - Jeuk te wijten aan andere aandoeningen dan urticaria. 
    - Niet-allergische rinitis, asthma bronchiale en COPD: reageren niet op H1-antihistaminica (ook niet op ketotifen). 
    - Hoest: H1-antihistaminica hebben een negatieve risico-batenverhouding in deze indicatie. 
    - Slapeloosheid of angst (difenhydramine, hydroxyzine) H1-antihistaminica hebben een negatieve risico-batenverhouding in deze indicatie wegens het gebrek aan studies en sterk sederende en anticholinerge effecten. 
    - Vertigo en duizeligheid bij sommige labyrintafwijkingen: [zie 17.2.2. Vertigo (draaiduizeligheid)](http://www.bcfi.be/nl/contents/8901357) 
    - Veralgemeende allergische reacties zoals anafylactische shock: de toediening van H1-antihistaminica heeft slechts een beperkte rol en toediening van adrenaline is veel belangrijker ([zie Inl.7.3. Behandeling van anafylactische reacties](http://www.bcfi.be/nl/contents/9990326)).  
  - De associaties van een H1-antihistaminicum met een sympathicomimeticum  ([zie 17.3.1.2. Orale vasoconstrictor + H1-antihistaminicum](http://www.bcfi.be/nl/contents/20966)), een antitussivum of een spasmolyticum zijn af te raden. 
  - Aanwending van antihistaminica op de huid ([zie 15.3. Middelen tegen jeuk](http://www.bcfi.be/nl/contents/14365)) is af te raden wegens het hoge risico van overgevoeligheid en fotosensibilisatie. 
 

**_Contra-indicaties_**

  
  - Voor de H1-antihistaminica met sterke anticholinerge werking (_zie rubriek “Ongewenste effecten”_): deze van de anticholinergica ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - Hydroxyzine: risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Mizolastine: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Sedatie: wisselend volgens product, individu en leeftijd; bij de voorgestelde dosering zijn bilastine, cetirizine (en levocetirizine), ebastine, fexofenadine, loratadine (en desloratadine), mizolastine en rupatadine weinig sedatief. 
  - Anticholinerge effecten ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)): vooral met difenhydramine, dimenhydrinaat, hydroxyzine, meclozine, cetirizine, doxylamine, fexofenadine, loratadine en oxomemazine. 
  - Leukopenie en agranulocytose: zeldzaam. 
  - Hydroxyzine: **verlenging van het QT-interval**, met risico van _torsades de pointes_ (voor de risicofactoren voor _torsades de pointes_, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). Voor de andere H1-antihistaminica zijn de gegevens i.v.m. QT-verlenging geruststellend. 
 

**_Zwangerschap en borstvoeding_**

  
  - In verband met nausea en braken tijdens de zwangerschap, [zie 3.4. Anti-emetica](http://www.bcfi.be/nl/contents/2816) _en_ [Folia maart 2020](http://www.bcfi.be/nl/articles/query?number=F47N03B). 
  - Bij de pasgeborene kunnen sedatie en excitatie optreden wanneer H1-antihistaminica werden toegediend op het einde van de zwangerschap. 
 

**_Interacties_**

  
  - Hydroxyzine: verhoogd risico van _torsades de pointes_ bij associëren met andere geneesmiddelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Overdreven sedatie bij associëren met andere geneesmiddelen met sedatief effect of met alcohol. 
  - Difenhydramine is een substraat en inhibitor van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Ebastine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Cetirizine, desloratadine, fexofenadine en loratadine zijn substraten van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Loratadine is ook een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Zoals voor elk geneesmiddel met sedatieve werking is voorzichtigheid vooral geboden bij zuigelingen, jonge kinderen en bij ouderen. Sommige sederende antihistaminica zouden een rol kunnen spelen bij wiegendood. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025197', 'LDAA', 'f', 'Weinig sederende antihistaminica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018879', 'LDAAA', 't', 'Bilastine', null, '20 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012369', 'LDAAB', 't', 'Cetirizine', null, 'Cetirizine druppels zijn niet meer verkrijgbaar sinds juni 2023.     
- volwassenen en adolescenten (12 jaar en ouder): 10 mg p.d. in 1 dosis (1 tablet, 10 ml siroop of 20 druppels 1 maal p.d.)     
- kinderen van 6 tot 12 jaar: 10 mg p.d. in 2 doses (een halve tablet, 5 ml siroop of 10 druppels 2 maal p.d.)     
- kinderen van 2 tot 6 jaar: 5 mg p.d. in 2 doses (2,5 ml siroop of 5 druppels 2 maal per dag)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012385', 'LDAAC', 't', 'Desloratadine', null, '- volwassenen en adolescenten (12 jaar en ouder): 5 mg p.d. in 1 dosis (1 tablet 5 mg of 10 ml siroop 1 maal p.d.)     
- kinderen van 6 tot 12 jaar: 2,5 mg p.d. in 1 dosis (1 orodisp. tablet 2,5 mg of 5 ml siroop 1 maal p.d.)     
- kinderen van 1 tot 6 jaar: 1,25 mg (2,5 ml siroop) p.d. in 1 dosis   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012435', 'LDAAD', 't', 'Ebastine', null, '10 à 20 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012443', 'LDAAE', 't', 'Fexofenadine', null, '120 à 180 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016790', 'LDAAF', 't', 'Levocetirizine', null, '- volwassenen, adolescenten en kinderen vanaf 6 jaar: 5 mg p.d. in 1 dosis (1 tablet, 10 ml siroop of 20 druppels 1 maal per dag)     
- kinderen van 2 tot 6 jaar: 2,5 mg p.d. in 2 doses (2,5 ml siroop of 5 druppels 2 maal p.d.)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012484', 'LDAAG', 't', 'Loratadine', null, '10 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012500', 'LDAAH', 't', 'Mizolastine', 'Mizolastine is niet meer beschikbaar sinds oktober 2023. 
 ', '10 mg p.d. in 1 dosis');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012526', 'LDAAI', 't', 'Rupatadine', null, '- volwassenen en adolescenten (12 jaar en ouder): 10 mg p.d. in 1 dosis     
- kinderen van 2 tot 11 jaar:      
  - lichaamsgewicht ≥ 10 kg en &lt; 25 kg: 2,5 mg (2,5 ml siroop) p.d. in 1 dosis 
  - lichaamsgewicht ≥ 25 kg: 5 mg (5 ml siroop) p.d. in 1 dosis 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025205', 'LDAB', 'f', 'Sederende antihistaminica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012401', 'LDABA', 't', 'Difenhydramine', null, '– slaapstoornissen: - (negatieve risico-batenverhouding in deze indicatie (zie plaatsbepaling))');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012419', 'LDABB', 't', 'Dimenhydrinaat', null, 'Reisziekte: 1 uur voor vertrek toedienen. Zo nodig, om de 4 uur toedienen tijdens de reis      
  - Kinderen van 2 tot 8 jaar: ¼ tablet, max. 1 tablet/24 uur 
  - Kinderen van 8 tot 12 jaar: ½ tablet, max. 2 tabletten/24 uur 
  - Volwassenen: 1 tablet (50 mg), max. 4 tabletten/24 uur 
     
Nausea en braken: toediening bij symptomen, zo nodig om de 4 uur      
  - Kinderen van 2 tot 8 jaar: ¼ tablet, max. 1 tablet/24 uur 
  - Kinderen van 8 tot 12 jaar: ½ tablet, max. 2 tabletten/24 uur 
  - Volwassenen: 1 tablet (50 mg), max. 4 tabletten/24 uur 
     
De ingenomen hoeveelheid dient verlaagd te worden in geval van slaperigheid of een nieraandoening. Niet toedienen aan kinderen jonger dan 2 jaar (gevaar voor plots overlijden tijdens de slaap).   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012427', 'LDABC', 't', 'Dimetindeen', null, 'Allergische rinitis en symptomatische behandeling van jeuk:     
- Kinderen van 1 maand tot 1 jaar: 0,1 mg (2 druppels)/kg p.d., in 3 doses. **Enkel op medisch advies, het sedatief effect kan geassocieerd worden met episodes van slaapapneu. De dosis mag niet overschreden worden**     
- Kinderen van 1 tot 12 jaar: 0,1 mg (2 druppels)/kg p.d., in 3 doses     
- 12 jaar en ouder: 3 tot 6 mg p.d. in 3 doses   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012450', 'LDABD', 't', 'Hydroxyzine', null, '- angst: - (negatieve risico-batenverhouding in deze indicatie (zie plaatsbepaling))     
- jeuk: 25 mg, tot max. 4 maal p.d. (max. 50 mg p.d. bij ouderen)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012468', 'LDABE', 't', 'Ketotifen', null, 'astma: - (negatieve risico-batenverhouding in deze indicatie (zie plaatsbepaling))');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901779', 'LDABF', 't', 'Meclozine', null, '- Reisziekte (&gt; 12 jaar): 25 à 50 mg, minstens 1 uur vóór vertrek; zo nodig na 24 uur herhalen     
- Nausea en braken bij zwangerschap (off-label): startdosering: ''s avonds 12,5 mg (max 12,5 mg 2x p.d.) gedurende een zo kort mogelijke periode   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025213', 'LDAC', 'f', 'Associaties', '**_Plaatsbepaling_**

  
  - Doxylamine + pyridoxine is een optie voor de behandeling van nausea en braken tijdens zwangerschap ([zie 3.4. Anti-emetica](http://www.bcfi.be/nl/contents/2816)). 
 

**_Contra-indicaties_**

  
  - Doxylamine: deze van anticholinergica ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)), astma-aanval, gelijktijdig gebruik van MAO-inhibitoren. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018895', 'LDACA', 't', 'Specialiteiten [Associaties]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013078', 'MADB', 'f', 'Topo-isomerase 2-inhibitoren', 'Dexrazoxaan, een topo-isomerase-2-inhibitor die wordt voorgesteld als antidotum bij extravasatie van de anthracyclines, wordt besproken in [13.6. Detoxificantia bij antitumorale middelen](http://www.bcfi.be/nl/contents/19026); etoposide wordt hier besproken.
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding.** 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Perifere en centrale neurotoxiciteit, ernstige hematologische toxiciteit, hypotensie bij intraveneuze toediening. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013094', 'MADBA', 't', 'Etoposide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013102', 'MAE', 'f', 'Microtubulaire inhibitoren', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012534', 'LDB', 'f', 'Middelen voor desensibilisatie', '**_Plaatsbepaling_**

  
  - Desensibilisatie t.o.v. sommige allergenen is mogelijk. Er wordt een onderscheid gemaakt tussen de desensibilisatie t.o.v. inhalatie-allergenen (huisstofmijten, pollen) en deze t.o.v. hymenoptera (wespen, bijen, hommels). 
  - Subcutaan toegediende preparaten voor desensibilisatie van inhalatie-allergenen worden samengesteld per patiënt. Het effect ervan is niet altijd voorspelbaar. 
  - Sublinguale desensibilisatie t.o.v. inhalatie-allergenen ter preventie van allergische rhinoconjunctivitis of allergisch astma, heeft slechts een beperkt effect ([zie 12.4.1. H1-antihistaminica](http://www.bcfi.be/nl/contents/12336), [Transparantiefiche “Hooikoorts”](http://www.bcfi.be/nl/tf/NL/TN_HK.pdf) _en_ [Folia januari 2017](http://www.bcfi.be/nl/articles/query?number=F44N01B)). 
  - Desensibilisatie met bijen-, wespen- of hommelgif is slechts zinvol bij een anamnese wijzend op een anafylactische reactie en na bevestiging van overgevoeligheid aan de betreffende hymenopterasoort, bv. door bepaling van specifiek IgE. De bescherming die door deze therapie bekomen wordt, is hoog (95-98%), en is vaak levensreddend. 
 

**_Contra-indicaties_**

  
  - Maligne aandoeningen. 
  - Congenitale of verworven immunodeficiëntie. 
  - Niet-gecontroleerd astma. 
  - Injectie: ernstige hart- en vaatziekte. 
  - Sublinguale vormen: ook stomatitis. 
 

**_Ongewenste effecten_**

  
  - Injectie: allergische reacties gaande tot anafylactische shock. 
  - Sublinguaal: frequent lokale reacties (jeuk, zwelling in de mond); anafylactische reacties kunnen niet uitgesloten worden. 
 

**_Bijzondere voorzorgen_**

  
  - Injectie: gezien het risico van anafylaxie dienen de patiënten na de injectie geobserveerd te worden, en reanimatiemateriaal moet voorhanden zijn. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901142', 'LDBA', 't', 'Desensibilisatie huisstofmijten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025866', 'LDBB', 't', 'Desensibilisatie pollen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025874', 'LDBC', 't', 'Desensibilisatie insectengif', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901209', 'LDC', 'f', 'Monoklonale antilichamen gericht tegen Ig-E', 'Omalizumab is een biosynthetisch gehumaniseerd monoklonaal anti-IgE-antilichaam: het verlaagt de concentratie aan vrij IgE.
 

**_Indicaties (synthese van de SKP)_**

  
  - Bepaalde ernstige vormen van allergisch astma, urticaria of neuspoliepen. 
 

**_Ongewenste effecten_**

  
  - Reacties ter hoogte van de injectieplaats. 
  - Vooral bij kinderen: hoofdpijn, koorts, abdominale pijn. 
  - Gewrichtspijn. 
  - Overgevoeligheidsreacties (soms laattijdig; zelden anafylaxie), anafylactische reacties meestal binnen de eerste 3 doses. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 12.3.2. Middelen bij chronische immuungemedieerde aandoeningen](http://www.bcfi.be/nl/contents/12153). 
  - Vanaf het 2e trimester neemt de placentapassage van monoklonale antilichamen toe met risico van immuunsuppressie bij de pasgeborene. Indien de moeder toch werd behandeld gedurende het grootste deel van de zwangerschap, wordt toediening van **levende vaccins** bij het kind afgeraden tot de leeftijd van 1 jaar. 
 

**_Bijzondere voorzorgen_**

  
  - Omalizumab mag niet gebruikt worden voor de behandeling van astma-exacerbaties, acute bronchospasmen of status asthmaticus. 
  - Abrupt stoppen van corticosteroïden (eender welke toedieningsweg) na start van omalizumab wordt niet aanbevolen. Verlaging van de dosis corticosteroïden, indien van toepassing, dient geleidelijk te gebeuren. 
  - Eosinofiele aandoeningen werden gemeld bij de behandeling van astma: alertheid voor vasculitische rash, verslechterende pulmonale symptomen, paranasale sinsusafwijkingen, cardiale complicaties en/of neuropathie. Vooral bij een dosisverlaging van orale corticosteroïden. 
  - Voorzichtigheid bij verhoogd risico op worminfecties, vooral bij reizen naar gebieden waar deze infecties endemisch zijn. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901258', 'LDCA', 't', 'Specialiteiten [Monoklonale antilichamen gericht tegen Ig-E]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021188', 'LDD', 'f', 'Diagnostica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021196', 'LDDA', 't', 'Specialiteiten [Diagnostica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012559', 'M', 'f', 'Antitumorale middelen', '- 13.1. Chemotherapie 
  - 13.2. Targeted Therapie 
  - 13.3. Immuuntherapie 
  - 13.4. Diverse antitumorale middelen 
  - 13.5. Anti-hormonale middelen in de oncologie 
  - 13.6. Middelen bij ongewenste effecten van antitumorale middelen 
 
Chemotherapie, _targeted therapie_, immuuntherapie, diverse antitumorale middelen, antihormonale middelen en detoxificantia komen in dit hoofdstuk aan bod.
 
Chemotherapie en _targeted therapie_ richten zich rechtstreeks tegen kankercellen. Het cytotoxisch effect van chemotherapie maakt geen onderscheid tussen kankercellen en sneldelende normale cellen. _Targeted therapie_ richt zich daarentegen specifiek op kankercellen of op weefsel rond de tumor.
 
_Targeted therapie_ wordt onderverdeeld in monoklonale antilichamen, proteïne-kinase inhibitoren, PARP- inhibitoren, en proteasoominhibitoren en inhibitoren van de _Hedgehog_-signaalroute.
 
Immuuntherapie is erop gericht het immuunsysteem te stimuleren om te reageren tegen de kankercellen. Immuuntherapie wordt onderverdeeld in immuuncheckpoint-inhibitoren, CAR-T cel therapieën en diverse immunotherapeutische middelen.
 
De erythropoëtines, die o.a. gebruikt worden bij anemie ten gevolge van chemotherapie, worden besproken in [2.3.1. Middelen bij anemie](http://www.bcfi.be/nl/contents/2410). De hematopoiëtische groeifactoren gebruikt bij neutropenie door chemotherapie, worden besproken in [2.3.3. Middelen bij neutropenie en stamcelmobilisatie](http://www.bcfi.be/nl/contents/19851).
 

**_Indicaties (synthese van de SKP)_**

  
  - Het gebruik van antitumorale middelen behoort tot het domein van de arts gespecialiseerd in de behandeling van kanker. Het indicatiegebied voor vele antitumorale middelen wordt regelmatig uitgebreid in functie van nieuwe studies. Precieze indicaties worden hier dan ook niet gegeven; er wordt verwezen naar de SKP''s. 
 

**_Contra-indicaties_**

  
  - ****Zwangerschap en borstvoeding (zie rubriek “Zwangerschap en borstvoeding”).**** 
  - Beenmergdepressie zoals beenmerghypoplasie, leukopenie, ernstige anemie of trombocytopenie. 
  - Ernstige infecties zoals tuberculose, HIV of andere immunodeficiëntiesyndromen. 
  - Het gebruik van levende vaccins is gecontra-indiceerd tijdens een behandeling met antitumorale middelen (zie ook advies van de Hoge Gezondheidsraad). 
 

**_Ongewenste effecten_**

  
  - Sommige ongewenste effecten zijn het gevolg van een aantasting van cellen die zich vlug delen, bv. ter hoogte van het beenmerg of de maag-darmmucosa. Andere ongewenste effecten worden gezien met bepaalde middelen of bepaalde klassen, bv. de cardiotoxiciteit van de anthracyclines, de longtoxiciteit van bleomycine, de renale toxiciteit van cisplatine. 
  - Volgende ongewenste effecten kunnen gezien worden met talrijke antitumorale middelen. 
  -  
    - Nausea, braken, diarree. 
    - Irritatie ter hoogte van de toedieningsplaats, weefselnecrose bij extravasatie. 
    - Overgevoeligheidsreacties. 
    - Beenmergdepressie met neutropenie (risico van ernstige infecties), anemie, trombocytopenie (risico van bloedingen). 
    - Moeheid, soms lang na stoppen van de behandeling. 
    - Huid- en mucosa-aantasting, alopecie, mucositis. 
    - Hyperuricemie (tumorlysis-syndroom) door massale destructie van maligne cellen. 
    - Specifieke orgaantoxiciteit (ter hoogte van hart, hersenen, longen, nier, blaas, ovaria, testes,...). 
    - Secundaire maligniteiten. 
      - Sommige antitumorale middelen zijn zelf carcinogeen. Dit is moeilijk te beoordelen omdat het vaak onduidelijk is of een secundaire maligniteit geassocieerd is aan de primaire aandoening, dan wel veroorzaakt wordt door de antitumorale behandeling. Ook worden antitumorale middelen vaak in associatie gegeven of samen met bestraling zodat het moeilijk uit te maken is welk middel verantwoordelijk kan zijn voor het optreden van een secundaire maligniteit. 
      - Met de chemotherapeutica worden secundaire maligniteiten vooral gezien met alkylerende middelen, de topo-isomerase-2-inhibitor etoposide en  anthracyclines.  Het gaat vooral om hematologische maligniteiten. 
      - PARP-inhibitoren geven een verhoogd risico op secundaire hematologische maligniteiten (myelodysplastisch syndroom/acute myeloïde leukemie).  
    - Na behandeling met chemotherapie als kind of adolescent kunnen allerlei ongewenste effecten nog op volwassen leeftijd optreden [[zie Folia februari 2017](http://www.bcfi.be/nl/articles/query?number=F44N02F)]. 
    - Het profiel van de ongewenste effecten met de “_targeted therapies_” is verschillend van dit van de klassieke antitumorale middelen. De voornaamste ongewenste effecten die frequenter of meer uitgesproken gezien worden met bepaalde middelen of klassen, worden vermeld bij deze middelen of klassen. Het is onmogelijk in detail alle ongewenste effecten te vermelden: de SKP en gespecialiseerde werken dienen geraadpleegd te worden.  
 

**_Zwangerschap en borstvoeding_**

  
  - **Zwangerschap.** 
    - **Voor de meeste antitumorale middelen bestaan bewijzen of vermoedens van een schadelijke invloed op het ongeboren kind (teratogene en mutagene effecten, embryotoxiciteit), of van verminderde vruchtbaarheid. Dit geldt vooral voor bepaalde alkylerende middelen, antimetabolieten en anthracyclines, tretinoïne en thalidomide en zijn analogen lenalidomide en pomalidomide.** Voor de recenter geïntroduceerde middelen (bv. proteïnekinase-inhibitoren, monoklonale antilichamen) is er minder of geen ervaring bij de mens. In principe zijn alle antitumorale middelen dan ook gecontra-indiceerd tijdens de zwangerschap, en zal in ieder geval getracht worden toediening in het eerste trimester te vermijden. 
    - **Bij gebruik van antitumorale middelen bij de vrouw of bij de man is strikte anticonceptie aangewezen voor de start van de behandeling, tijdens de behandeling en meestal enkele weken tot maanden nadien.** Hoeveel tijd ervoor en nadien dit aangewezen is, wordt in sommige SKP’s vermeld. Daarbij moet men erop bedacht zijn dat sommige antitumorale middelen een invloed kunnen hebben op de betrouwbaarheid van hormonale anticonceptie, en in dat geval is een dubbele anticonceptie (hormonaal en barrière) aangewezen.  
  - **Borstvoeding: rekening houdend met de vele onzekerheden over de mogelijke schadelijke invloed van deze geneesmiddelen voor de zuigeling lijkt het zinvol borstvoeding bij de vrouw die antitumorale middelen neemt te beschouwen als gecontra-indiceerd.** 
 

**_Interacties_**

  
  - De antitumorale middelen hebben een nauwe therapeutisch-toxische marge waardoor interacties onderling of met andere geneesmiddelen vaak klinisch relevant zijn. Deze interacties kunnen leiden tot verlies van doeltreffendheid of toename van de ongewenste effecten. Bij gebruik van gelijk welk geneesmiddel bij een patiënt op antitumorale therapie is dus voorzichtigheid geboden; dit geldt ook voor sommige voedingssupplementen, kruiden of voeding (bv. pompelmoes). Combineren van middelen met toxiciteit op hetzelfde orgaan (bv. beenmerg, nier) verhoogt het risico van toxiciteit. 
  - Versterking of vermindering van het effect van vitamine K-antagonisten is mogelijk ([zie % in 2.1.2.1.1. Vitamine K-antagonisten](http://www.bcfi.be/nl/contents/2147#vitk)). 
  - Voeding kan de intestinale resorptie van bepaalde orale antitumorale middelen beïnvloeden. 
  - **Zeer veel farmacokinetische interacties via de CYP-enzymen en P-gP zijn mogelijk** met antitumorale middelen. Zie hieromtrent [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp), [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp), de SKP’s en gespecialiseerde vrij toegankelijke databanken zoals https://www.cancer-druginteractions.org/. 
 

**_Bijzondere voorzorgen_**

  
  - Regelmatige controles van bloedbeeld en van nier- en leverfunctie zijn nodig. 
  - Voor sommige antitumorale middelen zijn voor of tijdens de behandeling controles nodig van de hartfunctie (bv. bij anthracyclines, trastuzumab) of de longfunctie (bv. bij bleomycine). 
  - Er is voor vele chemotherapeutica voldoende hydratie noodzakelijk om de niertoxiciteit te beperken. 
  - Verminderde resorptie van geneesmiddelen is mogelijk bij uitgesproken letsels van de gastro-intestinale tractus. 
  - Bij het manipuleren van antitumorale middelen door medisch personeel (bv. bij bereiden van infusen) moeten aangepaste voorzorgen genomen worden, zeker bij vrouwen in de vruchtbare leeftijd. 
  - Voor specifieke bijzondere voorzorgen dienen de SKP’s geraadpleegd te worden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900474', 'MA', 'f', 'Chemotherapie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012567', 'MAA', 'f', 'Alkylerende middelen', 'Deze geneesmiddelen bezitten sterk reactieve alkylgroepen die zich binden aan bepaalde celbestanddelen, in het bijzonder aan DNA. Alkylerende middelen hebben ook immuunsuppressieve eigenschappen.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012575', 'MAAA', 'f', 'Stikstofmosterd en derivaten', '**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  - Cyclofosfamide: ook acute infecties, urineweginfecties, hemorragische cystitis, urinewegobstructies. 
  - Ifosfamide: ook beenmergdepressie, acute urineweginfecties, hemorragische cystitis, urinewegobstructie, ernstige leverinsufficiëntie. 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Longfibrose. 
  - Chloorambucil: ook neuropathie. 
  - Cyclofosfamide en ifosfamide: ook hemorragische cystitis met als antidotum mesna ([zie 13.6. Detoxificantia bij antitumorale middelen](http://www.bcfi.be/nl/contents/19026)). 
  - Melfalan: ook overgevoeligheidsreacties gaande tot anafylaxie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012583', 'MAAAA', 't', 'Specialiteiten [Stikstofmosterd en derivaten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012591', 'MAAB', 'f', 'N-nitroso-ureumderivaten', 'Fotemustine is niet meer beschikbaar sinds oktober 2023.
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding.** 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Longfibrose. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties en bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012609', 'MAABA', 't', 'Specialiteiten [N-nitroso-ureumderivaten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013110', 'MAEA', 'f', 'Vinca rosea-alkaloïden', 'Vindesine is niet meer beschikbaar sinds december 2023.
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding.** 
  - Vincristine: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Obstipatie en soms paralytische ileus. 
  - Syndroom van inadequate secretie van het antidiuretisch hormoon (SIADH), met hyponatriëmie bij hoge doses. 
  - Belangrijke necrose met ulceratie bij extravasatie. 
  - Vinblastine en vincristine: ook centrale en perifere neurologische toxiciteit, met stoornissen van het autonome zenuwstelsel. Voor vincristine is de beenmergdepressie minder, maar de neurotoxiciteit meer uitgesproken. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Vinblastine: syndroom van Raynaud bij associëren met bleomycine. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013128', 'MAEAA', 't', 'Vinblastine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012617', 'MAAC', 'f', 'Platinumderivaten', '**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding.** 
  - Carboplatine: ook ernstige nierinsufficiëntie. 
  - Cisplatine: ook matige of ernstige nierinsufficiëntie, perifere neuropathie, bestaande gehoorproblemen. 
  - Oxaliplatine: ook ernstige nierinsufficiëntie, perifere neuropathie met functieverlies en risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Uitgesproken nausea en braken. 
  - Overgevoeligheidsreacties. 
  - Nefro- en ototoxiciteit (vooral cisplatine, minder carboplatine). 
  - Neurotoxiciteit: perifere neuropathie met paresthesieën, soms irreversibel (vooral met oxaliplatine, minder met cisplatine en zelden met carboplatine). 
  - Oxaliplatine: 
    - Ook verlenging van het QT-interval. 
    - Typische koude-paresthesieën die vooral optreden bij lage omgevingstemperatuur of bij contact met koude voorwerpen, voeding en drank.  
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Toename van de longtoxiciteit van bleomycine bij associëren met cisplatine. 
  - Oxaliplatine: verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Bij gedaalde nierfunctie wordt de voorkeur gegeven aan carboplatine boven cisplatine. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012625', 'MAACA', 't', 'Carboplatine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012641', 'MAACB', 't', 'Cisplatine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012666', 'MAACC', 't', 'Oxaliplatine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012682', 'MAAD', 'f', 'Andere alkylerende middelen', 'Estramustine is een combinatie van estradiol en normustine. Estramustine is niet meer beschikbaar sinds oktober 2023.
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding.** 
  - Bendamustine: ook ernstige leverinsufficiëntie (SKP). 
  - Dacarbazine: ook ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
  - Estramustine: ook actief gastroduodenaal ulcus; ernstig cardiovasculair lijden; trombo-embolische aandoeningen; ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Longfibrose. 
  - Bendamustine: ook icterus en leverinsufficiëntie. 
  - Estramustine: ook angio-oedeem en de ongewenste effecten van de oestrogenen (o.a. trombose, gynaecomastie, waterretentie). 
  - Temozolomide: ook fotosensibilisatie en neuropathie. 
  - Thiotepa: ook graft-versus-host-ziekte, hemorragische cystitis, leuko-encefalopathie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
  - Estramustine: verhoogd risico op angio-oedeem bij gelijktijdig gebruik van ACE-inhibitoren; verlaagde resorptie door calciumrijke voeding of calciumbevattende geneesmiddelen. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017178', 'MAADA', 't', 'Bendamustine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017095', 'MAADB', 't', 'Dacarbazine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017103', 'MAADC', 't', 'Estramustine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017111', 'MAADD', 't', 'Temozolomide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026450', 'MAADE', 't', 'Thiotepa', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012724', 'MAB', 'f', 'Antimetabolieten', 'Antimetabolieten interfereren met de synthese van nucleïnezuren en eiwitten.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012732', 'MABA', 'f', 'Methotrexaat (hooggedoseerd)', '**_Plaatsbepaling_**

  
  - De foliumzuurantagonist methotrexaat wordt gebruikt als antitumoraal middel en heeft in de SKP als indicatie allerlei maligne aandoeningen. Methotrexaat in **lage dosis** heeft in de SKP ook als indicatie artritis, psoriasis en de ziekte van Crohn ([zie 9.2.1. Methotrexaat (laaggedoseerd)](http://www.bcfi.be/nl/contents/29124)). Bij deze chronische ziekten wordt slechts **één dosis per week** gegeven en niet dagelijks zoals bij de behandeling van kanker. 
  - Het wordt ook, op basis van verschillende klinische studies, in het ziekenhuis gebruikt als alternatief voor chirurgie bij extra-uteriene zwangerschap (_off label_ gebruik). In dat geval moet een nieuwe zwangerschap binnen de eerste 3 maanden vermeden worden. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding (ook bij gebruik van de lage dosis methotrexaat, bv. bij reumatoïde artritis).** 
  - Pleuravochtuitstorting of ascites. 
  - Alcoholmisbruik. 
  - Mond-, maag- en darmulcera, stomatitis. 
  - Nierinsufficiëntie, leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Hematologische toxiciteit. 
  - Gastro-intestinale letsels: stomatitis, buccale en soms gastro-intestinale ulceraties. 
  - Gestoorde levertesten, verhoogd bilirubinegehalte, hepatotoxiciteit. 
  - Ernstige nefropathie, nierinsufficiëntie. 
  - Interstitieel longlijden. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Verhoogde hematologische toxiciteit bij associëren met trimethoprim (en co-trimoxazol). 
  - Verhoogde toxiciteit van methotrexaat (vooral wanneer gebruikt in hoge dosis) bij associëren met NSAID en acetylsalicylzuur (vooral aan de analgetische dosis). 
  - Risico van verhoogde toxiciteit van methotrexaat (vooral wanneer gebruikt in hoge dosis) bij gelijktijdig gebruik van een PPI. Bij gebruik van hoge doses methotrexaat het PPI best tijdelijk stoppen. 
  - Verhoogde toxiciteit van methotrexaat bij associëren met een penicilline. 
  - Verhoogde methotrexaatplasmaconcentratie door verminderde renale excretie bij associëren met probenecid, een remmer van de OAT1- en OAT3-transporters. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Frequente controles van hematologische parameters, nierfunctie, elektrolyten, levertesten en bilirubine zijn noodzakelijk. 
  - Bij gebruik van hooggedoseerd methotrexaat wordt folinezuur of levofolinezuur gegeven om de hematologische toxiciteit tegen te gaan (_rescue_, [zie 14.2.2.7. Folinezuur](http://www.bcfi.be/nl/contents/13573)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012740', 'MABAA', 't', 'Specialiteiten [Methotrexaat (hooggedoseerd)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012757', 'MABB', 'f', 'Purine-analogen', 'De purine-analogen hebben een antagonistische werking.
 

**_Plaatsbepaling_**

  
  - Cladribine voor intraveneus of subcutaan gebruik heeft haarcelleukemie als indicatie in de SKP. Cladribine voor orale toediening (Mavenclad®) heeft multiple sclerose als indicatie in de SKP: [zie 10.14. Middelen bij multiple sclerose (MS)](http://www.bcfi.be/nl/contents/20909). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding.** 
  - Clofarabine: ook ernstige  nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
  - Fludarabine: ook hemolytische anemie; ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Hematologische toxiciteit. 
  - Gastro-intestinale letsels: stomatitis, buccale en soms gastro-intestinale ulceraties. 
  - Cladribine: ook grieperig syndroom. 
  - Fludarabine en nelarabine: ook perifere en centrale neurotoxiciteit. 
  - Mercaptopurine: ook levertoxiciteit, kristallurie. 
  - Tioguanine: ook levertoxiciteit, hepatische veneuze occlusie, portale hypertensie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Mercaptopurine: 
    - verminderd effect van vitamine K-antagonisten; 
    - vertraagde afbraak door xanthine-oxidase-inhibitoren (allopurinol, febuxostat), met verhoogde hematologische toxiciteit.  
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012765', 'MABBA', 't', 'Cladribine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012773', 'MABBB', 't', 'Clofarabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012781', 'MABBC', 't', 'Fludarabine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012906', 'MABD', 'f', 'Andere antimetabolieten', 'Pemetrexed, hydroxycarbamide, raltitrexed en trifluridine zijn antimetabolieten. Trifluridine is enkel beschikbaar in vaste associatie met tipiracil, een inhibitor van het metabolisme van trifluridine.
 
Hydroxycarbamide wordt ook gebruikt bij ernstige vormen van sikkelcelziekte ([zie 2.3.4. Hydroxycarbamide](http://www.bcfi.be/nl/contents/26435))
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding.** 
  - Raltitrexed: ook ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Hematologische toxiciteit. 
  - Gastro-intestinale letsels: stomatitis, buccale en soms gastro-intestinale ulceraties. 
  - Rash. 
  - Dyspneu, interstitiële longaantasting. 
  - Neuropathie. 
  - Levertoxiciteit. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Pemetrexed: ter preventie van de toxiciteit en de ernstige allergische reacties dienen patiënten gelijktijdig corticosteroïden, foliumzuur en vitamine B12 te krijgen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012914', 'MABDA', 't', 'Specialiteiten [Andere antimetabolieten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012922', 'MAC', 'f', 'Antitumorale antibiotica', 'Sommige door streptomyces-stammen geproduceerde antibiotica zijn te toxisch om als antibacteriële geneesmiddelen te worden gebruikt, maar hebben antitumorale eigenschappen.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020891', 'MACA', 'f', 'Anthracyclines en mitoxantron', '**_Plaatsbepaling_**

  
  - Mitoxantron heeft in de SKP als indicatie bepaalde tumoren en bepaalde vormen van multiple sclerose ([zie 10.14. Middelen bij multiple sclerose (MS)](http://www.bcfi.be/nl/contents/20909)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding.** 
  - Vroegere behandeling met maximale cumulatieve doses anthracyclines. 
  - Gebruik in combinatie met radiotherapie. 
  - Ernstig hartfalen; recent myocardinfarct; ernstige aritmieën. 
  - Doxorubicine, epirubicine, idarubicine: ook ernstige leverinsufficiëntie (SKP). 
  - Idarubicine: ook ernstige nierinsufficiëntie (SKP). 
  - Voor intravesicale toediening: ook urineweginfectie; hematurie; invasieve blaastumoren; urethravernauwing. 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Belangrijke cardiotoxiciteit, die tot jaren na stoppen van de behandeling kan optreden en meestal irreversibel is. De cardiotoxiciteit is o.a. afhankelijk van de totale cumulatieve dosis. 
  - Stomatitis, oesofagitis. 
  - Hoge koorts binnen de 24 uur na toediening. 
  - Belangrijke weefselnecrose bij extravasatie (antidotum: dexrazoxaan, [zie 13.6. Detoxificantia bij antitumorale middelen](http://www.bcfi.be/nl/contents/19026)). 
  - Doxorubicine in gepegyleerde liposomen: minder cardiotoxiciteit maar meer hematologische en mucocutane toxiciteit, en ook hand-voetsyndroom. 
  - Mitoxantron: ook blauwverkleuring van sclerae en urine. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Regelmatige controle van de cardiale ejectiefractie is vereist. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012948', 'MACAA', 't', 'Daunorubicine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012955', 'MACAB', 't', 'Doxorubicine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012963', 'MACAC', 't', 'Epirubicine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012971', 'MACAD', 't', 'Idarubicine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012989', 'MACAE', 't', 'Mitoxantron', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0012997', 'MACB', 'f', 'Bleomycine', '**_Plaatsbepaling_**

  
  - Bleomycine heeft in de SKP als indicatie verschillende tumoren. 
  - Bleomycine wordt ook intralesioneel gebruikt bij de lokale behandeling van therapieresistente wratten en niet-melanoom huidkanker op basis van beperkte evidentie (indicaties niet vermeld in de SKP). 
  - Bleomyicne kan ook gebruikt worden voor maligne pericarditis via een intrapericardiale toediening (indicatie niet vermeld in de SKP). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding.** 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559), maar minder hematologische toxiciteit. 
  - Longtoxiciteit, gaande tot longfibrose. 
  - Stomatitis, oesofagitis. 
  - Hyperkeratose, hyperpigmentatie van de huid. 
  - Belangrijke weefselnecrose bij extravasatie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Syndroom van Raynaud bij associëren met vinblastine. 
  - Toename van de longtoxiciteit bij associëren met cisplatine. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013003', 'MACBA', 't', 'Specialiteiten [Bleomycine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020958', 'MACC', 'f', 'Mitomycine', '**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding.** 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Longtoxiciteit gaande tot longfibrose, renale toxiciteit, stomatitis, hemolytisch-uremisch syndroom. 
  - Ulceratie bij extravasatie. 
 

**_Zwangerschap, borstvoeding, interacties en voorzorgen_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013029', 'MACCA', 't', 'Specialiteiten [Mitomycine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013037', 'MAD', 'f', 'Topo-isomerase-inhibitoren', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013045', 'MADA', 'f', 'Topo-isomerase 1-inhibitoren', '**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Zwangerschap en borstvoeding.** 
  - Irinotecan: ook inflammatoire darmziekten, intestinale obstructie; ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Ernstige hematologische toxiciteit. 
  - Irinotecan: ook ernstige diarree, verminderde eetlust, koorts, cholinerg syndroom (rinitis, speekselvloed, zweten, bradycardie, miosis, hyperperistaltiek) dat uitdroging kan veroorzaken, verhoging van het bilirubine en van de leverenzymen. 
  - Topotecan: ook moeheid, diarree. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
  - Borstvoeding is gecontra-indiceerd tot 1 maand na de laatste toediening van irinotecan in liposomale vorm. 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013052', 'MADAA', 't', 'Irinotecan', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013060', 'MADAB', 't', 'Topotecan', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013136', 'MAEAB', 't', 'Vincristine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013144', 'MAEAC', 't', 'Vindesine', 'Vindesine is niet meer beschikbaar sinds december 2023.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013151', 'MAEAD', 't', 'Vinorelbine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903304', 'MAF', 'f', 'Antitumorale associaties', 'Het gaat om de associatie van daunorubicine en cytarabine in liposomale vorm.
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties, ongewenste effecten, zwangerschap, borstvoeding, interacties en bijzondere voorzorgen_**

  
  - Voor cytarabine: [zie 13.1.2.3. Pyrimidine-analogen](http://www.bcfi.be/nl/contents/12815). 
  - In tegenstelling tot niet-liposomaal cytarabine, is er voor liposomaal cytarabine geen dosisaanpassing nodig bij matige of ernstige nierinsufficiëntie. 
  - Voor daunorubicine: [zie 13.1.3.1. Anthracyclines en mitoxantron](http://www.bcfi.be/nl/contents/20891). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013219', 'MBB', 'f', 'Proteïnekinase-inhibitoren', 'Proteïnekinase-inhibitoren beïnvloeden mechanismen die betrokken zijn bij de ontwikkeling, groei en uitzaaiing van kanker. De werking van deze laagmoleculaire substanties (_small molecules_ of "nibs") is gebaseerd op inhibitie van proteïnekinasen ter hoogte van diverse groeifactorreceptoren.
 
Ze worden afhankelijk van hun specifieke werking ingedeeld in ALK-inhibitoren, BCR-ABL-inhibitoren, BRAF-inhibitoren, BTK-inhibitoren, CDK4/6-inhibitoren, EGFR-inhibitoren, FLT3-inhibitoren, MEK-inhibitoren, mTOR-inhibitoren, PI3K-inhibitoren en een aantal diverse.
 
De proteïnekinase-inhibitoren (uitgezonderd temsirolimus) worden oraal toegediend.
 
Proteïnekinase-inhibitoren worden ook gebruikt bij immuungemedieerde aandoeningen: [zie 12.3.2.5. Proteïnekinase-inhibitoren (niet-oncologisch)](http://www.bcfi.be/nl/contents/28506).
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  - Bosutinib, ceritinib, crizotinib, entrectinib, lenvatinib, nilotinib, osimertinib, pralsetinib, ribociclib, selpercatinib, tepotinib, vandetanib, vemurafenib: risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Ongewenste effecten_**

  
  - Volgende ongewenste effecten worden gezien bij talrijke proteïnekinase-inhibitoren: 
    - Gastro-intestinale stoornissen: nausea, braken, diarree, obstipatie. 
    - Moeheid. 
    - Huiduitslag, visusstoornissen. 
    - Beenmergdepressie met neutropenie (risico van ernstige infecties), anemie, trombocytopenie (risico van bloedingen). 
    - Leverstoornissen. 
    - **Verlenging van het QT-interval**, met risico van torsades de pointes. Dit geldt voor bosutinib, ceritinib, crizotinib, entrectinib, lenvatinib, nilotinib, osimertinib, ribociclib, selpercatinib, tepotinib, vandetanib, vemurafenib. Mogelijk geldt dit ook voor asciminib, cabozantinib, dabrafenib, dasatinib, encorafenib, gilteritinib, lapatinib, lorlatinib, midostaurine, pazopanib, sorafenib, sunitinib. Voor de risicofactoren voor torsades de pointes: [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169). 
    - **Voor meer gedetailleerde informatie, zie de SKP’s.**  
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
  - **Proteïnekinase-inhibitoren geven aanleiding tot zeer veel mogelijke interacties. Aangezien ze oraal ingenomen worden door  ambulante patiënten moet elke arts, tandarts of apotheker die een extra geneesmiddel wenst te geven aan deze patiënten dit met de grootste voorzichtigheid doen. Overleg met de oncoloog is wenselijk.** De website https://www.cancer-druginteractions.org/ kan geraadpleegd worden. 
  - Wisselend effect van voeding en middelen die de maag-pH beïnvloeden op de resorptie van proteïnekinase-inhibitoren. 
  - Verschillende producten geven aanleiding tot **QT-verlenging** met risico op torsades de pointes (zie _rubriek “Ongewenste effecten”_), bij combinatie met andere geneesmiddelen die QT-verlenging geven of bij verhoging van de concentraties door inhibitie van de afbraak. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900557', 'MBBA', 'f', 'ALK-inhibitoren', '**_Contra-indicaties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Ongewenste effecten_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Interacties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900565', 'MBBAA', 't', 'Specialiteiten [ALK-inhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900573', 'MBBB', 'f', 'BCR-ABL-inhibitoren', '**_Contra-indicaties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Ongewenste effecten_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Interacties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901001', 'MBBBA', 't', 'Specialiteiten [BCR-ABL-inhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900599', 'MBBC', 'f', 'BRAF-inhibitoren', 'BRAF-inhibitoren (dabrafenib, encorafenib, vemurafenib) worden vaak gecombineerd met MEK-inhibitoren ([zie 13.2.2.8. MEK-inhibitoren](http://www.bcfi.be/nl/contents/8900656)).
 

**_Contra-indicaties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Ongewenste effecten_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Interacties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900607', 'MBBCA', 't', 'Specialiteiten [BRAF-inhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902090', 'MBBD', 'f', 'BTK-inhibitoren', '**_Contra-indicaties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Ongewenste effecten_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Interacties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902140', 'MBBDA', 't', 'Specialiteiten [BTK-inhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900615', 'MBBE', 'f', 'CDK4/6-inhibitoren', '**_Contra-indicaties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Ongewenste effecten_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Interacties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900623', 'MBBEA', 't', 'Specialiteiten [CDK4/6-inhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900631', 'MBBF', 'f', 'EGFR-inhibitoren', '**_Contra-indicaties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Ongewenste effecten_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Interacties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900649', 'MBBFA', 't', 'Specialiteiten [EGFR-inhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902157', 'MBBG', 'f', 'FLT3-inhibitoren', '**_Contra-indicaties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Ongewenste effecten_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Interacties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902165', 'MBBGA', 't', 'Specialiteiten [FLT3-inhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900656', 'MBBH', 'f', 'MEK-inhibitoren', 'MEK-inhibitoren (binimetinib, cobimetinib, trametinib) worden vaak gecombineerd met BRAF-inhibitoren ([zie 13.2.2.3. BRAF-inhibitoren](http://www.bcfi.be/nl/contents/8900599)).
 

**_Contra-indicaties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Ongewenste effecten_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Interacties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900664', 'MBBHA', 't', 'Specialiteiten [MEK-inhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900672', 'MBBI', 'f', 'mTOR-inhibitoren', 'Temsirolimus is niet meer beschikbaar in België sinds oktober 2022.
 

**_Contra-indicaties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Ongewenste effecten_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Interacties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
  - Verhoogd risico op angio-oedeem bij gelijktijdig gebruik van ACE-inhibitoren. 
  - Cannabidiol kan de plasmaconcentraties verhogen van mTOR-inhibitoren (everolimus, sirolimus en temsirolimus). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900680', 'MBBIA', 't', 'Specialiteiten [mTOR-inhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902033', 'MBBJ', 'f', 'PI3K-inhibitoren', '**_Contra-indicaties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Ongewenste effecten_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 

**_Interacties_**

  
  - [Zie 13.2.2. Proteïnekinase-inhibitoren](http://www.bcfi.be/nl/contents/13219) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902041', 'MBBJA', 't', 'Specialiteiten [PI3K-inhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900714', 'MBC', 'f', 'PARP-inhibitoren', 'PARP-inhibitoren verhinderen de werking van een proteïne (PARP) dat beschadigd DNA herstelt.
 

**_Indicaties (synthese van de SKP)_**

  
  - **Zie SKP.** 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Vermoeidheid, hematologische toxiciteit, gastro-intestinale stoornissen, dysgeusie, hoofdpijn, duizeligheid, **teratogeniteit**. 
  - Secundaire hematologische maligniteiten. 
  - Olaparib: ook rash, hoest en dyspneu, stijging serumcreatinine, overgevoeligheidsreacties. 
  - Niraparib: ook rash, hoest, dyspneu, hypertensie, tachycardie, infecties, psychische klachten, artralgie, rugpijn, hypokaliëmie, gewichtsverlies, fotosensibilisatie, perifeer oedeem, overgevoeligheidsreacties. 
  - Talazoparib: ook alopecie. 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900722', 'MBCA', 't', 'Specialiteiten [PARP-inhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900730', 'MBD', 'f', 'Proteasoominhibitoren', 'Deze middelen inhiberen de werking van het proteasoom, een cellulaire structuur die instaat voor de afbraak van proteïnen in de cel.
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Bortezomib: perifere neuropathie, rash, myalgie, artralgie, hypotensie. 
  - Ixazomib: hematologische toxiciteit, perifere neuropathie, hepatotoxiciteit. 
  - Carfilzomib: perifere neuropathie, cardiovasculaire ongewenste effecten (bv. hartfalen, myocardinfarct, veneuze trombo-embolie), infuusreacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900748', 'MBDA', 't', 'Specialiteiten [Proteasoominhibitoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901886', 'MBE', 'f', 'Inhibitoren van de <I>Hedgehog</I>-signaalroute', '**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Zwangerschap en borstvoeding. 
 

**_Ongewenste effecten_**

  
  - Spierspasmen, alopecie, jeuk, gewichtsverlies, dysgeusie, gastro-intestinale stoornissen, hepatotoxiciteit. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
  - Vismodegib en sonidegib zijn **sterk teratogeen. Twee anticonceptiemethoden zijn vereist bij vrouwen tijdens en na de behandeling (sonidegib: tot minstens 20 maanden erna, vismodegib: tot 24 maanden erna). Dezelfde termijnen gelden voor de contra-indicatie borstvoeding. Mannen dienen een condoom te gebruiken tijdens en na de behandeling (sonidegib: tot 6 maanden erna, vismodegib: tot 2 maanden erna).** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901894', 'MBEA', 't', 'Specialiteiten [Inhibitoren van de Hedgehog-signaalroute]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900755', 'MC', 'f', 'Immuuntherapie', 'Immuuntherapie zet het immuunsysteem aan tot een respons tegen kanker.
 

**_Contra-indicaties_**

  
  - Voor de verschillende moleculen bestaan specifieke contra-indicaties die opgenomen zijn in de SKP''s. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900797', 'MCA', 'f', 'Immuuncheckpoint-inhibitoren', 'De immuuncheckpoint-inhibitoren zijn monoklonale antilichamen die de negatieve regulatoren van T-celactivatie inhiberen. Deze worden onderverdeeld in inhibitoren van CTLA-4 en PD-1/PD-L1.
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **De symptomen van de immunologische reacties zijn in het begin dikwijls aspecifiek (zie Bijzondere voorzorgen).** 
  - Overgevoeligheidsreacties gaande tot anafylactische shock. 
  - Elk orgaan kan getroffen worden door immuungerelateerde ongewenste effecten, zelden **ook meerdere maanden na de laatste toediening**. Vaak zijn het huidreacties (bv. rash, jeuk); maar het kan ook gaan om o.a. pneumonitis, colitis, hepatitis, nefritis, pancreatitis, endocrinopathie, neuropathie, meningo-encefalitis. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Bijzondere voorzorgen_**

  
  - De eerste dosis wordt soms langzamer toegediend wegens het risico op overgevoeligheidsreacties. De patiënt dient nauwlettend opgevolgd te worden. Soms wordt ook premedicatie zoals antihistaminica en corticosteroïden, gegeven. 
  - **De symptomen van de immunologische reacties zijn in het begin dikwijls aspecifiek:  diarree en/of buikpijn, aspecifieke hoofdpijnklachten, hoesten en dyspneu ([zie Folia juli 2019](http://www.bcfi.be/nl/articles/query?number=F46N07C)). De behandeling van deze ongewenste effecten behoort tot de gespecialiseerde zorg. Alertheid en een snelle doorverwijzing zijn van groot belang.** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902207', 'MCAA', 't', 'CTLA-4-inhibitoren', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902215', 'MCAB', 't', 'PD-(L)1-inhibitoren', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904716', 'MCAC', 't', 'Associaties', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903528', 'MCB', 'f', 'CAR-T cel therapie', 'CAR-T cel celtherapieën bestaan uit genetisch gemodificeerde T-cellen met chimere antigeenreceptoren (CAR). De nieuwe CAR op de T-cel herkent en bindt met specifieke proteïnen op de kankercel wat een immuunreactie triggert.
 
De CAR-T celtherapieën die momenteel vergund zijn in België, zijn behandelingen met autologe anti-CD19 CAR T-cellen voor bepaalde hematologische maligniteiten. Het gaat om één toediening volgend op een korte voorbehandeling met lymfocytendepletie-chemotherapie. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - De contra-indicaties voor lymfocytendepletie-chemotherapie moeten in overweging genomen worden. 
 

**_Ongewenste effecten_**

  
  - Het **cytokine-release-syndroom (CRS)** komt in zekere mate bij de meeste patiënten voor. De eerste symptomen zijn o.a. koorts, hypotensie, tachycardie, rillingen, hypoxie. Ernstige CRS, inclusief fatale of levensbedreigende voorvallen, komen frequent voor. 
  - CRS kan gepaard gaan met dysfunctie van eindorganen (bv. lever, nieren, hart en longen) en verslechtering van onderliggende orgaanpathologieën. In bepaalde gevallen kunnen macrofaagactivatiesyndroom en hemofagocytaire lymfohistiocytose optreden. 
  - **Neurologische stoornissen** komen frequent voor: bv. encefalopathie, tremor, ataxie, delier, hemiparase, epileptische insulten. Deze kunnen levensbedreigend of fataal zijn. 
  - Infecties komen frequent voor. Ook verhoogd risico op virale reactivering (bv. hepatitis B virus). 
  - Hematologische stoornissen (ook langdurige cytopenieën), coagulopathie, verhoogde transaminasen, hyperbilirubinemie, elektrolytenstoornissen, hyperglykemie, hypoalbuminemie, verlaagde immunoglobulines. 
  - Gastro-intestinale stoornissen, respiratoire klachten, psychische klachten, hartaandoeningen, hypertensie, trombose, motore disfunctie, spierpijn, verminderde nierfunctie, huiduitslag, oedeem, pijn, verminderd gezichtsvermogen, overgevoeligheidsreacties. 
  - Tumorlysis-syndroom. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 

**_Bijzondere voorzorgen_**

  
  - Voorafgaand aan de afname van de witte bloedcellen, moet er gescreend worden voor hepatitis B, hepatitis C en HIV. 
  - Tocilizumab moet beschikbaar zijn in het gekwalificeerd behandelcentrum voor het geval dat CRS optreedt. 
  - Dagelijkse controle van symptomen van CRS, neurologische stoornissen en andere ongewenste effecten gedurende minstens de eerste 10 dagen na infusie. 
  - Patiënten moeten minstens 4 weken na de infusie in de de buurt blijven van een gekwalificeerd behandelcentrum. Patiënten moeten dringend medische hulp zoeken als er tekenen of symptomen van CRS en neurologische stoornissen optreden. 
  - Cytopenieën kunnen meerdere weken na de behandeling aanwezig zijn. 
  - Patiënten mogen niet autorijden of zware/mogelijk gevaarlijke machines bedienen tot minstens 8 weken na de infusie of totdat neurologische ongewenste effecten verdwenen zijn. 
  - Levende vaccins worden niet aanbevolen gedurende minstens 6 weken voorafgaand aan de lymfocytendepletie-chemotherapie, tijdens de CAR-T celtherapie en tot herstel van het immuunsysteem na behandeling. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903536', 'MCBA', 't', 'Specialiteiten [CAR-T cel therapie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900763', 'MCC', 'f', 'Diverse immunotherapeutische middelen', 'T- cel “_engagers_” zijn nieuwe vormen van immuuntherapie die een efficiënte T-celgemedieerde celdood van tumorcellen beogen. Deze geneesmiddelen binden tegelijkertijd aan de T-cel (via CD3) en aan tumorspecifieke antigenen. Momenteel zijn de volgende bispecifieke T-cel _engagers_ beschikbaar: blinatumomab (target CD19), glofitamab (target CD20), teclistamab (target BCMA) en tebentafusp (target gp100).
 
Bacillus Calmette-Guérin, thalidomide en de thalidomide-analogen lenalidomide en pomalidomide worden bij niet-specifieke immunotherapiemiddelen gerekend.
 
Bacillus Calmette-Guérin is niet meer beschikbaar sinds januari 2024.
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
 

**_Ongewenste effecten_**

  
  - Bacillus Calmette-Guérin: cystitis, dyspneu, koorts, artralgie, veralgemeende infecties. 
  - Blinatumomab: koorts, infecties, infuusreacties, potentieel ernstige neurologische stoornissen (encefalopathie, convulsies, cognitieve disfunctie), leverstoornissen, pancreatitis. 
  - Glofitamab: cytokine-release-syndroom, hematologische stoornissen, infecties (sepsis, COVID-19 en COVID-19-pneumonie), tumor flare, pleurale effusie en huiduitslag. 
  - Lenalidomide, pomalidomide en thalidomide: hematologische toxiciteit, perifere neuropathie, trombo-embolie, gastro-intestinale stoornissen, teratogeniteit. 
  - Tebentafusp: cytokine-release-syndroom, acute huidreacties, leverfunctiestoornissen, hartritmestoornissen. 
  - Teclistamab: hematologische stoornissen, infecties (vooral bovenste luchtweginfecties, pneumonie), cytokine-release-syndroom, hypogammaglobulinemie, neurotoxiciteit, musculoskeletale pijn, gastro-intestinale stoornissen, elektrolytenstoornissen. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
  - **Thalidomide is sterk teratogeen, de thalidomide-analogen lenalidomide en pomalidomide worden in dit verband met thalidomide gelijkgesteld.** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900789', 'MCCA', 't', 'Specialiteiten [Diverse immunotherapeutische middelen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013235', 'MD', 'f', 'Diverse antitumorale middelen', '**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding voor alle middelen in deze klasse. Tretinoïne is sterk teratogeen.** 
  - Anagrelide, arseentrioxide en panobinostat: risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
  - Voor de verschillende moleculen bestaan specifieke contra-indicaties die opgenomen zijn in de SKP''s. 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - **Anagrelide, arseentrioxide en panobinostat: risico voor QT-verlenging met  mogelijkheid van torsades de pointes ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)).** 
  - Aflibercept: koorts, gastro-intestinale ongewenste effecten zoals fistels en intestinale perforatie, hematologische stoornissen, bloeding, arteriële hypertensie, proteïnurie, arteriële trombo-embolie, vertraagde wondheling, neuropathie, kaakbeennecrose, hand-voetsyndroom. 
  - Amsacrine: hypotensie, convulsies, hepatotoxiciteit. 
  - Anagrelide: cardiovasculaire en neurologische ongewenste effecten. 
  - Arseentrioxide: leukocytactivatiesyndroom, hyperglykemie. 
  - Bexaroteen: leukopenie, hyperlipidemie, hypothyreoïdie, huidreacties, hoofdpijn, **teratogeniteit**. 
  - Mitotaan: leukopenie, stollingsstoornissen, stoornissen t.h.v. het centrale zenuwstelsel. 
  - Crisantaspase: gastro-intestinale stoornissen, overgevoeligheidsreacties, stollingsstoornissen en trombo-embolische events, neutropenie en infecties, pancreas- en levertoxiciteit, gewichtsverlies, musculoskeletale pijn, verhoogde lipiden, cholesterol en triglyceriden, hyperglykemie. 
  - Panobinostat: hematologische toxiciteit, gastro-intestinale stoornissen, cardiale toxiciteit, niertoxiciteit, hepatotoxiciteit, **teratogeniteit.** 
  - Pegaspargase: gastro-intestinale stoornissen, overgevoeligheidsreacties, stollingsstoornissen en trombo-embolische events, neutropenie en infecties, pancreas-, lever-, en niertoxiciteit en neurologische stoornissen. 
  - Tasonermin: lokale reacties, grieperig syndroom, moeheid, hartaritmieën, hepatotoxiciteit. 
  - Temoporfine: verbranding, infectie, huidnecrose, litteken in het fotogeactiveerde gebied, anemie, hemorragie, gastro-intestinale stoornissen (o.a. necrotiserend stomatitis), 
  - Trabectedine: hematologische en gastro-intestinale stoornissen, hepatotoxiciteit, rhabdomyolyse. 
  - Tretinoïne: droge huid en mucosa, erytheem, alopecie, cheilitis, hoofdpijn, botpijn, **teratogeniteit**. 
  - Venetoclax: tumorlysis-syndroom, immuunsuppressie, gastro-intestinale stoornissen, hyperfosfatemie, **teratogeniteit**. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
  - **Tretinoïne en venetoclax zijn sterk teratogeen.** 
 

**_Interacties_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Anagrelide, arseentrioxide en panobinostat: verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013243', 'MDA', 't', 'Specialiteiten [Diverse antitumorale middelen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025106', 'ME', 'f', 'Anti-hormonale middelen in de oncologie', 'Dit hoofdstuk bespreekt een aantal anti-hormonale middelen die bijna uitsluitend in de oncologie gebruikt worden.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025114', 'MEA', 'f', 'Tamoxifen', 'Tamoxifen is een selectieve oestrogeenreceptor-modulator. De selectieve oestrogeenreceptor-modulatoren bazedoxifeen en raloxifeen, gebruikt bij osteoporose, worden besproken in [9.5.3. Selectieve oestrogeenreceptor-modulatoren](http://www.bcfi.be/nl/contents/19695), en clomifeen gebruikt in het kader van geassisteerde vruchtbaarheid [in 6.5.1. Clomifeen](http://www.bcfi.be/nl/contents/5819).
 
Tamoxifen heeft een agonistisch effect op de oestrogeenreceptoren van skelet en lever, een antagonistisch effect op de oestrogeenreceptoren van het borstweefsel, en een partieel agonistisch effect ter hoogte van het endometrium.
 

**_Plaatsbepaling_**

  
  - Tamoxifen wordt gebruikt bij premenopauzale en postmenopauzale vrouwen voor de behandeling van hormoonreceptor-positief borstcarcinoom [[zie Folia januari 2021](http://www.bcfi.be/nl/articles/query?number=F48N01B)]. De behandeling met tamoxifen als adjuvante therapie duurt klassiek 5 jaar. Afhankelijk van het risicoprofiel van de initiële kanker kan een behandeling van 10 jaar een voordeel geven ten opzichte van een behandeling van 5 jaar. Hierbij moet de afweging gemaakt worden met de ongewenste effecten van tamoxifen (bv. risico op endometriumkanker of trombo-embolie). 
  - Over gebruik van tamoxifen in primaire preventie van borstkanker bij vrouwen met een sterk verhoogd risico bestaat geen eensgezindheid; indicatie niet vermeld in de SKP [[zie Folia juli 2021](http://www.bcfi.be/nl/articles/query?number=F48N07B)]. 
  - Een behandeling gedurende drie maanden met tamoxifen (10 tot 20 mg p.d.) kan doeltreffend zijn bij ernstige mastodynie, of bij storende gynaecomastie bij de man (indicaties niet vermeld in de SKP). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
 

**_Ongewenste effecten_**

  
  - Warmte-opwellingen: frequent. 
  - Vaginale droogte met dyspareunie en pruritus vulvae: frequent. 
  - Cystische hyperplasie van het endometrium, met vaginaal bloedverlies en zelden ontwikkeling van endometriumcarcinoom. 
  - Ovariumcysten en (frequent) oligo- of amenorroe, irregulaire menses bij premenopauzale vrouwen. 
  - Nausea en braken. 
  - Kuitkrampen. 
  - Visusstoornissen. 
  - Rash. 
  - Hypercalciëmie, hypertriglyceridemie. 
  - Leukopenie en trombocytopenie. 
  - Verhoogd risico van veneuze trombo-embolie en TIA. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - Verhoogd effect van vitamine K-antagonisten. 
  - Tamoxifen is een substraat van CYP2D6 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). Tamoxifen is een prodrug en wordt door CYP2D6 omgezet tot zijn actieve metaboliet. **Gebruik van paroxetine en fluoxetine, krachtige CYP2D6–inhibitoren, wordt afgeraden bij vrouwen behandeld met tamoxifen** [[zie Folia april 2010](http://www.bcfi.be/nl/articles/query?number=F37N04G)]. 
 

**_Bijzondere voorzorgen_**

  
  - Gezien het risico van hyperplasie en carcinoom van het endometrium, is jaarlijkse echografische controle van het _cavum uteri_, met eventueel biopsie, aangewezen, zeker bij uterien bloedverlies. 
  - Voorzichtigheid is geboden bij vrouwen met antecedenten van veneuze trombo-embolie. Bij majeure ingrepen of bij langdurige immobiliteit, dient anticoagulerende profylaxe overwogen te worden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004697', 'MEAA', 't', 'Specialiteiten [Tamoxifen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004721', 'MEB', 'f', 'Fulvestrant', 'Fulvestrant is een zuivere antagonist ter hoogte van de oestrogeenreceptoren.
 

**_Plaatsbepaling_**

  
  - Fulvestrant wordt gebruikt bij vrouwen met lokaal gevorderd of gemetastaseerd hormoonreceptor-positief borstcarcinoom ([zie Folia januari 2021](http://www.bcfi.be/nl/articles/query?number=F48N01B)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Warmte-opwellingen: frequent. 
  - Nausea, hoofdpijn. 
  - Rash. 
  - Stijging van de leverenzymen. 
  - Verhoogd risico van veneuze trombo-embolie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004739', 'MEBA', 't', 'Specialiteiten [Fulvestrant]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004747', 'MEC', 'f', 'Aromatase-inhibitoren', 'Anastrozol, exemestan en letrozol inhiberen of inactiveren het enzym aromatase in de perifere weefsels, en remmen zo de oestrogeensynthese uit androgene precursors afkomstig van de bijnier en ovaria.
 

**_Plaatsbepaling_**

  
  - Aromatase-inhibitoren zijn geïndiceerd (SKP) als adjuvante therapie (na heelkunde) bij postmenopauzale vrouwen voor borstkanker in een vroeg stadium [[zie Folia januari 2021](http://www.bcfi.be/nl/articles/query?number=F48N01B)]. Ze worden klassiek 5 jaar gegeven. Afhankelijk van het risicoprofiel van de initiële kanker kan het aanvullend toedienen van aromatase-inhibitoren tot 5 jaar volgend op een initiële anti-hormonale behandeling van 5 jaar een voordeel geven op bepaalde eindpunten. Hierbij dient de afweging gemaakt te worden met de ongewenste effecten van de aromatase-inhibitoren (bv. gewrichtsklachten, fracturen) en met het feit dat er voor deze aanpak geen bewezen effect is op de totale overleving. 
  - Aromatase-inhibitoren hebben in de SKP ook als indicatie geavanceerde hormoonreceptor-positieve borstkanker bij postmenopauzale vrouwen [[zie Folia januari 2021](http://www.bcfi.be/nl/articles/query?number=F48N01B)]. 
  - Over gebruik van aromatase-inhibitoren in primaire preventie van borstkanker bij vrouwen met een sterk verhoogd risico bestaat geen eensgezindheid; indicatie niet vermeld in de SKP [[zie Folia juli 2021](http://www.bcfi.be/nl/articles/query?number=F48N07B)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  - Premenopauzale vrouwen. 
 

**_Ongewenste effecten_**

  
  - Verergeren van perimenopauzale warmte-opwellingen, vaginale droogte en dyspareunie. 
  - Gewrichtsklachten. 
  - Daling van de botdensiteit met verhoogd fractuurrisico. 
  - Verhoogd risico van veneuze trombo-embolie (minder dan met tamoxifen). 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - Anastrozol is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Letrozol is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017129', 'MECA', 't', 'Anastrozol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017038', 'MECB', 't', 'Exemestan', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017020', 'MECC', 't', 'Letrozol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025122', 'MED', 'f', 'Anti-androgenen', 'Hier worden de anti-androgenen besproken die enkel gebruikt worden bij prostaatcarcinoom. Cyproteron heeft, naast prostaatcarcinoom, nog andere indicaties, en wordt besproken in [5.3.5. Anti-androgenen](http://www.bcfi.be/nl/contents/4812). De anti-androgenen worden oraal toegediend.
 
Apalutamide, bicalutamide, darolutamide, enzalutamide en flutamide zijn antagonisten ter hoogte van de androgeenreceptoren.
 
Abirateronacetaat is een androgeensyntheseremmer.
 

**_Plaatsbepaling_**

  
  - Patiënten met prostaatkanker worden behandeld met injecties van een LHRH-agonist ([zie 5.3.6. Gonadoreline-analogen](http://www.bcfi.be/nl/contents/5850)) of een LHRH-antagonist ([zie 5.3.7. Gonadoreline-antagonisten](http://www.bcfi.be/nl/contents/13441)). Ze remmen de groei van de tumor door chemische castratie. Een LHRH-agonist kan in het begin van de behandeling stijgende testosteronniveaus veroorzaken en symptomen verergeren. Dit kan opgevangen worden door een behandeling met een anti-androgeen gedurende de eerste weken. 
  - Bij gemetastaseerde hormoongevoelige prostaatcarcinoom vormt (chemische) castratie de basis van de behandeling. Aanvullend zijn er verschillende therapeutische opties waaronder het geven van anti-androgenen om de werking van perifere androgenen te onderdrukken. 
  - Op termijn evolueert een hormoongevoelige prostaatcarcinoom naar een castratie-resistente prostaatcarcinoom (CRPC). Bij (gemetastaseerde) CRPC wordt de chemische castratie voortgezet en kunnen ook anti-androgenen gebruikt worden. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding bij de partner van de man.** 
  - Abirateron, flutamide: ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Warmte-opwellingen, gynaecomastie, vermoeidheid, myopathie, verminderde libido, erectiele dysfunctie, alopecie, depressie, gedaalde botdensiteit en fracturen, dyslipidemie en gestoorde glucosetolerantie bij langdurig gebruik. 
  - Cardiovasculaire bijwerkingen: hypertensie, ischemische hartziekte en hartfalen. 
  - Huidreacties, gastro-intestinale stoornissen, levertoxiciteit. 
  - Abirateron: ook perifeer oedeem, hypokaliëmie, aritmieën, urineweginfecties. 
  - Apalutamide: ook gewichtsverlies, artralgie, hypothyroïdie en dysgeusie. 
  - Bicalutamide: ook anemie, interstitiële longziekte. 
  - Darolutamide: ook neutropenie. 
  - Enzalutamide: ook neutropenie, neuropsychische stoornissen, convulsies. 
  - Flutamide: ook insomnia, interstitiële longziekte. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 

**_Interacties_**

  
  - Abirateron is een substraat van CYP3A4 en een inhibitor van CYP2D6 en CYP2C8 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Apalutamide is een inductor van CYP3A4, CYP2C19, CYP2C9 en P-gp ([Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp), [Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#sub)). 
  - Darolutamide is een substraat van CYP 3A4 en P-gp ([Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
  - Enzalutamide is een substraat van CYP2C8, en inductor van CYP2C9, CYP2C19 en CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Flutamide is een substraat van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - **Bij seksueel betrekkingen met een vrouw die zwanger kan worden moet een condoom gebruikt worden, aangevuld met een andere anticonceptiemethode. Dit is ook nodig tot 3 maanden na stoppen van de behandeling met apalutamide, enzalutamide en flutamide; tot 130 dagen erna met bicalutamide; en tot 1 week erna met darolutamide.** 
  - Bij langdurig gebruik dienen de cardiovasculaire risicofactoren (lipiden, glykemie) opgevolgd te worden. 
  - Abirateron: wordt altijd in combinatie met prednison of prednisolon gegeven gezien de mineralcorticoïde effecten (hypertensie, waterretentie en hypokaliëmie) van abirateron. 
  - Apalutamide en enzalutamide: voorzichtigheid is geboden bij patiënten met antecedenten van of risicofactoren voor convulsies. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017798', 'MEDA', 't', 'Abirateron', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901928', 'MEDB', 't', 'Apalutamide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004820', 'MEDC', 't', 'Bicalutamide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901969', 'MEDD', 't', 'Darolutamide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020727', 'MEDE', 't', 'Enzalutamide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004846', 'MEDF', 't', 'Flutamide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019026', 'MF', 'f', 'Detoxificantia bij antitumorale middelen', '**_Plaatsbepaling_**

  
  - Deze middelen worden gebruikt om de specifieke toxiciteit van een cytostaticum of een groep van cytostatica te beperken. 
  - Dexrazoxaan, een topo-isomerase 2-inhibitor, heeft in de SKP als indicatie de behandeling van extravasatie van de anthracyclines. Het wordt ook soms off-label gebruikt als antidotum bij cardiale toxiciteit van de anthracyclines. 
  - Mesna heeft in de SKP de indicatie de preventie en controle van blaastoxiciteit van cyclofosfamide en ifosfamide. 
  - Xanthine-oxidase-inhibitoren en rasburicase, gebruikt voor acute hyperuricemie bij de start van sommige chemotherapieën, worden besproken in [9.3. Jicht](http://www.bcfi.be/nl/contents/7138) 
  - Folinezuur, gebruikt om de toxische effecten van hooggedoseerd methotrexaat tegen te gaan, wordt besproken in [14.2.2.7. Folinezuur](http://www.bcfi.be/nl/contents/13573) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Zie SKP. 
 

**_Contra-indicaties_**

  
  - Mesna: nierinsufficiëntie, leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559) 
  - Dexrazoxaan: gastro-intestinale stoornissen, verhoogde vatbaarheid voor infecties. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 13. Antitumorale middelen](http://www.bcfi.be/nl/contents/12559)** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013086', 'MFA', 't', 'Dexrazoxaan', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018978', 'MFB', 't', 'Mesna', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013250', 'N', 'f', 'Mineralen en vitaminen', '- 14.1. Mineralen 
  - 14.2. Vitaminen 
 
Alleen de als geneesmiddel geregistreerde preparaten worden hier vermeld. De meeste preparaten op basis van mineralen en vitaminen zijn als voedingssupplement geregistreerd.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013268', 'NA', 'f', 'Mineralen', 'Calcium wordt besproken in [9.5.1. Calcium](http://www.bcfi.be/nl/contents/13391) bij de geneesmiddelen gebruikt bij osteoporose.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013276', 'NAA', 'f', 'IJzer', '**_Plaatsbepaling_**

  
  - Bij ferriprieve anemie volstaat meestal orale toediening van ijzer. Het voordeel van de ferro-vorm (Fe2+) (gluconaat, sulfaat) is dat het, in tegenstelling tot de ferri-vorm (Fe3+), niet meer gereduceerd hoeft te worden om te kunnen worden opgenomen. Driewaardig ijzerpolysaccharide lijkt evenwaardig met de tweewaardige ijzerzouten. 
  - Soms wordt ascorbinezuur toegevoegd om de resorptie van het ijzer te verbeteren: het klinisch belang ervan is onduidelijk. 
  - Bij behandeling van ijzertekort is het nuttig om ijzer verder toe te dienen gedurende een 2 à 3-tal maanden na normalisering van het hemoglobinegehalte, om de ijzerreserves in het organisme aan te vullen. 
  - Bariatrische chirurgie, zoals gastrectomie of gastric bypass, kan malabsorptie induceren met chronisch ijzergebrek. Na een sleeve gastrectomie is het nuttig om een bloedonderzoek uit te voeren naar ijzertekort. Bij sommige patiënten moet blijvend ijzer toegediend worden. 
  - Serumijzer kan sterk schommelen. Een gedaald ferritine is een correctere maat voor ijzergebrek, behalve als er sprake is van een inflammatoir syndroom. 
  - Parenterale toediening van ijzer is slechts in zeldzame gevallen aangewezen, bv. bij ernstige resorptiestoornissen of na falen van orale behandeling. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Ferriprieve anemie. 
 

**_Contra-indicaties_**

  
  - Hemochromatose, ijzerstapeling, herhaaldelijke bloedtransfusies. 
  - IJzerdextraan: ernstige leverinsufficiëntie, hepatitis (SKP). 
 

**_Ongewenste effecten_**

  
  - Orale toediening: gastro-intestinale stoornissen, diarree of obstipatie, zwartverkleuring van de feces. 
  - Vloeibare orale preparaten en bruistabletten best met een rietje innemen om ook reversibele verkleuring van de tanden te voorkomen. 
  - Intraveneuze toediening: hypotensie (vooral met ijzerdextraan en bij snelle intraveneuze toediening) gaande tot shock in zeldzame gevallen; systemische overgevoeligheidsreacties gaande tot ernstige anafylaxie, met verhoogd risico bij patiënten met allergische aandoeningen zoals astma of eczeem en bij patiënten met immunologische of inflammatoire aandoeningen. Pseudo-allergische reacties komen vaker voor dan allergische reacties. Dergelijke reacties kunnen vaak worden voorkomen door de dosis langzaam toe te dienen. 
  - Intramusculaire toediening: pijn en soms irreversibele bruinverkleuring van de huid op de plaats van injectie. 
  - Overdosering kan aanleiding geven tot ernstige intoxicaties, vooral bij kinderen. 
 

**_Interacties_**

  
  - Verminderde resorptie van o.a. bisfosfonaten, chinolonen, levodopa, levothyroxine en tetracyclines bij gelijktijdige inname van ijzer. 
  - Verminderde resorptie van ijzer bij gelijktijdige inname van o.a. antacida, calciumzouten, tetracyclines, chinolonen, melkproducten, koffie of thee. 
  - Een interval van minstens 2 à 3 uur tussen inname van ijzer en inname van andere geneesmiddelen is aangewezen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Een normale zwangerschap is geen indicatie voor ijzersuppletie [zie richtlijn Zwangerschapsbegeleiding van Domus Medica]. 
  - Orale ijzerpreparaten: de gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Parenteraal ijzercarboxymaltose: de gegevens over gebruik van dit preparaat tijdens het tweede en derde trimester van de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van dit preparaat tijdens het eerste trimester van de zwangerschap (geen of onvoldoende informatie beschikbaar). 
  - Parenteraal ijzerdextraan, ijzerderisomaltose, ijzersaccharose: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de hele zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - IJzer toedienen zonder dat de oorzaak van de ferriprieve toestand gekend is, is af te raden. 
  - Orale preparaten kunnen de gastro-intestinale ongemakken bij personen met een inflammatoire darmziekte verergeren. 
  - Intraveneuze toediening: het gebruik van een testdosis kan een anafylactische reactie niet voorspellen. De patiënt dient tijdens en na de intraveneuze toediening geobserveerd te worden, en reanimatiemateriaal moet voorhanden zijn. 
  - Ijzerderisomaltose mag niet worden gebruikt bij patiënten met bacteriëmie. 
  - Het natriumgehalte van bruispreparaten (tabletten, poeders, granulaten) kan problemen geven bij patiënten op streng zoutarm dieet. 
 

**_Dosering_**

  
  - Volwassene: per dag kan het organisme ongeveer 100 mg elementair ijzer per os verwerken. 
  - Kinderen: 2 tot 3 mg elementair ijzer/kg/dag. 
  - De resorptie van ijzer verbetert wanneer het wordt ingenomen 1 uur voor of 2 uur na de maaltijd. Toedienen tijdens de maaltijd vermindert de gastro-intestinale stoornissen maar vermindert ook de resorptie. 
  - Ter verbetering van de tolerantie raden sommige richtlijnen intermitterende toediening aan in plaats van dagelijkse: om de 2 dagen of tweemaal per week (_off-label_ gebruik). Dit wordt enkel bij volwassenen en adolescenten aangeraden, op basis van beperkte evidentie. 
  - Bij de orale preparaten hieronder wordt de hoeveelheid elementair ijzer tussen haakjes aangegeven. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013284', 'NAAA', 'f', 'Orale preparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901548', 'NAAAA', 't', 'Ferrimaltol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013292', 'NAAAB', 't', 'IJzergluconaat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013300', 'NAAAC', 't', 'IJzerpolysacharaat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013318', 'NAAAD', 't', 'IJzersulfaat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013334', 'NAAB', 'f', 'Parenterale preparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013342', 'NAABA', 't', 'Specialiteiten [Parenterale preparaten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013359', 'NAB', 'f', 'Fluoride', '**_Plaatsbepaling_**

  
  - Lokaal fluoride (dagelijks poetsen met fluoridehoudende tandpasta) beschermt tegen cariës [[zie Folia maart 2022](http://www.bcfi.be/nl/articles/query?number=F49N03B) op basis van Advies 9602 van de Hoge Gezondheidsraad]. 
  - Mondbaden met fluoride hebben geen zin wanneer fluoridehoudende tandpasta wordt gebruikt, en zijn gecontra-indiceerd bij kinderen jonger dan 6 jaar. 
  - Er bestaat geen onderbouwde indicatie voor het systemisch gebruik van fluoride. Het gebruik van laaggedoseerd fluoride langs algemene weg bij kinderen, ter preventie van cariës, is niet onderbouwd. Dagelijks gebruik van fluoridehoudende tandpasta volstaat.  
  - De fluoride-houdende gels en lakken zijn bestemd voor applicatie door de tandarts. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Preventie van cariës. 
 

**_Ongewenste effecten_**

  
  - Chronisch systemisch gebruik van hoge doses fluoride: ernstige ongewenste effecten (bv. afwijkingen van het beendergestel en de tanden). 
  - Overdosis: gastro-intestinale stoornissen, hypocalciëmie en hypoglykemie, en mogelijk respiratoire of cardiale depressie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Systemisch gebruik van fluoride tijdens de zwangerschap en tijdens het geven van borstvoeding, ter preventie van cariës, is af te raden. 
 

**_Dosering_**

  
  - Lokale toepassing ter preventie van cariës [Hoge Gezondheidsraad, Advies 9602] 
    - Tot de leeftijd van 6 jaar dient een kindertandpasta met 1.000 ppm (_parts per million_) fluoride te worden gebruikt. Vanaf 6 jaar kan een gewone tandpasta (1.450 ppm fluoride) gebruikt worden. 
    - Poetsen van de tanden ''s morgens en ''s avonds (bij voorkeur voor het slapengaan) wordt aangeraden voor alle leeftijdsgroepen. 
    - Voor de groep tot 2 jaar wordt een rijstkorrelgrootte (0,125 gr) hoeveelheid tandpasta aanbevolen. Voor de groep tot 6 jaar wordt een kleine-erwtgrootte (0,25 gr) hoeveelheid tandpasta aanbevolen. Voor alle andere groepen wordt een volledig oppervlak van de borstelkop oftewel 0,5 à 1 gram aanbevolen.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013367', 'NABA', 't', 'Fluoride voor lokale toepassing', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013375', 'NABB', 't', 'Fluoride langs algemene weg', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013383', 'NAC', 'f', 'Magnesium', '**_Plaatsbepaling_**

  
  - Toediening van magnesium is slechts aangewezen bij magnesiumtekort; dit is meestal te wijten aan de inname van geneesmiddelen (bv. tubulair verlies door tacrolimus, ciclosporine of bepaalde chemotherapeutica, diuretica, PPI’s). 
  - Er zijn geen studies die het nut van magnesium bij spierkrampen ondersteunen, buiten de context van een magnesiumtekort [[zie Folia april 2018](http://www.bcfi.be/nl/articles/query?number=F45N04I)]. 
  - Magnesium wordt intraveneus toegediend voor behandeling van convulsies en hartaritmieën ten gevolge van ernstig magnesiumtekort, alsook voor de behandeling van pre-eclampsie en eclampsie. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van magnesiumtekort. 
  - Behandeling en preventie van hypomagnesiëmie bij patiënten die totale parenterale voeding krijgen. 
  - Behandeling en preventie van eclampsie en pre-eclampsie. 
  - Behandeling van hartritmestoornissen en convulsies door ernstig magnesiumtekort. 
 

**_Contra-indicaties_**

  
  - Ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale ongewenste effecten (diarree, abdominale pijn). 
  - Bij patiënten met nierinsufficiëntie: risico van hypermagnesiëmie gepaard gaande met flushes, hypotensie, verlies van spierreflexen, spierzwakte, slaperigheid. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Bijzondere voorzorgen_**

  
  - Bij het bestaan van nierinsufficiëntie is er opstapeling van magnesium. 
  - Orale magnesiumtoediening wordt bij voorkeur gespreid over verschillende innames per dag. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017152', 'NACA', 't', 'Specialiteiten [Magnesium]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016824', 'NAD', 'f', 'Kalium', '**_Plaatsbepaling_**

  
  - Toedienen van kalium is alleen aangewezen bij kaliumtekort. Hypokaliëmie wordt voornamelijk veroorzaakt door toegenomen verlies (kaliumverliezende diuretica, levercirrose) of door verminderde toevoer (ondervoeding, chronisch alcoholisme). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling en preventie van hypokaliëmie. 
 

**_Contra-indicaties_**

  
  - Ernstige nierinsufficiëntie (SKP). 
  - Gelijktijdige toediening van kaliumsparende diuretica (_zie rubriek "Interacties"_). 
 

**_Ongewenste effecten_**

  
  - Hyperkaliëmie met risico van levensbedreigende hartritmestoornissen ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)). 
  - Gastro-intestinale stoornissen (frequent). 
 

**_Interacties_**

  
  - **Verhoogd risico van hyperkaliëmie bij gelijktijdige toediening van andere middelen die hy-perkaliëmie geven, o.a. NSAID’s, heparines, ACE-inhibitoren, sartanen, trimethoprim ([zie Inl.6.2.7. Hyperkaliëmie](http://www.bcfi.be/nl/contents/9990219)). Gelijktijdige toediening met kaliumsparende diuretica (spironolacton, eplerenon en finerenon) is gecontra-indiceerd.** 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - Bij het bestaan van nierinsufficiëntie is er risico van hyperkaliëmie; voorzichtigheid is geboden bij ouderen omwille van de gedaalde nierfunctie. 
 

**_Dosering_**

  
  - Per os: 10 à 30 mEq per dag (tot max. 80 mEq per dag), naargelang de klinische situatie (profylaxe of behandeling, matige of ernstige depletie). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016832', 'NADA', 't', 'Kaliumchloride', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016840', 'NADB', 't', 'Kaliumgluconaat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025460', 'NAE', 'f', 'Zink', '**_Plaatsbepaling_**

  
  - Er is geen evidentie voor het gebruik van zink, behalve bij een ernstig tekort. Sinds september 2020 is er geen specialiteit op basis van zink meer beschikbaar. 
  - Studies over een preventief of curatief effect van zuigtabletten met zink bij virale infecties van de bovenste luchtwegen geven tegenstrijdige resultaten. 
  - Er is op dit ogenblik geen enkele klinische onderbouwing over een effect van zink bij SARS-CoV2 (verantwoordelijk voor COVID-19) [[zie Folia mei 2020](http://www.bcfi.be/nl/articles/query?number=F47N05L)]. 
 

**_Ongewenste effecten_**

  
  - Bij overdosering: verhoogde amylasespiegels, gastro-intestinale stoornissen, hartaritmie, anemie en thrombopenie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens het eerste trimester van de zwangerschap (geen of onvoldoende informatie beschikbaar). 
  - De gegevens over gebruik van deze preparaten tijdens het tweede en derde trimester van de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025478', 'NAEA', 't', 'Specialiteiten [Zink]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013573', 'NBBG', 'f', 'Folinezuur', '**_Plaatsbepaling_**

  
  - [Zie 14.2. Vitaminen](http://www.bcfi.be/nl/contents/16857) 
  - Folinezuur en zijn actieve isomeer levofolinezuur worden gebruikt om de toxische effecten van hooggedoseerd methotrexaat tegen te gaan (_rescue_): ze worden pas enkele uren na methotrexaat toegediend, dit om de antitumorale effecten van dit laatste niet tegen te gaan. 
  - Bij gebruik van methotrexaat in lage dosis bij reumatoïde artritis, ziekte van Crohn en ernstige psoriasis wordt in plaats van folinezuur, foliumzuur voorgesteld omwille van diens lagere kostprijs ([zie 14.2.2.6. Foliumzuur](http://www.bcfi.be/nl/contents/13557)). 
  - Folinezuur wordt ook gebruikt als adjuverende behandeling bij sommige oncologische behandelingen, bij intoxicaties en ook tijdens behandeling met pyrimethamine ([zie 11.3.5. Pyrimethamine](http://www.bcfi.be/nl/contents/10702)). 
  - Eén mg levofolinezuur komt overeen met 2 mg folinezuur. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Verhoogde toxiciteit van fluorouracil en diens prodrugs (capecitabine en tegafur). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013581', 'NBBGA', 't', 'Specialiteiten [Folinezuur]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016857', 'NB', 'f', 'Vitaminen', 'De vetoplosbare vitaminen worden als eerste besproken, vervolgens de wateroplosbare. Daarna worden de multivitaminepreparaten en de specialiteiten die o.a. vitaminen bevatten, besproken. Vitamine C in associatie met analgetica wordt besproken in [8.2.4. Combinatiepreparaten](http://www.bcfi.be/nl/contents/6510).
 
Alleen de als geneesmiddel geregistreerde preparaten worden hier vermeld. De meeste preparaten op basis van mineralen en vitaminen zijn als voedingssupplement geregistreerd.
 

**_Plaatsbepaling_**

  
  - Vitaminen worden onderverdeeld in functie van hun oplosbaarheid: vetoplosbaar of wateroplosbaar. 
    - De vetoplosbare vitaminen (A, D, E, K) worden via dezelfde wegen als de voedingslipiden geresorbeerd, getransporteerd en uitgescheiden; ze worden opgeslagen in verschillende organen, en kunnen toxisch zijn bij accumulatie. 
    - De wateroplosbare vitaminen (vitaminen van de B-groep, vitamine C) stapelen niet op en worden gemakkelijk uitgescheiden via de nieren.  
  - Voor sommige vitaminen, vooral A en D, kan overdosering aanleiding geven tot intoxicatie. 
  - Uitgesproken tekort aan vitaminen is in ons land zeldzaam buiten pathologische situaties zoals malabsorptie. Bij sommige bevolkingsgroepen kunnen echter subklinische hypovitaminosen optreden (zie bij de verschillende vitaminen). 
  - Multivitaminen worden veel gebruikt (o.a. als ‘anti-oxidantia’). Er is echter geen beschermend effect aangetoond tegen kanker, cardiovasculaire aandoeningen of andere gezondheidsproblemen [[zie Folia februari 2023](http://www.bcfi.be/nl/articles/query?number=F50N02A)]. 
  - Bij totale parenterale voeding moeten vitaminen en oligo-elementen toegevoegd worden aan het mengsel (ten vroegste in de week voorafgaand aan het infuus), gezien deze elementen tijdens het productieproces niet mogen toegevoegd worden wegens stabiliteitsproblemen. 
  - Bij malabsorptie en na bepaalde bariatrische chirurgische ingrepen kan een tekort aan de vitaminen A, D, E, K, B12, foliumzuur en sommige mineralen optreden; bij cholestase kunnen tekorten aan de vetoplosbare vitamines A, D, E en K optreden. 
  - Zolang de door de Hoge Gezondheidsraad aanbevolen dagelijkse dosis ongeveer overeenkomt met de dagelijkse behoefte, worden vitaminen officieel beschouwd als voedingsmiddelen ("nutriënten"). Hieronder vindt u de door de Hoge Gezondheidsraad aanbevolen dagelijkse hoeveelheden (ADH) voor een gezonde volwassene per vitamine. 
  
**Tabel Aanbevolen Dagelijkse Hoeveelheid (bron: Hoge Gezondheidsraad 2016)**
    
Meer gedetailleerde informatie zoals advies per leeftijdsgroep, is te vinden in de "Voedingsaanbevelingen voor België" van de Hoge Gezondheidsraad (herziening 2016), via www.health.belgium.be/nl/advies-9285-voedingsaanbevelingen-voor-belgie-2016
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028746', 'NBA', 'f', 'Vetoplosbare vitamines', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016865', 'NBAA', 't', 'Retinol (vitamine A)', 'De term “vitamine A” is een verzamelnaam voor alle natuurlijke verbindingen die een biologische activiteit hebben vergelijkbaar aan deze van retinol. Er zijn op dit ogenblik in België voor vitamine A geen monopreparaten als specialiteit beschikbaar.
 

**_Plaatsbepaling_**

  
  - [Zie 14.2. Vitaminen](http://www.bcfi.be/nl/contents/16857) en [Folia februari 2023](http://www.bcfi.be/nl/articles/query?number=F50N02A). 
  - Supplementen zijn alleen nuttig bij een tekort aan vitamine A, zoals bij patiënten met cholestase of andere vormen van vetmalabsorptie zoals mucoviscidose. 
  - Tekort aan vitamine A (retinol) wordt in onze streken alleen aangetroffen bij ernstige malabsorptie. Supplementen worden aangeraden bij patiënten met cholestase of andere vormen van vetmalabsorptie zoals mucoviscidose. 
  - Bètacaroteen-supplementen hebben geen beschermend effect tegen cardiovasculaire aandoeningen en kanker. Suppletie met bètacaroteen geeft een mogelijk verhoogd risico op longkanker, vooral bij mensen met een hoog risico op longkanker [_zie Folia februari 2023_]. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap** (_zie rubriek "Zwangerschap en borstvoeding"_). 
 

**_Ongewenste effecten_**

  
  - Hypervitaminose A: intracraniële hypertensie, hyperostose en retinopathie. 
  - Leveraantasting bij langdurige behandeling met doses van 25.000 IE per dag of meer. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Wegens het risico van teratogeniteit is inname van hoge doses vitamine A (totale daginname van meer dan 10.000 IE in de voeding en als supplement) tijdens de zwangerschap gecontra-indiceerd.** Er werd geen nadelig effect vastgesteld voor lagere doses. Wanneer suppletie tijdens de zwangerschap nodig is, kan een dagelijkse dosis van 2.640 IE (800 µg) gebruikt worden, liefst als β-caroteen: het lichaam zet alleen die hoeveelheid bètacaroteen die het nodig heeft om in vitamine A. 
  - Tijdens de borstvoeding zijn hoge doses (&gt; 10.000 IE per dag) gecontra-indiceerd. Een dagelijkse dosis van 4.165 IE (1.250 µg) kan gebruikt worden. 
 

**_Bijzondere voorzorgen_**

  
  - Opgelet voor overdosering. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013664', 'NBAB', 'f', 'Vitamine D en derivaten', 'Vitamine D komt in het lichaam het meest voor onder de vorm van colecalciferol (vitamine D3), aangebracht via de voeding en via de omzetting van 7-dehydrocholesterol door UVB-stralen op de huid. Calcifediol (25-hydroxyvitamine D3), de meest actieve metaboliet van colecalciferol, wordt in de lever gevormd en wordt verder omgezet in de nier tot calcitriol (1,25-dihydroxyvitamine D3), verantwoordelijk voor de uiteindelijke effecten van vitamine D. Alfacalcidol (1α-hydroxyvitamine D3) is een synthetisch derivaat dat in de lever omgezet wordt tot calcitriol.
 

**_Plaatsbepaling_**

  
  - [Zie 14.2. Vitaminen](http://www.bcfi.be/nl/contents/16857) 
  - Over de plaats van vitamine D bij osteoporose (colecalciferol): [zie 9.5. Osteoporose en ziekte van Paget](http://www.bcfi.be/nl/contents/7245). 
  - Blootstelling aan UV-licht is essentieel om een goede vitamine D-reserve te waarborgen. Vitamine D-tekort is dan ook mogelijk bij zowel kinderen als volwassenen in de late winter en vroege lente, vooral bij zuigelingen en ouderen die te weinig zonlicht krijgen. Het gebruik van zonnecrèmes (met hoge beschermingsfactor) remt de aanmaak van vitamine D in de huid. 
  - Vitamine D tekort bij zwangere vrouwen is mogelijk, vooral bij vrouwen met een donkere huidskleur en bij gesluierde vrouwen. 
  - Een tekort aan vitamine D wordt frequent gezien bij ouderen, vooral wanneer ze geïnstitutionaliseerd zijn. 
  - Op basis van verschillende studies zijn er voorlopig geen argumenten om suppletie van vitamine D buiten de risicogroepen aan te bevelen [[zie Folia juli 2022](http://www.bcfi.be/nl/articles/query?number=F49N07C)]. 
  - Preventie van vitamine D tekort bij kinderen 
    - Bij alle zuigelingen en kinderen tot de leeftijd van 1 jaar wordt dagelijkse suppletie met colecalciferol (400 IE per dag) aangeraden in alle EBM-bronnen. 
    - Sommige EBM-bronnen raden dagelijkse suppletie met colecalciferol (400 IE per dag) aan bij alle kinderen en adolescenten met risicofactoren, zoals: 
      - een donkere huid 
      - weinig blootstelling aan zonlicht 
      - behandeling met anti-epileptica met enzyminducerend effect (bv. carbamazepine)  
    - Sommige bronnen raden extra vitamine D (400 IE) aan bij alle kinderen tot de leeftijd van 4 of 6 jaar en, in de wintermaanden, ook bij oudere kinderen en adolescenten. Deze adviezen zijn niet gebaseerd op studies met klinische eindpunten, maar op het nastreven van bepaalde serumspiegels. Er is onduidelijkheid over de optimale serumspiegel.  
  - Vitamine D-supplementen worden ook aangeraden op individuele basis na bariatrische chirurgie, bij patiënten met cholestase of andere vormen van vetmalabsorptie zoals mucoviscidose (niet vermeld in SKP). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Calcifediol en colecalciferol: preventie en behandeling van rachitis en osteomalacie. 
  - Colecalciferol: ook preventie van fracturen ten gevolge van osteoporose bij ouderen, in combinatie met calciumsupplementen. 
  - Alfacalcidol en calcitriol: preventie en behandeling van renale osteodystrofie bij terminale nierinsufficiëntie (de mogelijkheid van renale metabolisatie tot calcitriol valt weg) en bij hypoparathyreoïdie. 
 

**_Contra-indicaties_**

  
  - Hypercalciëmie; metastatische calcificatie. 
 

**_Ongewenste effecten_**

  
  - Gastro-intestinale stoornissen, obstipatie, dorst, polyurie, stupor en weefselcalcificatie bij intoxicatie. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van deze preparaten (tot een maximale dagdosis van 4 000 IE) tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Bijzondere voorzorgen_**

  
  - Bij behandeling met hogere doses dan 800 IE/d vitamine D of bij gebruik van calcitriol, calcifediol en alfacalcidol, is controle van de calciëmie aangewezen. Bij gewone profylactische doses is dit overbodig. 
  - Fouten bij toediening van vitamine D kunnen leiden tot een vitamine D intoxicatie. Bepaalde voorzorgsmaatregelen, zoals uitleg over de dosering en de toedieningswijze, zijn nuttig om dergelijke fouten te vermijden [[zie Folia juli 2022](http://www.bcfi.be/nl/articles/query?number=F49N07I)]. 
 

**_Interacties_**

  
  - Verhoogd risico van hypercalciëmie bij associëren van calcium met hoge doses vitamine D. 
  - Het gebruik van enzym-inducerende anti-epileptica resulteert in hogere vitamine D-behoefte door snellere afbraak. 
 

**_Dosering_**

  
  - Rachitis ten gevolge van vitamine D-deficiëntie: calcifediol of colecalciferol 3.000 à 5.000 IE per dag; bij malabsorptie kunnen hogere doses nodig zijn. 
  - Profylaxe bij kinderen tot de leeftijd van 1 jaar: colecalciferol 400 IE per dag, bij prematuren en andere risicokinderen soms hogere doses. 
  - Profylaxe bij zwangere vrouwen of bij geïnstitutionaliseerde ouderen: calcifediol of colecalciferol 800 IE per dag. 
  - Preventie van fracturen ten gevolge van osteoporose: colecalciferol 800 IE per dag, in combinatie met supplementen van 1 tot 1,2 g elementair calcium per dag, of 25.000 IE om de maand ([zie 9.5.1. Calcium](http://www.bcfi.be/nl/contents/13391)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013672', 'NBABA', 't', 'Alfacalcidol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013680', 'NBABB', 't', 'Calcifediol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013698', 'NBABC', 't', 'Calcitriol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013706', 'NBABD', 't', 'Colecalciferol (vitamine D<SUB>3</SUB>)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013714', 'NBAC', 'f', 'Tocoferol (vitamine E)', '**_Plaatsbepaling_**

  
  - [Zie 14.2. Vitaminen](http://www.bcfi.be/nl/contents/16857) en [Folia februari 2023](http://www.bcfi.be/nl/articles/query?number=F50N02A). 
  - Het nut van vitamine E als antioxidans wordt betwist. Vitamine E-supplementen hebben geen beschermend effect tegen cardiovasculaire aandoeningen en kanker [_zie Folia februari 2023_]. 
  - Cholestase of andere vormen van vetmalabsorptie zoals mucoviscidose kunnen een vitamine E-tekort veroorzaken (zie SKP). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Vitamine E-tekort als gevolg van cholestase of andere vormen van vetmalabsorptie. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen (SKP). 
 

**_Contra-indicaties_**

  
  - Prematuren (risico van necrotiserende enterocolitis). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013722', 'NBACA', 't', 'Specialiteiten [Tocoferol (vitamine E)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002329', 'NBAD', 'f', 'Vitamine K', '**_Plaatsbepaling_**

  
  - Pasgeborenen beschikken niet over voldoende vitamine K en in tegenstelling tot kunstmelk bevat moedermelk weinig vitamine K. Vitamine K wordt daarom bij de geboorte toegediend, oraal of intramusculair. 
  - Hypovitaminose K door onvoldoende inname is zeldzaam. 
  - Het langdurig gebruik van breedspectrumantibiotica kan leiden tot verminderde productie van vitamine K door de darmflora. 
  - De resorptie van vitamine K is gestoord bij ziektetoestanden gepaard met cholestase zoals galwegenobstructie. 
  - Vitamine K heeft een belangrijke functie in de bloedstolling; vitamine K-antagonisten behoren tot de meest gebruikte anticoagulantia ([zie 2.1.2.1.1. Vitamine K-antagonisten](http://www.bcfi.be/nl/contents/2147)). 
  - Hypoprotrombinemie ten gevolge van gestoorde synthese van de stollingsfactoren bij hepatocellulaire aandoeningen reageert gewoonlijk niet op toediening van vitamine K. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Bloeding of verhoogd bloedingsrisico ten gevolge van onvoldoende werking van vitamine K, bv. bij behandeling met vitamine K-antagonisten. 
  - Preventie van bloedingen bij de pasgeborene en bij zuigelingen die uitsluitend borstvoeding krijgen (eenmalige intramusculaire toediening). 
  - Cholestase of vetmalabsorptie. 
 

**_Ongewenste effecten_**

  
  - Intramusculaire toediening bij verhoogde bloedingsneiging: hematoom. 
  - Intraveneuze toediening: overgevoeligheidsreacties gaande tot anafylactische shock. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - Na toediening van hoge doses vitamine K wordt het effect van de vitamine K-antagonisten dagenlang tegengegaan, en zal men daarom soms tijdelijk heparine moeten toedienen. 
  - Opletten voor verhoogde kans op hemolytische anemie bij glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie. 
 

**_Dosering_**

  
  - Bij overdreven effect van de vitamine K-antagonisten is toediening van vitamine K te overwegen vanaf een INR &gt; 5, maar vaak volstaat het onderbreken van de toediening van de vitamine K-antagonist ([zie 2.1.2.1.1. Vitamine K-antagonisten](http://www.bcfi.be/nl/contents/2147)). 
  - Preventie van bloedingen bij de pasgeborene: bij de geboorte bij voorkeur 1 mg intramusculair of, indien ouders een inspuiting weigeren 2 mg oraal, in een eenmalige dosis. 
  - Preventie van bloedingen bij zuigelingen die uitsluitend borstvoeding krijgen en die de vitamine K niet intramusculair maar peroraal kregen bij de geboorte: 2 mg per week oraal tot de leeftijd van 3 maanden. 
  - Patiënten met cholestase of vetmalabsorptie: dosis op geleide van de INR. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002337', 'NBADA', 't', 'Specialiteiten [Vitamine K]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028753', 'NBB', 'f', 'Wateroplosbare vitamines', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013599', 'NBBH', 'f', 'Combinatiepreparaten met vitamine B', '**_Plaatsbepaling_**

  
  - [Zie 14.2. Vitaminen](http://www.bcfi.be/nl/contents/16857) 
  - Vitamine B1 (thiamine) wordt dikwijls geassocieerd aan vitamine B6 (pyridoxine) en vitamine B12 (cyanocobalamine). Deze combinaties zijn de enige beschikbare geneesmiddelen met hoge doses vitamine B1. 
  - Er is geen bewijs van gunstig effect van deze combinatie bij chronische pijnen of neuritis. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Ongewenste effecten_**

  
  - Anafylactische reacties bij parenterale toediening. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018200', 'NBBHA', 't', 'Specialiteiten [Combinatiepreparaten met vitamine B]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013458', 'NBBA', 'f', 'Thiamine (vitamine B<SUB>1</SUB>)', '**_Plaatsbepaling_**

  
  - [Zie 14.2. Vitaminen](http://www.bcfi.be/nl/contents/16857). 
  - Sommige bronnen raden aan om aan alle personen met chronisch alcoholmisbruik continu profylactisch lage doses thiamine per os toe te dienen [[zie Folia maart 2016](http://www.bcfi.be/nl/articles/query?number=F43N03B)]. 
  - Ernstig thiaminetekort kan optreden bij chronische alcoholproblemen met deficiënte voeding, maar ook bv. bij chronisch vasten of persisterend braken, of na bariatrische heelkunde. Ernstig thiaminetekort kan leiden tot Wernicke-encefalopathie, een ernstige neurologische aandoening die vaak wordt miskend en waarvan de diagnose klinisch soms moeilijk te stellen is. 
  - Het risico van Wernicke-encefalopathie bij patiënten met chronisch alcoholmisbruik is verhoogd tijdens de fase van alcoholontwenning, bij ondervoeding, bij alcohol-geïnduceerd leverlijden of tijdens hospitalisatie omwille van intercurrente ziekte. Zeker bij deze risicopatiënten is _preventieve_ parenterale toediening van thiamine aangewezen. Bij elk vermoeden van Wernicke-encefalopathie dient een _curatieve_ parenterale behandeling gestart te worden [[zie Folia maart 2016](http://www.bcfi.be/nl/articles/query?number=F43N03B)]. 
  - Ter preventie van refeedingsyndroom bij ondervoede patiënten (klinische complicaties die gepaard gaan met het heropstarten van voeding) moet thiamine worden gegeven vóór introductie van enterale of parenterale voeding, zeker wanneer glucose wordt gegeven. 
  - Er is geen bewijs van een gunstig effect van thiamine bij neuropathische pijn. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van thiaminetekort. 
 

**_Ongewenste effecten_**

  
  - Zelden: anafylactische reacties bij parenterale toediening. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Bijzondere voorzorgen_**

  
  - Bij personen met risico van thiaminedeficiëntie wordt in principe geen glucose-infuus gegeven zonder toediening van thiamine, gezien het risico van uitlokken of verergeren van Wernicke-encefalopathie. In geval van verminderd bewustzijn door hypoglykemie met noodzaak voor hypertoon glucose zal evenwel niet gewacht worden met de glucosetoediening wanneer geen thiamine voorhanden is; thiaminetoediening wordt zo snel mogelijk nadien gestart. 
 

**_Toediening en dosering_**

  
  - Volgende doses worden voorgesteld in het kader van Wernicke-encefalopathie (thiamine wordt vaak samen met andere vitamines van de B-groep toegediend) [[zie Folia maart 2016](http://www.bcfi.be/nl/articles/query?number=F43N03B)]. 
    - Preventief bij alcoholontwenning bij hoogrisicopatiënten (bv. in aanwezigheid van malnutritie): 250 mg parenteraal (i.m. of i.v.), 1 x p.d. ged. 3 tot 5 dagen. 
    - Bij delirium tremens: 500 mg i.v. 1 à 2 x p.d. 
    - Bij vermoeden van encefalopathie van Wernicke, of curatief: 500 (eventueel tot 750) mg i.v., 3 x p.d. gedurende minstens 2 tot 3 dagen; bij gunstig resultaat nadien 250 mg parenteraal (i.m. of i.v.), gedurende 3 tot 5 dagen of tot geen verdere respons.  
  - Sommige bronnen raden bij elke patiënt met chronisch alcoholmisbruik preventief continu thiamine aan in een dosis van 50 mg oraal 2 x p.d. (eventueel magistraal). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016873', 'NBBAA', 't', 'Specialiteiten [Thiamine (vitamine B1)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016881', 'NBBB', 't', 'Riboflavine (vitamine B<SUB>2</SUB>)', 'Riboflavine is enkel nog beschikbaar in associatie met andere vitaminen ([zie 14.2.2.8. Combinatiepreparaten met vitamine B](http://www.bcfi.be/nl/contents/13599)).
 

**_Plaatsbepaling_**

  
  - [Zie 14.2. Vitaminen](http://www.bcfi.be/nl/contents/16857) 
  - Tekort aan vitamine B2 is zeldzaam en maakt meestal deel uit van een multipele deficiëntie; toediening van een vitamine B-complex is in dat geval aangewezen. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013490', 'NBBC', 'f', 'Nicotinamide (vitamine B<SUB>3</SUB> of PP)', '**_Plaatsbepaling_**

  
  - [Zie 14.2. Vitaminen](http://www.bcfi.be/nl/contents/16857) 
  - [Zie 14.2.3. Combinatiepreparaten van vitaminen](http://www.bcfi.be/nl/contents/13730) 
  - Een tekort aan nicotinamide kan leiden tot de ontwikkeling van het zogenaamde pellagra-syndroom. Bij pellagra bestaat meestal een multipele deficiëntie (bv. alcoholisme) waarbij toediening van een vitamine B-complex aangewezen is. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013508', 'NBBCA', 't', 'Specialiteiten [Nicotinamide (vitamine B3 of PP)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013516', 'NBBD', 'f', 'Pyridoxine (vitamine B<SUB>6</SUB>)', 'Pyridoxine als oraal monopreparaat is niet meer beschikbaar sinds november 2023.
 

**_Plaatsbepaling_**

  
  - [Zie 14.2. Vitaminen](http://www.bcfi.be/nl/contents/16857) 
  - Pyridoxinetekort kan optreden o.a. bij zuigelingen (ten gevolge van bepaalde metabole aandoeningen), bij alcoholici en bij chronische behandeling met isoniazide. 
  - Pyridoxine (in combinatie met doxylamine) is een onderbouwde optie voor de behandeling van nausea en braken tijdens de zwangerschap bij onvoldoende effect van niet-medicamenteuze maatregelen ([zie 12.4.1.3. Associaties](http://www.bcfi.be/nl/contents/25213)) [_zie Folia maart 2020_]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Preventie en behandeling van bewezen vitamine B6-tekort als gevolg van ondervoeding, een specifieke pathologische toestand of een medicamenteuze behandeling. 
  - Pyridoxine-afhankelijke syndromen. 
 

**_Ongewenste effecten_**

  
  - Sensorische neuritis bij gebruik gedurende meerdere maanden. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. Gebruik maximaal 25 mg pyridoxine (vitamine B6) per dag bij langdurig gebruik (in verband met het mogelijk ontstaan van neuropathie bij de moeder). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013524', 'NBBDA', 't', 'Specialiteiten [Pyridoxine (vitamine B6)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013532', 'NBBE', 'f', 'Vitamine B<SUB>12</SUB>', 'Onder die naam worden een aantal natuurlijke en semisynthetische cobalamines zoals hydroxocobalamine en cyanocobalamine gerangschikt. In het organisme zelf komt vitamine B12 voor als cobalamide.
 

**_Plaatsbepaling_**

  
  - [Zie 14.2. Vitaminen](http://www.bcfi.be/nl/contents/16857) 
  - Een tekort aan vitamine B12 wordt frequent gezien bij ouderen, vooral wanneer ze geïnstitutionaliseerd zijn. 
  - Tekort aan vitamine B12 kan optreden door stoornissen in de resorptie, vooral bij ouderen, na bepaalde bariatrische chirurgische ingrepen, na totale gastrectomie en bij _short bowel_ syndroom na resectie van het ileum. 
  - Langdurige behandeling met metformine of protonpompinhibitoren kan aanleiding geven tot vitamine B12-deficiëntie. 
  - Bij een evenwichtig vegetarisch dieet ziet men zeer zelden een tekort aan vitamine B12. 
  - Personen die een veganistisch dieet volgen (geen enkel voedingsmiddel van dierlijke oorsprong, dus ook geen zuivelproducten of eieren), hebben nood aan een vitamine B12-supplement. Ook kinderen van veganistische moeders lopen een risico van vitamine B12-tekort als ze uitsluitend borstvoeding krijgen. 
  - Vitamine B12-deficiëntie kan leiden tot macrocytaire anemie en neurologische verschijnselen (pernicieuze anemie). Dit ziektebeeld kan miskend worden wanneer de patiënt werd behandeld met een associatiepreparaat dat foliumzuur bevat ([zie 14.2.2.6. Foliumzuur](http://www.bcfi.be/nl/contents/13557)). 
  - Hydroxocobalamine wordt gebruikt bij cyanide-intoxicatie ([zie 20.1.2.1. Hydroxocobalamine bij cyanide-intoxicatie](http://www.bcfi.be/nl/contents/19299)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Secundaire neuropathie. 
  - Pernicieuze anemie. 
  - Vitamine B12-tekort. 
 

**_Ongewenste effecten_**

  
  - Anafylactische reacties bij parenterale toediening. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Toediening en dosering_**

  
  - Het klassieke behandelingsschema langs intramusculaire weg bij pernicieuze anemie is initieel 1 mg hydroxocobalamine of cyanocobalamine i.m. om de 2 à 3 dagen tot een totaal van 6 mg, en nadien, als onderhoudsdosis, 1 mg i.m. om de 2 maanden (cyanocobalamine) of om de 3 maanden (hydroxocobalamine). 
  - Orale toediening van hoge doses cyanocobalamine (1 à 2 mg p.d., in België enkel beschikbaar als voedingssupplement) zou even doeltreffend zijn als intramusculaire toediening [[zie Folia februari 2008](http://www.bcfi.be/nl/articles/query?number=F35N02I)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019547', 'NBBEA', 't', 'Cyanocobalamine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013540', 'NBBEB', 't', 'Hydroxocobalamine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013557', 'NBBF', 'f', 'Foliumzuur', 'Foliumzuur in associatie met ijzer is uit de markt genomen in augustus 2020.
 

**_Plaatsbepaling_**

  
  - [Zie 14.2. Vitaminen](http://www.bcfi.be/nl/contents/16857) 
  - Er is goede evidentie dat toedienen van foliumzuur pre- en periconceptioneel (dus ook voorafgaand aan de zwangerschap) de incidentie van neuraalbuisdefecten verlaagt  (_zie rubriek "Dosering"_) [[zie Folia augustus 2019](http://www.bcfi.be/nl/articles/query?number=F46N08C)] [zie richtlijn Zwangerschapsbegeleiding van Domus Medica]. 
  - Tekort aan foliumzuur (bij resorptiestoornissen en gedurende het 2de en 3de zwangerschapstrimester) kan aanleiding geven tot macrocytaire anemie. 
  - Toediening van foliumzuur tijdens behandeling met methotrexaat in lage dosis bij reumatoïde artritis, bij ziekte van Crohn en bij ernstige psoriasis, verlaagt het risico van bepaalde ongewenste effecten van methotrexaat [[zie Folia oktober 2021](http://www.bcfi.be/nl/articles/query?number=F48N10E)]. Bij hoge doses methotrexaat wordt folinezuur of levofolinezuur ([zie 14.2.2.7. Folinezuur](http://www.bcfi.be/nl/contents/13573)) gebruikt. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Preventie van neuraalbuisdefecten (pre- en periconceptioneel). 
  - Bij hemolytische anemie om het toegenomen verbruik van foliumzuur te compenseren. 
  - Bij patiënten op methotrexaat in lage dosis bij reumatoïde artritis, bij ziekte van Crohn en bij ernstige psoriasis. 
 

**_Contra-indicaties_**

  
  - Vitamine B12-tekort: behandeling met hoge doses foliumzuur kan een tekort aan vitamine B12 maskeren. Bij pernicieuze anemie wordt bij monotherapie met foliumzuur enkel de anemie gecorrigeerd, maar niet de neurologische verschijnselen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het wordt aanbevolen om foliumzuur pre- en periconceptioneel toe te dienen (zie rubriek _"Plaatsbepaling"_). 
  - De gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Interacties_**

  
  - Verhoogd effect en bijgevolg verhoogde toxiciteit van fluorouracil en diens prodrugs (capecitabine en tegafur) door foliumzuur. 
  - Daling van de plasmaconcentraties van sommige anti-epileptica (fenytoïne, fenobarbital, primidon, mogelijk ook carbamazepine) bij inname van hoge doses foliumzuur (5 tot 15 mg per dag). 
 

**_Dosering_**

  
  - Behandeling van foliumzuurdeficiëntie: 0,5 tot 1 mg per dag tot hemoglobine gehalte genormaliseerd; onderhoudsdosering 0,25 - 0,5 mg per dag. De maximale onderhoudsdosering is 1 mg per dag, verdeeld over 2 giften. 
  - Behandeling van  megaloblastaire anemie of door medicatie veroorzaakte anemie: 5 mg per dag gedurende 4 maanden. 
  - Beperking van de toxiciteit van methotrexaat: 5 à 10 mg éénmaal per week (de dag na de methotrexaatinname) of 1 mg per dag (behalve op de dag van de methotrexaatinname) [[zie Folia oktober 2021](http://www.bcfi.be/nl/articles/query?number=F48N10E)]. 
  - Preventie van neuraalbuisdefecten vanaf zwangerschapswens tot op het einde van het eerste trimester.  
    - Voor primaire preventie moeten alle vrouwen hun foliumzuurinname met 0,4-0,5 mg per dag verhogen vanaf zwangerschapswens tot op het einde van het eerste trimester; een evenwichtige voeding volstaat niet om deze hoeveelheid foliumzuur te bereiken. 
    - Foliumzuur 0,4 mg is niet beschikbaar als specialiteit; het is wel beschikbaar als voedingssupplement en kan ook magistraal worden voorgeschreven. 
    - Voor secundaire preventie, d.w.z. bij vrouwen die bij een vroegere zwangerschap reeds een kindje met een neuraalbuisdefect hadden, alsook bij vrouwen met bewezen foliumzuurtekort en bij paren waarvan één van de ouders zelf een neuraalbuisdefect heeft, wordt periconceptioneel veiligheidshalve een hogere dosis (4 mg daags) gegeven. 
    - Ook bij vrouwen met diabetes en bij vrouwen met sikkelcelanemie kan periconceptioneel de hoge dosis (4 mg) gebruikt worden. 
    - Bij andere vrouwen met een hoog risico op neurale buisdefecten (zoals vrouwen die anti-epileptica gebruiken), evenals vrouwen die sulfasalazine gebruiken ([zie 3.7.2. Sulfasalazine](http://www.bcfi.be/nl/contents/3418)), wordt het gebruik van hogere doses foliumzuur (4 mg) niet langer aanbevolen volgens onze standaardbronnen.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013565', 'NBBFA', 't', 'Specialiteiten [Foliumzuur]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014373', 'OCA', 't', 'H<SUB>1</SUB>-antihistaminica (difenhydramine)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025353', 'TABE', 'f', 'Ethanol bij methanol- en ethyleenglycolintoxicatie', '**_Plaatsbepaling_**

  
  - Ethanol wordt gebruikt bij intoxicatie met methanol (brandalcohol) of ethyleenglycol (bv. antivriesmiddel; indicatie wordt niet vermeld in de SKP). Soms wordt ook  fomepizol gebruikt bij  methanolintoxicatie ([zie 20.1.2.6. Fomepizol bij methanol- en ethyleenglycolintoxicatie](http://www.bcfi.be/nl/contents/8900581)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van methanolintoxicatie. 
 

**_Contra-indicaties_**

  
  - Ernstige leverinsufficiëntie (SKP). 
 

**_Bijzondere voorzorgen_**

  
  - Gelijktijdig gebruik van ethanol en fomepizol wordt best vermeden omdat het de eliminatie van beide stoffen vermindert. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025351', 'TABEA', 't', 'Specialiteiten [Ethanol bij methanol- en ethyleenglycolintoxicatie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013649', 'NBBI', 'f', 'Ascorbinezuur (vitamine C)', '**_Plaatsbepaling_**

  
  - [Zie 14.2. Vitaminen](http://www.bcfi.be/nl/contents/16857) 
  - Deficiëntie aan ascorbinezuur met scheurbuik is in onze streken uitzonderlijk. 
  - Er is geen wetenschappelijk bewijs voor een gunstig effect van vitamine C bij verkoudheden en andere aandoeningen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling en preventie van vitamine C-tekort. 
 

**_Ongewenste effecten_**

  
  - Diarree bij inname van hoge doses. 
  - Vorming van oxalaatnierstenen bij inname van hoge doses bij voorbeschikte personen. 
  - Bij patiënten met hereditaire of secundaire hemochromatose, polycythemie en leukemie: ijzer _overload_, met tachycardie, shock, metabole acidose, coma, hartstilstand, ten gevolge van de mobilisatie van het opgestapeld ijzer door ascorbinezuur. 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Bijzondere voorzorgen_**

  
  - Het natriumgehalte van bruispreparaten (tabletten, poeders, granulaten) kan problemen geven bij patiënten op streng zoutarm dieet. 
  - Risico van hemolyse bij glucose-6-fosfaat-dehydrogenase (G6PD)-deficiëntie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013656', 'NBBIA', 't', 'Specialiteiten [Ascorbinezuur (vitamine C)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013730', 'NBC', 'f', 'Combinatiepreparaten van vitaminen', '**_Plaatsbepaling_**

  
  - [Zie 14.2. Vitaminen](http://www.bcfi.be/nl/contents/16857) 
  - Het gebruik van de orale multivitaminepreparaten is in onze streken niet zinvol, behalve bij patiënten met malabsorptie. 
  - Pellagra: nicotinamide is in België enkel beschikbaar in een combinatiepreparaat. Bij pellagra bestaat  meestal een multipele deficiëntie (bv. alcoholisme) waarbij toediening van een vitamine B-complex aangewezen is. 
  - Systematische toediening van deze combinatiepreparaten tijdens de zwangerschap wordt niet aangeraden. 
  - De intraveneuze combinatiepreparaten zijn een noodzakelijke toevoeging bij totale parenterale voeding. 
 

**_Contra-indicaties_**

  
  - **Zwangerschap (voor preparaten die meer dan 10.000 IE vitamine A bevatten).** 
  - Voor sommige specialiteiten wordt ernstige nierinsufficiëntie in de rubriek “Contra-indicaties” van de SKP vermeld. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Wegens het risico van teratogeniteit is inname van hoge doses vitamine A (totale daginname van meer dan 10.000 IE in de voeding en als supplement) tijdens de zwangerschap gecontra-indiceerd.** 
 

**_Bijzondere voorzorgen_**

  
  - Met preparaten die vitamine B12 of foliumzuur bevatten, bestaat het gevaar voor maskeren van pernicieuze anemie. 
  - Het natriumgehalte van bruispreparaten (tabletten, poeders, granulaten) kan problemen geven bij patiënten op streng zoutarm dieet. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013748', 'NBCA', 't', 'Orale toediening', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020941', 'NBCB', 't', 'Parenterale toediening', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013763', 'NBD', 'f', 'Tonica', '**_Plaatsbepaling_**

  
  - Onder deze hoofding worden een aantal specialiteiten vermeld die onder andere vitaminen bevatten en waarvan de doeltreffendheid niet bewezen is. Men dient zich steeds af te vragen of het beoogde psychologisch effect de kostprijs en de mogelijke ongewenste effecten waard is. 
 

**_Contra-indicaties_**

  
  - Revitalose C 1000® mag niet gebruikt worden bij fenylketonurie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013771', 'NBDA', 't', 'Specialiteiten [Tonica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013789', 'O', 'f', 'Dermatologie', '- 15.1. Anti-infectieuze middelen 
  - 15.2. Corticosteroïden 
  - 15.3. Middelen tegen jeuk 
  - 15.4. Middelen bij traumata en veneuze aandoeningen 
  - 15.5. Acne 
  - 15.6. Rosacea 
  - 15.7. Psoriasis 
  - 15.8. Keratolytica 
  - 15.9. Enzymen 
  - 15.10. Beschermende middelen 
  - 15.11. Immunomodulatoren 
  - 15.12. Diverse middelen in de dermatologie 
  - 15.13. Actieve verbandmiddelen 
 
De antibacteriële middelen ([zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431)), de antimycotica ([zie 11.2. Antimycotica](http://www.bcfi.be/nl/contents/10405)), de corticosteroïden ([zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)), de H1-antihistaminica ([zie 12.4.1. H1-antihistaminica](http://www.bcfi.be/nl/contents/12336)) en de vitaminen ([zie 14.2. Vitaminen](http://www.bcfi.be/nl/contents/16857)) die bij sommige huidaandoeningen langs algemene weg worden toegediend, worden in de desbetreffende hoofdstukken besproken. Bepaalde systemische middelen gebruikt bij ernstige acne ([zie 15.6. Acne](http://www.bcfi.be/nl/contents/14415)) en psoriasis ([zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548)) worden wel in dit hoofdstuk besproken.
 
Het “[Therapeutisch Magistraal Formularium](http://www.bcfi.be/nl/refs/v24)”, uitgegeven onder de verantwoordelijkheid van het Federaal Agentschap voor Geneesmiddelen en Gezondheidsproducten (FAGG), beschrijft o.a. een aantal gevalideerde magistrale bereidingen in verband met de dermatologie (www.tmf-ftm.be).
 

**_Plaatsbepaling_**

  
  - Voor een aantal huidziekten is de etiologie niet goed bekend en is een etiologische behandeling dus niet mogelijk. 
  - De keuze van het vehiculum en van de hulpstoffen kan de gewenste en ongewenste effecten in belangrijke mate beïnvloeden.  
    - Een hydrofobe zalf (bv. witte vaseline) wordt in de galeniek beschouwd als meest geschikte vehiculum ter behandeling van gelichenificeerde of hyperkeratotische dermatosen, maar dergelijke zalven voelen vet aan. 
    - Een hydrofiele crème (bv. cetomacrogolcrème) wordt in de galeniek beschouwd als meest geschikte vehiculum voor de behandeling van acute en subacute dermatosen. Aan deze crèmes moeten echter bewaarmiddelen toegevoegd worden, die sensibiliserend kunnen werken. Men dient daarom de allergieën van de patiënt na te gaan voordat die bereidingen worden gebruikt. 
    - Hydrofiele gels (bv. carbomeergel) worden gebruikt voor de behandeling van dermatosen ter hoogte van de behaarde hoofdhuid en andere behaarde lichaamszones, en wanneer een niet-vette basis gewenst is. Deze gels bevatten vaak alcohol en propyleenglycol die irritatie en een branderig gevoel kunnen veroorzaken wanneer ze worden toegepast op een huiderosie of fissuur. 
    - Waterige oplossingen hebben een drogend en afkoelend effect. Ze zijn nuttig bij bulleuze of vesiculeuze dermatosen, bij dermatosen ter hoogte van behaarde lichaamszones en bij maceratie (verweking) in de huidplooien. 
    - Hydroalcoholische oplossingen hebben bij een intacte huid hetzelfde effect als de waterige oplossingen; bij beschadigde hoornlaag van de epidermis kunnen hydroalcoholische oplossingen acute pijn veroorzaken. 
    - Suspensies en emulsies hebben over het algemeen dezelfde indicaties als oplossingen. Emulsies vormen een zeer dunne lipidenfilm. De partikeltjes in de suspensie kunnen agglomeraten vormen met de huidsecreties en zijn daarom niet aangewezen bij nattende dermatosen.  
 

**_Ongewenste effecten_**

  
  - Allergische reacties, vooral allergische contactdermatitis (eczeem), zijn mogelijk voor vrijwel elke stof die op de huid aangebracht wordt, met dikwijls kruisovergevoeligheid tussen chemisch verwante substanties. Allergische reacties treden niet alleen op tegenover actieve bestanddelen, maar ook tegenover hulpstoffen zoals het vehiculum, bewaarmiddelen of aromatische bestanddelen (parfums). Dit brengt mee dat niet alle preparaten die eenzelfde actief bestanddeel bevatten, even goed verdragen worden. 
  - Huidirritatie en irritatiedermatitis. 
  -  Theoretisch zijn de systemische ongewenste effecten bij lokale toediening dezelfde als bij systemische toediening. Aangezien de hoeveelheid die de algemene circulatie bereikt meestal zeer laag is, is het risico van systemische reacties zeer klein, behalve in geval van uitgebreide en/of langdurige behandeling met, in het bijzonder, sterke corticosteroïden of topische immunomodulatoren. Het risico op systemische ongewenste effecten is groter bij applicatie op beschadigde huid of onder een occlusief verband. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Nochtans bestaan over veel dermatologische producten nauwelijks gegevens over gebruik tijdens zwangerschap en borstvoeding; onderbreken van de behandeling is altijd de veiligste optie indien dit mogelijk is. 
  - Van de systemische behandelingen bij dermatologische aandoeningen zijn tetracyclines (toegepast bij acne, [zie 15.6. Acne](http://www.bcfi.be/nl/contents/14415), en soms bij rosacea, [zie 15.7. Rosacea](http://www.bcfi.be/nl/contents/25080)), isotretinoïne (toegepast bij acne, [zie 15.6. Acne](http://www.bcfi.be/nl/contents/14415)) en acitretine (toegepast bij psoriasis, [zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548)) gecontra-indiceerd tijdens de zwangerschap; isotretinoïne en acitretine ook tijdens de periode van borstvoeding. Voor het gebruik van systemische anti-inflammatoire behandelingen voor huidziekten ([zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548) en [zie 15.12. Immunomodulatoren](http://www.bcfi.be/nl/contents/14886)) gelden dezelfde voorzorgen als bij gebruik ervan in andere indicaties. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013797', 'OA', 'f', 'Anti-infectieuze middelen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013805', 'OAA', 'f', 'Antiseptica - desinfectantia', '**_Plaatsbepaling_**

  
  - Een _antisepticum_ gaat de vermenigvuldiging van kiemen op de huid en de mucosa tegen. De term _desinfectans_ wordt voorbehouden voor een antimicrobiële stof die gebruikt wordt op inert materiaal zoals heelkundige instrumenten. Sommige stoffen worden als antisepticum én als desinfectans gebruikt. 
  - De meeste antiseptica beïnvloeden enkel de oppervlakkige flora (de transitoire flora) en hebben weinig effect op de commensale flora gelokaliseerd in de diepte van de huid. 
  - Het gebruik van antiseptica bv. in de wondzorg is niet steeds nodig: louter reinigen met een fysiologische oplossing (NaCl 0,9%) of drinkbaar leidingwater is vaak voldoende. 
  - Antiseptica kunnen worden gebruikt in geval van geïnfecteerde verwondingen en zijn te verkiezen boven lokaal aangewende antibiotica omdat met antibiotica veel vaker resistentie kan optreden, zeker bij langdurig gebruik. 
  - Veel oudere antiseptica, waaronder waterstofperoxide, natriumhypochloriet en chloorhexidine, worden niet langer aanbevolen voor gebruik bij open wonden vanwege het risico van weefselbeschadiging. 
  - Toepassing van waterstofperoxide moet beperkt worden tot het reinigen van acute vuile (straat)wonden met moeilijk te verwijderen vuil. 
  - Eosine heeft geen plaats in de wondverzorging, want het heeft geen aangetoonde antiseptische eigenschappen. Bovendien geeft eosine een rode huidverkleuring die een ontsteking kan maskeren. Er bestaat geen specialiteit meer op basis van eosine, maar het is wel nog beschikbaar als medisch hulpmiddel. 
  - Antiseptica worden veelvuldig in het kader van profylaxe gebruikt vóór een ingreep op een intacte huid. 
  - Verschillende antiseptica zijn niet vergund als geneesmiddel maar wel als medisch hulpmiddel (en worden niet vermeld in dit Repertorium). 
 

**_Contra-indicaties_**

  
  - Chloorhexidine: niet gebruiken in afgesloten lichaamsholtes (fistels, abcessen). 
  - Natriumhypochloriet: niet gebruiken bij brandwonden. 
  - Povidon-jood: regelmatig gebruik of gebruik op grote oppervlakten is af te raden: 
    - in het tweede en derde trimester van de zwangerschap; 
    - bij vrouwen die borstvoeding geven; 
    - bij pasgeborenen; 
    - bij patiënten met schildklierstoornissen of bij lithiumtherapie.  
  - Waterstofperoxide: niet gebruiken in afgesloten lichaamsholtes (fistels, abcessen). 
 

**_Ongewenste effecten_**

  
  - Irritatie van huid en mucosae. 
  - Allergische reacties (bv. allergische contactdermatitis) voor heel wat antiseptica, vooral nitrofural en minder vaak chloorhexidine, hexamidine en povidon-jood. Chloorhexidine kan tevens systemische allergische reacties veroorzaken tot zelfs anafylaxie [[zie Folia juni 2017](http://www.bcfi.be/nl/articles/query?number=F44N06D)]. 
  - Povidon-jood kan irritatiereacties veroorzaken op onvoldoende gedroogde oppervlakken (bv. tijdens chirurgische ingrepen). 
  - Vertraging van de wondgenezing (behalve voor povidon-jood). 
  - Povidon-jood: een invloed op de schildklier is niet uit te sluiten bij gebruik op grote oppervlakten of bij jonge kinderen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - Povidon-jood: bij regelmatig gebruik of gebruik op grote oppervlakten is systemische opname mogelijk, wat problemen kan geven in het tweede en derde trimester van de zwangerschap en tijdens de periode van borstvoeding. 
  - Benzalkoniumchloride, cetrimide, chloorhexidine, hexamidine (enkel SKP), natriumhypochloriet, tosylchloramide (enkel SKP) en waterstofperoxide (enkel SKP): de gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Chloorxylenol, clorofeen en nitrofural: Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - De aanwezigheid van organisch materiaal zoals bloed, etter of weefselresten vermindert de werking van sommige preparaten. De wonde moet steeds goed gereinigd worden vooraleer een antisepticum wordt aangebracht. 
  - Sommige preparaten moeten vóór gebruik worden verdund. Om irritatie en eventueel brandwonden te vermijden, moet men de richtlijnen van de SKP en de bijsluiter volgen. 
  - Contact met de ogen moet worden vermeden (tenzij toepassing in de ogen uitdrukkelijk in de SKP wordt vermeld). 
  - Accidentele ingestie of inhalatie van sommige antiseptica en desinfectantia kan leiden tot ernstige, soms dodelijke complicaties: [zie 7.1. Blaasfunctiestoornissen](http://www.bcfi.be/nl/contents/6056). 
  - Gebruik van verschillende antiseptica op dezelfde plaats is af te raden, gezien het risico van een toxisch effect (bv. natriumhypochloriet en chloorhexidine in de tandheelkunde) of verlies van doeltreffendheid (bv. povidon-jood en waterstofperoxide). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013862', 'OAAA', 't', 'Benzalkoniumchloride', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017244', 'OAAB', 't', 'Cetrimide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013813', 'OAAC', 't', 'Chloorhexidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013896', 'OAAD', 't', 'Chloorxylenol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018721', 'OAAE', 't', 'Clorofeen', 'Clorofeen is niet meer beschikbaar sinds december 2023.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025346', 'OAAF', 't', 'Ethanol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013912', 'OAAG', 't', 'Hexamidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013888', 'OAAH', 't', 'Natriumhypochloriet', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013904', 'OAAI', 't', 'Nitrofural', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013847', 'OAAJ', 't', 'Povidon-jood', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013839', 'OAAK', 't', 'Tosylchlooramide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013870', 'OAAL', 't', 'Waterstofperoxide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013946', 'OAAM', 't', 'Diverse combinatiepreparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013953', 'OAB', 'f', 'Antibiotica en sulfamiden', 'Clindamycine en erythromycine voor lokaal gebruik worden vermeld bij de preparaten tegen acne ([zie 15.6. Acne](http://www.bcfi.be/nl/contents/14415)).
 
De antibacteriële middelen voor systemisch gebruik bij bepaalde huidaandoeningen, worden besproken in het hoofdstuk Infecties ([zie 11.1. Antibacteriële middelen](http://www.bcfi.be/nl/contents/9431)).
 

**_Plaatsbepaling_**

  
  - Antiseptica volstaan meestal indien wondontsmetting nodig is. Lokale toepassing van antibiotica kan immers leiden tot resistentieontwikkeling en vertraagde wondheling. Voor profylactisch gebruik van huidmiddelen met antibiotica of sulfamiden is er geen onderbouwing. 
  - Bij de behandeling van brandwonden met zilversulfadiazine (alleen of gecombineerd) ter preventie van infecties zijn er aanwijzingen van vertraagde wondheling bij langdurig gebruik. Een meerwaarde van deze producten bij brandwonden is niet bewezen. 
  - Antibiotica die ook systemisch kunnen worden gebruikt, worden best niet lokaal aangewend, wegens het risico op resistentieontwikkeling. 
  - **Voornaamste indicaties voor de ambulante praktijk (BAPCOC 2022)** 
    - Decontaminatie van MRSA-dragers in gezondheidsinstellingen: mupirocine 2%, nasaal. 
    - Impetigo met beperkte letsels [[zie ook Folia november 2018](http://www.bcfi.be/nl/articles/query?number=F45N11B)]: 
      - Eerste keuze: fusidinezuur 2%. 
      - Bij een gekende MRSA-drager: mupirocine 2%, op het letsel.   
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van geïnfecteerde dermatosen. 
  - Mupirocine: eradicatie bij dragers van _Staphylococcus aureus_, in het bijzonder de meticilline-resistente stammen (MRSA), in ziekenhuizen en andere verzorgingsinstellingen. 
  - Zilversulfadiazine: preventie en behandeling van infecties bij brandwonden (zie opmerking in de rubriek “Plaatsbepaling”). 
 

**_Contra-indicaties_**

  
  - Voor een aantal specialiteiten wordt ernstige nierinsufficiëntie in de rubriek “Contra-indicaties” van de SKP vermeld. 
  - Zilversulfadiazine: G6PD-deficiëntie. 
 

**_Ongewenste effecten_**

  
  - Zelden: allergische contactdermatitis, meer frequent met bacitracine dan met de andere lokale antibiotica. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. Bij langdurig gebruik en/of gebruik op grote oppervlakten, brandwonden en ontstoken of beschadigde huid, kan de te verwachten systemische concentratie toenemen. In dat geval bekijkt men best de veiligheidsinformatie rond zwangerschap en borstvoeding van het systemische geneesmiddel. 
  - Fusidinezuur: de gegevens over gebruik tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Mupirocine, combinatiepreparaat van bacitracine met polymyxine B, zilversulfadiazine: het is niet mogelijk om een uitspraak te doen over de veiligheid van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
  - De tetracyclines (oxytetracycline en tetracycline) kunnen in het eerste trimester veilig op de huid worden toegepast. Vanaf de 16de week is het gebruik van grote hoeveelheden op aangetaste huid te vermijden omdat er te weinig gegevens zijn over de veiligheid. In theorie kunnen deze geneesmiddelen een effect hebben op de tand- en botontwikkeling. 
 

**_Bijzondere voorzorgen_**

  
  - Kruisovergevoeligheid kan problemen stellen voor systemisch gebruikte antibiotica met verwante chemische structuur. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013961', 'OABA', 'f', 'Antibiotica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900375', 'OABAA', 't', 'Fusidinezuur', null, 'impetigo: 2 à 4 applicaties p.d. gedurende 7 dagen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900383', 'OABAB', 't', 'Mupirocine', null, '- dekolonisatie van MRSA-dragers in gezondheidsinstellingen: 3 applicaties p.d. gedurende 5 dagen, nasale zalf als nasale toepassing 
  - impetigo bij gekende MRSA-drager: 3 applicaties p.d. gedurende 7 dagen 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0013995', 'OABAC', 't', 'Combinatiepreparaten met antibiotica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014001', 'OABB', 'f', 'Sulfamiden', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014027', 'OABBA', 't', 'Sulfadiazine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014043', 'OABBB', 't', 'Combinatiepreparaten met sulfamiden', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014050', 'OAC', 'f', 'Antimycotica', '**_Plaatsbepaling_**

  
  - Een behandeling wordt gestart wanneer de lokale hygiënische en uitdrogende maatregelen niet volstaan. 
  - Bij oppervlakkige mycosen geeft een lokale behandeling meestal voldoende resultaat. Een orale behandeling is niet meer werkzaam, maar geeft wel aanleiding tot meer ongewenste effecten. Voor de behandeling van tinea pedis, corporis en cruris (dermatophytosis) zijn azoolderivaten en allylamines (terbinafine) onderzocht en hun doeltreffendheid is vergelijkbaar. 
  - Voor candida-infecties (intertrigo, tinea manuum) is behandeling met azoolderivaten het best onderbouwd. 
  - Voor erythrasma, veroorzaakt door _Corynebacterium_, bestaan er positieve studies over de lokale behandeling met een azoolderivaat, fusidinezuur of erythromycine. Is een orale behandeling noodzakelijk, dan is een behandeling met clarithromycine het best onderbouwd. 
  - Bij _pityriasis versicolor_ en als adjuvans bij de behandeling van seborroe van de behaarde hoofdhuid met aanwezigheid van de gist _pityrosporum_ (syn. _malassezia_), worden seleniumsulfide (niet meer beschikbaar sinds januari 2023) terbinafine en ketoconazol als behandeling het best onderbouwd. 
  - Bij mycosen van de nagels is meestal een antimycoticum langs algemene weg nodig ([zie 11.2. Antimycotica](http://www.bcfi.be/nl/contents/10405)). Bij onychomycosen van het distale deel van de nagel of bij contra-indicatie voor systemische middelen, kan nagellak op basis van ciclopirox [[zie Folia januari 2019](http://www.bcfi.be/nl/articles/query?number=F46N01B#cic)] of (minder onderbouwd) amorolfine gebruikt worden; regelmatig vijlen van de nagel is noodzakelijk. De werkzaamheid van een lokale behandeling is beperkter dan die van een orale behandeling, maar er zijn minder ongewenste effecten en minder contra-indicaties dan bij een orale behandeling. 
  - Bij luierdermatitis wordt traditioneel en in eerste instantie een beschermende huidcrème toegepast zoals zinkoxide. In geval van een bijbesmetting door candida albicans wordt een azoolderivaat toegevoegd. 
  - Bij uitgebreide huidmycosen wordt aan de lokale behandeling vaak een antimycoticum langs algemene weg geassocieerd. Tinea capitis wordt systemisch behandeld ([zie 11.2. Antimycotica](http://www.bcfi.be/nl/contents/10405)). 
  - **Voornaamste indicaties voor de ambulante praktijk (BAPCOC 2022)** 
    - Indien lokale hygiënische en uitdrogende maatregelen niet volstaan bij: 
      - candida-infecties (luierdermatitis, intertrigo): isoconazol 1%; 
      - schimmelinfecties (tinea pedis, corporis, cruris): terbinafine 1% of isoconazol 1%.  
    - Onychomycosen ([zie 11.2.3. Azoolderivaten](http://www.bcfi.be/nl/contents/10454)): BAPCOC opteert als eerste keuze voor een systemische behandeling, en als alternatief (maar minder werkzaam) voor lokale behandeling met ciclopirox.  
 

**_Indicaties (synthese van de SKP)_**

  
  - Amorolfine, ciclopirox: onychomycosen. 
  - Azoolderivaten: candida-infecties, dermatofytosen (tinea pedis, cruris, corporis). 
  - Terbinafine: tinea (pedis, corporis, cruris), pityriasis versicolor. 
 

**_Ongewenste effecten_**

  
  - Allergische contactdermatitis, zelden huidirritatie. 
  - Seleniumsulfide: huidirritatie, conjunctivitis en mogelijk keratitis bij contact met de ogen, reversibele haaruitval, vettig worden van haren en behaarde hoofdhuid. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. Bij langdurig gebruik en/of gebruik op grote oppervlakten, ontstoken of beschadigde huid, kan de te verwachten systemische concentratie toenemen. In dat geval bekijkt men best de veiligheidsinformatie rond zwangerschap en borstvoeding van het systemische geneesmiddel. 
  - Amorolfine, clotrimazol, isoconazol, miconazol, seleniumsulfide (enkel SKP) en terbinafine: de gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Bifonazol, ciclopirox, ketoconazol en sulconazol: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Miconazol: verhoogd effect van vitamine K-antagonisten, zelden bij lokale toepassing. 
 

**_Bijzondere voorzorgen_**

  
  - Seleniumsulfide: langdurig contact met de huid kan aanleiding geven tot verbranding. Goed spoelen na inwerking wordt aangeraden. Accidentele orale inname kan aanleiding geven tot ernstige intoxicatie met leveraantasting, letsels van de niertubuli en anemie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014068', 'OACA', 't', 'Amorolfine', null, 'onychomycosen: 1 à 2 maal per week nagellak aanbrengen (na vijlen van de nagel)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019539', 'OACB', 't', 'Ciclopirox', null, 'onychomycosen: 1 keer p.d. aanbrengen, gedurende 3 à 6 maanden (vingernagels) of 6 à 12 maanden (teennagels)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014076', 'OACC', 't', 'Azoolderivaten', null, 'huidinfecties met candida, dermatofytosen (tinea pedis, corporis, cruris): 1 à 2 applicaties p.d. gedurende 2 à 4 weken');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014084', 'OACD', 't', 'Seleniumsulfide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014092', 'OACE', 't', 'Terbinafine', null, 'tinea (pedis, corporis, cruris), pityriasis versicolor: 1 applicatie p.d. gedurende 1 à 2 weken');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014100', 'OACF', 't', 'Combinatiepreparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014480', 'OFC', 'f', 'Azelaïnezuur', '**_Plaatsbepaling_**

  
  - [Zie 15.6. Acne](http://www.bcfi.be/nl/contents/14415) 
  - Azelaïnezuur wordt, naast zijn toepassing in de behandeling van acne, ook soms gebruikt bij melasma, waar het de hyperpigmentatie tegengaat, en bij rosacea, waar het de roodheid en de inflammatoire component zou verminderen (deze indicaties worden niet vermeld in de SKP). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Acne vulgaris. 
 

**_Ongewenste effecten_**

  
  - Lokale reacties zoals erytheem, schilfering, jeuk en brandend gevoel, vooral de eerste weken. 
  - Allergische reacties (zelden). 
  - Fotosensibilisatie en hypopigmentatie (zelden). 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - Azeleïnezuur: de gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014498', 'OFCA', 't', 'Specialiteiten [Azelaïnezuur]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014118', 'OAD', 'f', 'Antivirale middelen', '**_Plaatsbepaling_**

  
  - [Zie Folia september 2008](http://www.bcfi.be/nl/articles/query?number=F35N09B). 
  - De werkzaamheid van topische antivirale middelen is niet goed onderbouwd. 
  - De antivirale middelen worden lokaal gebruikt, o.a. bij herpes simplex-aandoeningen van huid of lippen. Een behandeling op het ogenblik van een opstoot van labiale herpes, zelfs wanneer gestart in een vroeg stadium, heeft slechts een beperkt voordeel, en beïnvloedt de incidentie van latere recidieven niet.  
  - Bij genitale herpes wordt enkel een orale behandeling aangeraden. In verband met systemische antivirale behandeling bij herpes simplex-infecties, [zie 11.4.1. Middelen tegen herpesvirussen](http://www.bcfi.be/nl/contents/10736) 
  - De associatie van aciclovir en hydrocortison wordt afgeraden: de toevoeging van een corticosteroïd houdt een risico in van verslechtering van de infectie of superinfecties. 
  - De associatie van heparine en zink wordt, zonder bewijs van doeltreffendheid, gebruikt voor de vroegtijdige behandeling van infecties met _Herpes simplex_. 
  - **Indicaties voor de ambulante praktijk (BAPCOC 2022)** 
    - Herpes labialis: de plaats is zeer beperkt. Keuze: aciclovir 5%. 
    - Herpes genitalis: keuze: enkel oraal valaciclovir of aciclovir.  
 

**_Ongewenste effecten_**

  
  - Allergische reacties, vaak ten gevolge van de hulpstoffen (zeldzaam). 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. Bij langdurig gebruik en/of gebruik op grote oppervlakten, ontstoken of beschadigde huid, kan de te verwachten systemische concentratie toenemen. In dat geval bekijkt men best de veiligheidsinformatie rond zwangerschap en borstvoeding van het systemische geneesmiddel. 
  - Aciclovir en penciclovir: de gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. Gebruik van aciclovir heeft de voorkeur omwille van meer evidentie vanuit studies en praktijkervaring. 
  - Docosanol: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014126', 'OADA', 't', 'Aciclovir', null, 'herpes labialis: om de 4 uur aanbrengen, gedurende 4 à 10 dagen, uitsluitend op de letsels');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017160', 'OADB', 't', 'Docosanol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014134', 'OADC', 't', 'Penciclovir', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014142', 'OADD', 't', 'Combinatiepreparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014159', 'OAE', 't', 'Middelen tegen hoofdluizen', '**_Plaatsbepaling_**

  
  - [Zie Folia februari 2011](http://www.bcfi.be/nl/articles/query?number=F38N02G). 
  - Sinds november 2018 zijn er geen geneesmiddelen meer beschikbaar voor de behandeling van hoofdluizen. De beschikbare therapeutische opties zijn de “nat-kam methode” en dimeticon. 
  - Systematisch nat kammen met luizenkam, gebruikmakend van haarbalsem (“conditioner”) in twee sessies per week gedurende twee weken (de “nat-kam methode”), is een effectief alternatief voor gebruik van luizendodende producten (pediculiciden); de “nat-kam methode” kan ook aangewend worden wanneer resistentie tegen pediculiciden wordt vermoed. 
  - Dimeticon (medisch hulpmiddel) zou een verstikkende film rond de luizen leggen bij lokale toepassing; in België is het niet als geneesmiddel vergund. De werkzaamheid is onderbouwd met enkele gecontroleerde studies. Het product is niet toxisch en kan geen resistentie veroorzaken. 
  - Permethrine 1% lotion en malathion 0,5% lotion zijn doeltreffende medicamenteuze behandelingen, maar zijn van de markt gehaald wegens risico van lokale en systemische allergische reacties en van induceren van resistentie. Ze kunnen nog magistraal voorgeschreven worden, maar het risico-batenprofiel is onduidelijk. De risico’s bij correct en sporadisch gebruik zijn eerder beperkt. Deze producten kunnen leiden tot ernstige vergiftiging bij inslikking. De doeltreffendheid (baten) van de behandeling is minder makkelijk te bepalen, onder andere vanwege onduidelijkheid rond de lokale resistentiepatronen. 
  - Preventief gebruik van middelen tegen luizen heeft geen zin, want er werd geen enkel effect aangetoond. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014209', 'OAF', 'f', 'Middelen tegen schurft', 'We bespreken hier enkel de medicamenteuze behandeling. Voor andere maatregelen (kledij, linnengoed,…), zie website Agentschap Zorg &amp; Gezondheid.
 

**_Plaatsbepaling_**

  
  - [Zie Folia april 2015](http://www.bcfi.be/nl/articles/query?number=F42N04B). 
  - Permethrine crème aan 5% heeft de best gedocumenteerde risico-batenverhouding. 
  - Ook benzylbenzoaat aan 25% (magistrale bereiding) kan wordengebruikt, maar is minder doeltreffend en meer irriterend. 
  - Ivermectine lokaal heeft scabies niet als indicatie in de SKP. Het is tevens een zeer duur alternatief. 
  - Correcte toepassing van de lokale behandeling en decontaminatie van de omgeving zijn zeer belangrijk voor het slagen van de behandeling, zie website Agentschap Zorg &amp; Gezondheid. 
  - Sommige richtlijnen raden aan om ook seksuele partners, huisgenoten en personen die onder hetzelfde dak wonen, te behandelen (al dan niet asymptomatisch, die langer dan 15 minuten huidcontact hebben gehad met de besmette persoon). 
  - Ivermectine langs orale weg en in 1 % crème heeft een bewezen activiteit en is waarschijnlijk even doeltreffend als permethrine crème. Beide toedieningswegen worden aanbevolen door BAPCOC ([zie 11.5.3.8. Scabies (schurft)](http://www.bcfi.be/nl/contents/8001075)) en EBM-bronnen. 
  - **Lokale behandeling (BAPCOC 2022)** 
    - Een behandeling is steeds aangewezen en lokale behandeling geniet de voorkeur. 
    - Eerste keuze: permethrine 5% crème (specialiteit of magistraal “hydrofiele crème met permethrine 5% TMF”). 
    - Alternatieven: ivermectine 1% lokaal (off-label); ivermectine oraal; benzylbenzoaat 25% emulsie (magistraal).  
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van schurft. 
 

**_Ongewenste effecten_**

  
  - Huidirritatie, vooral met benzylbenzoaat. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. Bij langdurig gebruik en/of gebruik op grote oppervlakten, ontstoken of beschadigde huid, kan de te verwachten systemische concentratie toenemen. In dat geval bekijkt men best de veiligheidsinformatie rond zwangerschap en borstvoeding van het systemische geneesmiddel. 
  - Benzylbenzoaat en permethrine: de gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Ivermectine: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - Contact met de ogen moet vermeden worden. 
  - Ondanks een doeltreffende behandeling kan de jeuk nog 3 tot 4 weken aanhouden en ook de letsels verdwijnen slechts langzaam. De patiënt moet daarvan verwittigd worden om nutteloos hergebruik van de medicatie te vermijden. De jeuk kan behandeld worden met een hydraterende crème, mentholpreparaten of antihistaminica per os. Lokale corticosteroïden mogen enkel gebruikt worden als er geen actieve scabiës meer is. 
 

**_Toediening en dosering_**

  
  - Het hele lichaam (van de kaakrand tot en met de voeten) met de crème insmeren en na 8 à 12 uur wassen. Bij jonge kinderen en bejaarden moeten ook het gelaat, de hoofdhuid en de nek ingesmeerd worden. 
  - Een eenmalige behandeling met permethrine 5% crème (specialiteit of magistraal “Hydrofiele crème met 5% permethrine TMF”) is in het algemeen voldoende. Toch wordt een tweede behandeling, 1 week later, meer en meer aangeraden door klinische experten (zonder dat daarover gecontroleerde studies zijn), zeker bij persisterende infectie of bij twijfel over juiste applicatie. 
  - Benzylbenzoaat (magistraal "Emulsie met 25% benzylbenzoaat TMF”) moet 2 opeenvolgende dagen aangebracht worden en de behandeling moet na 7-10 dagen herhaald worden. 
  - Na elke lokale behandeling moeten kleren en lakens gewassen worden, zie website Agentschap Zorg &amp; Gezondheid. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014225', 'OAFA', 't', 'Permethrine', null, '1 applicatie gedurende 8 uur, eventueel te herhalen na 1 à 2 weken');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014233', 'OB', 'f', 'Corticosteroïden', '**_Plaatsbepaling_**

  
  - Lokale toepassing van corticosteroïden heeft een plaats bij de behandeling van inflammatoire huidaandoeningen zoals eczeem ([zie Folia januari 2023](http://www.bcfi.be/nl/articles/query?number=F50N01A)) of lichen planus, en bij de behandeling van proliferatieve aandoeningen zoals psoriasis, van auto-immune aandoeningen zoals systemische _lupus erythematosus_ en van vroege stadia van maligniteiten zoals _mycosis fungoides_. 
  - Bij uitgebreide psoriasis kunnen lokale corticosteroïden tijdelijk gebruikt worden, maar andere (systemische) behandelingen zijn vaak te verkiezen. 
  - De indicatiestelling voor lokale corticosteroïdtherapie dient zorgvuldig te gebeuren. De sterkte van het corticosteroïdpreparaat moet aangepast worden aan de ernst en de lokalisatie van de aandoening. De behandelingsduur wordt best zo kort mogelijk gehouden. Dit is des te belangrijker bij gebruik van (zeer) sterk werkzame preparaten. Het aanbrengen van sterke corticosteroïdpreparaten ter hoogte van het aangezicht en bij jonge kinderen moet vermeden worden. 
  - Bij de eerste behandeling kiest men voor het minst sterk werkzame corticosteroïd dat geacht wordt de klachten te kunnen onderdrukken. Bij onvoldoende controle van de aandoening of snel recidief moet dan op een sterker werkzaam preparaat overgeschakeld worden. Bij ernstige of persisterende klachten kan het aangewezen zijn om enkele dagen met een (zeer) sterk werkzaam preparaat te behandelen en daarna af te bouwen naar een minder sterk werkzaam preparaat. 
  - Meestal volstaat één applicatie per dag. 
 

**_Contra-indicaties_**

  
  - Niet-behandelde bacteriële, virale of mycotische huidinfecties. 
  - Rosacea en periorale dermatitis. 
 

**_Ongewenste effecten_**

  
  - De lokale en systemische ([zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)) ongewenste effecten hangen af van de concentratie en de werkzaamheid van het corticosteroïd, van het vehiculum (een zalf is meestal sterker werkzaam dan een crème of een lotion), van de behandelingsduur en van de toestand van de huid, maar ook van de aard van de aandoening die men behandelt, van de lokalisatie en de uitgebreidheid van de aandoening en van de leeftijd van de patiënt. 
  - Huidatrofie, striemen, telangiëctasieën, infecties, vertraagde wondheling, hypertrichose, periorale dermatitis, papulopustuleuze rosacea, verandering van pigmentatie: vooral na langdurige toepassing. 
  - Allergische reacties met mogelijk kruisallergie, frequenter met esters van hydrocortison en van methylprednisolon. Bij onvoldoende antwoord moet men altijd de mogelijkheid van allergische contactdermatitis door het corticosteroïd of een excipiens overwegen (naast slechte therapietrouw, bv. door corticofobie). 
  - Inhibitie van de hypothalamus-hypofyse-bijnieras, vooral bij de zuigeling of bij zeer lang en zeer uitgebreid gebruik. 
  - Iatrogeen syndroom van Cushing (zelden). 
  - Na plotseling stoppen van een langdurige behandeling en zeker bij gebruik van (zeer) sterk werkzame preparaten, kunnen zich lokale reboundverschijnselen voordoen. Dit kan leiden tot corticosteroïdafhankelijkheid. Afbouwen door middel van verminderen van de applicatiefrequentie of eventueel overschakelen op een minder sterk werkzaam preparaat kan in dat geval aangewezen zijn. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)** 
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. Bij langdurig gebruik, gebruik van grote hoeveelheden, op grote huidoppervlakken of op beschadigde huid, neemt de hoeveelheid opgenomen geneesmiddel toe. 
  - Zwak tot matig werkzame cortisone preparaten: de gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - **Laag geboortegewicht en bijnierschorsinsufficiëntie bij de foetus en de pasgeborene, vooral bij gebruik door de moeder van hoge doses of van sterk werkzame of zeer sterk werkzame preparaten, bij toepassing op beschadigde huid of onder occlusief verband, en bij langdurig en uitgebreid gebruik.** Indien het nodig is om een sterk werkzaam preparaat voor langdurig en uitgebreid gebruik toe te passen, is het aangeraden om tijdens de zwangerschap de groei van het ongeboren kind te controleren. Na de geboorte wordt aangeraden om te controleren op bijnierschorsinsufficiëntie bij de pasgeborene. 
 

**_Bijzondere voorzorgen_**

  
  - Resorptie van corticosteroïden is vooral belangrijk ter hoogte van het aangezicht en de huidplooien, bij beschadigde huid en onder occlusief verband. Om de systemische ongewenste effecten te beperken, moet men rekening houden met deze factoren, en ook met de leeftijd van de patiënt; zo is er bijvoorbeeld een hogere resorptie bij kinderen en ouderen. 
  - Na toepassing de handen wassen om onbedoeld contact met het aangezicht te vermijden (risico van periorale dermatitis). 
  - Corticosteroïden kunnen het uitzicht van huidaandoeningen wijzigen en daardoor de diagnose bemoeilijken. 
  - Het is best om een uur tijd te laten tussen het gebruik van een corticosteroïde en dat van een ander emolliens of corticosteroïde (geen gecontroleerde studie). 
  
**Nota**
 
De beschikbare preparaten worden hier geklasseerd in vier categorieën in functie van hun werkzaamheid, die afhangt van de aard van de molecule, de concentratie aan actief bestanddeel en het gebruikte vehiculum. Binnen elke categorie dient men rekening te houden met het feit dat zalven in het algemeen sterker werkzaam zijn dan crèmes of lotions. De aflijning tussen de verschillende klassen blijft moeilijk, vooral wat betreft betamethasondiproprionaat (sterk tot zeer sterk werkzaam preparaat) en hydrocortisonbutyraat (matig tot sterk werkzaam preparaat).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014241', 'OBA', 'f', 'Zeer sterk werkzame preparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014258', 'OBAA', 't', 'Specialiteiten [Zeer sterk werkzame preparaten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014266', 'OBB', 'f', 'Sterk werkzame preparaten', 'Methylprednisolon crème is niet meer beschikbaar sinds januari 2024.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014274', 'OBBA', 't', 'Specialiteiten [Sterk werkzame preparaten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014282', 'OBC', 'f', 'Matig werkzame preparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014290', 'OBCA', 't', 'Specialiteiten [Matig werkzame preparaten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014308', 'OBD', 'f', 'Zwak werkzame preparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014316', 'OBDA', 't', 'Specialiteiten [Zwak werkzame preparaten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014324', 'OBE', 'f', 'Combinatiepreparaten met corticosteroïden', '**_Plaatsbepaling_**

  
  - In vele preparaten zijn corticosteroïden geassocieerd aan stoffen zoals antiseptica, antibiotica, antimycotica. Er is geen onderbouwing voor het gebruik van deze associaties: ze hebben geen groter effect, bemoeilijken de diagnose en kunnen verantwoordelijk zijn voor allergische reacties. 
  - Associaties van corticosteroïden en antimycotica kunnen eventueel gebruikt worden wanneer er bij schimmelinfecties een duidelijke ontstekingsreactie aanwezig is. Anderzijds kunnen door het anti-inflammatoire effect van het corticosteroïd de letsels genezen lijken zonder dat de mycotische infectie verdwenen is. 
  - Corticosteroïden, antibiotica en antimycotica afzonderlijk gebruiken in plaats van in een vaste associatie geeft meer mogelijkheid tot flexibiliteit in de behandeling. 
  - De associaties van corticosteroïden met salicylzuur of met calcipotriol worden gebruikt voor de behandeling van psoriasis ([zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548)). 
 

**_Contra-indicaties_**

  
  - [Zie 15.2. Corticosteroïden](http://www.bcfi.be/nl/contents/14233) 
 

**_Ongewenste effecten_**

  
  - Deze van de afzonderlijke bestanddelen. 
 

**_Zwangerschap en borstvoeding_**

  
  - [Zie 15.2. Corticosteroïden](http://www.bcfi.be/nl/contents/14233) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014332', 'OBEA', 't', 'Corticosteroïden + antibiotica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014340', 'OBEB', 't', 'Corticosteroïden + antimycotica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014365', 'OC', 'f', 'Middelen tegen jeuk', '**_Plaatsbepaling_**

  
  - De doeltreffendheid van de lokale preparaten die een H1-antihistaminicum bevatten, is vaak twijfelachtig, en er is een belangrijk risico van allergische reacties. Er is geen onderbouwing voor het gebruik van deze producten. Een aantal antihistaminica voor lokaal gebruik (bv. dimetindeen) zijn niet als geneesmiddel vergund, en worden daarom hier niet vermeld. 
  - Lokale corticosteroïden ([zie 15.2. Corticosteroïden](http://www.bcfi.be/nl/contents/14233)) worden toegepast voor de behandeling van jeuk ten gevolge van inflammatoire huidaandoeningen. Bij jeuk door een andere oorzaak of zonder duidelijke oorzaak hebben zij geen plaats. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Symptomatische behandeling van lokale jeukende huidaandoeningen.  
 

**_Ongewenste effecten_**

  
  - Allergische reacties. 
  - Fototoxische reacties (zelden). 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. Bij langdurig gebruik en/of gebruik op grote oppervlakten, ontstoken of beschadigde huid, kan de te verwachten systemische concentratie toenemen. In dat geval bekijkt men best de veiligheidsinformatie rond zwangerschap en borstvoeding van het systemische geneesmiddel. 
  - Difenhydramine (enkel SKP): de gegevens over gebruik tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8904310', 'OD', 't', 'Eczeem', '**_Plaatsbepaling_**

  
  - Bij atopisch eczeem zal men in de eerste plaats trachten de allergenen en de verergerende factoren (bijvoorbeeld zweten, een warme of koude omgeving, textiel (ruwe vezels zoals wol), ziekte, stress, schoonmaakmiddelen, zeep en shampoo) zoveel mogelijk te vermijden [[zie Folia januari 2023](http://www.bcfi.be/nl/articles/query?number=F50N01A)]. 
  - Het eczeem wordt in de eerste plaats lokaal behandeld met een combinatie van emollientia en corticosteroïden ([zie 15.2. Corticosteroïden](http://www.bcfi.be/nl/contents/14233)). 
  - Voor de behandeling van matig tot ernstig eczeem zijn matig tot sterk werkzame corticosteroïdpreparaten meer doeltreffend dan zwak werkzame preparaten. Tussen sterk werkzame preparaten en zeer sterk werkzame preparaten werd geen verschil vastgesteld, en tussen matig en sterk werkzame preparaten evenmin ([zie 15.2. Corticosteroïden](http://www.bcfi.be/nl/contents/14233)) [[zie Folia januari 2023](http://www.bcfi.be/nl/articles/query?number=F50N01A)]. 
  - Bij de eerste behandeling kiest men klassiek voor het minst sterk werkzame corticosteroïd dat geacht wordt de klachten te kunnen onderdrukken. Is de aandoening onvoldoende onder controle of is er sprake van snelle recidieve, dan wordt overgestapt op een sterker preparaat (**_step-upbenadering_**). Bij ernstige of hardnekkige klachten is een andere mogelijkheid om gedurende enkele dagen te behandelen met een (zeer) krachtig preparaat en dat dan geleidelijk aan af te bouwen naar een minder sterk preparaat (**_step-downbenadering_**). Beide benaderingen werden niet vergeleken in klinische studies. 
  - Bij ernstige vormen van atopisch eczeem wordt soms een lokale behandeling overwogen met immunomodulatoren (tacrolimus et pimecrolimus), vooral ter hoogte van de gevoelige zones (bv. rond de ogen, in de huidplooien). Topische immunomodulatoren kunnen ook een plaats hebben in geval van intolerantie of contra-indicatie voor topische corticosteroïden. Immunomodulatoren hebben geen bewezen superioriteit tegenover corticosteroïden bij de behandeling van eczeem. Ze gaan gepaard met een verhoogd risico op milde lokale ongewenste effecten (zoals een branderig gevoel en jeuk) en hebben een hogere kostprijs ([zie 15.12. Immunomodulatoren](http://www.bcfi.be/nl/contents/14886)) [[zie Folia januari 2023](http://www.bcfi.be/nl/articles/query?number=F50N01A)]. 
  - Voor de preventie van recidieven is vooral een aanhoudend gebruik van emollientia belangrijk. Ook proactieve therapie met topische corticosteroïden (“weekendtherapie”) is goed onderbouwd bij patiënten met frequente recidieven [[zie Folia januari 2023](http://www.bcfi.be/nl/articles/query?number=F50N01A)]. 
  - De behandeling van de andere vormen van dermatitis is minder goed onderbouwd dan de behandeling van atopische dermatitis, maar berust op dezelfde principes en producten. 
  - Voor ernstige en/of resistente vormen dienen systemische behandelingen te worden overwogen. Het betreft dupilumab ([zie 12.3.2.2.2. IL-4/IL-13 inhibitoren](http://www.bcfi.be/nl/contents/8902645)), tralokinumab ([zie 12.3.2.2.6. IL-13 inhibitoren](http://www.bcfi.be/nl/contents/8902686)), abrocitinib, baricitinib en upadacitinib ([zie 12.3.2.5. Proteïnekinase-inhibitoren (niet-oncologisch)](http://www.bcfi.be/nl/contents/28506)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014399', 'OE', 'f', 'Middelen bij traumata en veneuze aandoeningen', '**_Plaatsbepaling_**

  
  - Deze preparaten worden voorgesteld voor de behandeling van oppervlakkige tromboflebitis, bij contusies, bij distorsies en bij bloeduitstortingen. Hun doeltreffendheid is niet bewezen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Oppervlakkige tromboflebitis. 
  - Contusies. 
  - Distorsies. 
  - Bloeduitstortingen. 
 

**_Ongewenste effecten_**

  
  - Allergische reacties: o.a. op terpentijn en op plantenextracten zoals van arnica, echinacea, calendula en kamille. 
  - Kamfer kan bij accidentele orale inname (kinderen) aanleiding geven tot ernstige en zelfs fatale intoxicaties. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. 
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze middelen tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014407', 'OEA', 't', 'Specialiteiten [Middelen bij traumata en veneuze aandoeningen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014415', 'OF', 'f', 'Acne', '**_Plaatsbepaling_**

  
  - Lokaal 
    - Lokaal niet antibiotisch 
      - Niet-antibiotische middelen zijn de basisbehandeling voor elke vorm van acne. Comedonen acne wordt enkel met niet-antibiotische topische middelen behandeld (BAPCOC 2022). 
      - Benzoylperoxide, 1 tot 2 maal per dag lokaal aangebracht .Het zou geen bacteriële resistentie veroorzaken. De 5%-concentratie is even doeltreffend en veroorzaakt minder irritatie dan de 10 % concentratie. 
      - De vitamine A-derivaten adapaleen, tretinoïne en trifaroteen vormen een alternatief voor benzoylperoxide, maar veroorzaken meer ongewenste effecten. 
      - Azelaïnezuur heeft naast een comedolytisch effect, ook een effect tegen _Propionibacterium acnes_. Het is minder doeltreffend en werkt trager (4 weken) dan de vitamine A-derivaten, maar veroorzaakt minder huidirritatie.  
    - Lokaal antibiotisch 
      - Bij milde tot matige papulopustuleuze acne kunnen lokale antibiotica worden toegevoegd aan een lokale niet-antibiotische behandeling.(BAPCOC 2022). 
      - Niet-antibiotische middelen worden in geval van het opstarten van een antibiotische behandeling geassocieerd om resistentievorming te vermijden en het behandeleffect te verhogen.   
    - **Lokale antimicrobiële behandeling (BAPCOC 2022):** 
      - Eerste keuze: clindamycine 1% (dosering: 1 applicatie per dag, minimum 6 weken tot maximum 4 maanden). 
      - Alternatief (maar minder effectief wegens resistentievorming): erythromycine 2% (magistraal; dosering: 1 applicatie per dag, minimum 6 weken tot maximum 4 maanden).  
    - Combinatiepreparaten van lokale middelen tegen acne 
      - De meerwaarde van lokale combinatiepreparaten moet afgewogen worden tegen de beperkte mogelijkheden van dosisaanpassing en het risico van ongewenste effecten.   
  - Systemische 
    - Systemisch antibiotica 
      - Systemische antibiotica moeten worden gecombineerd met lokale niet-antibiotische behandeling (BAPCOC 2022 en EBM-bronnen). 
      - Bij ernstige papulopustuleuze acne kan direct gestart worden met orale antibiotica. 
      - **Systemische antimicrobiële behandeling (BAPCOC 2022):** bij ernstige papulopustuleuze acne (steeds gecombineerd met lokale niet-antibiotische behandeling). Eerste keuze:  azithromycine ([zie 11.1.2.2. Neomacroliden](http://www.bcfi.be/nl/contents/9829)) of doxycycline ([zie 11.1.3. Tetracyclines](http://www.bcfi.be/nl/contents/9902)). 
      - De risico-batenverhouding van minocycline is minder gunstig dan van de andere antibiotica wegens risico van hepatotoxiciteit, fototoxische reacties en risico van auto-immuunreacties (bv. lupusachtige reacties).   
    - Isotretinoïne 
      - Ernstige en weerstandige vormen van nodulocystische acne en andere vormen van acne die niet reageren op de klassieke behandelingen; hierbij geen associatie met lokale behandeling. Het wordt ook gebruikt bij een aantal zeldzame genetisch bepaalde dermatosen.  
    - Orale anticonceptie 
      - Alle anticonceptieve oestroprogestagene associaties hebben een gunstig effect op milde tot matige acne. De vaste associatie van cyproteron en ethinylestradiol wordt voorgesteld bij therapieresistente androgene acne; er is echter weinig evidentie dat deze associatie bij acne doeltreffender is dan de klassieke anticonceptiva, en er is meer risico op veneuze thrombo-embolie en andere ongewenste effecten ([zie 5.3.5. Anti-androgenen](http://www.bcfi.be/nl/contents/4812)).   
 

**_Zwangerschap en borstvoeding_**

  
  - **Doxycycline en de andere tetracyclines ([zie 11.1.3. Tetracyclines](http://www.bcfi.be/nl/contents/9902)) zijn gecontra-indiceerd tijdens de zwangerschap.** 
  - **Isotretinoïne ([zie 15.6.4. Lokale retinoïden](http://www.bcfi.be/nl/contents/14506)) is sterk gecontra-indiceerd tijdens de zwangerschap. ** 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014423', 'OFA', 'f', 'Benzoylperoxide', '**_Plaatsbepaling_**

  
  - [Zie 15.6. Acne](http://www.bcfi.be/nl/contents/14415) 
 

**_Ongewenste effecten_**

  
  -  Huidirritatie (frequent) en allergische contactdermatitis (zeldzaam), ontkleuring van textiel. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - Benzoylperoxide: de gegevens over gebruik tijdens de zwangerschap zijn geruststellend. (Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen.) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014431', 'OFAA', 't', 'Specialiteiten [Benzoylperoxide]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014456', 'OFB', 'f', 'Lokale antibiotica', '**_Plaatsbepaling_**

  
  - [Zie 15.6. Acne](http://www.bcfi.be/nl/contents/14415) 
 

**_Ongewenste effecten_**

  
  - Allergische reacties (zeldzaam, maar het risico neemt toe bij associatie met adapaleen). 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - Clindamycine en erythromycine: de gegevens over gebruik tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014464', 'OFBA', 't', 'Clindamycine', null, 'acne: 1 applicatie p.d., minimum 6 weken tot max. 4 maanden');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014472', 'OFBB', 't', 'Erythromycine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903908', 'OMI', 't', 'Tirbanibuline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014712', 'ON', 'f', 'Actieve verbandmiddelen', 'Hier worden enkel de actieve verbandmiddelen vermeld waarvoor het RIZIV een tegemoetkoming voorziet voor patiënten met chronische wonden, d.w.z. wonden die na 6 weken behandeling onvoldoende geheeld zijn (zie https://www.riziv.fgov.be/nl/themas/kost-terugbetaling/door-ziekenfonds/geneesmiddel-gezondheidsproduct/terugbetalen/Paginas/terugbetaling-actieve-verbandmiddelen-chronische-wonden.aspx).
 

**_Plaatsbepaling_**

  
  - Het doel van de toepassing van actieve verbandmiddelen is het creëren van een optimaal wondmilieu voor een vluggere wondgenezing. Geen enkele van de bestaande verbandmiddelen combineert alle gewenste eigenschappen op een optimale manier, waardoor meestal verschillende verbandmiddelen aangewezen zijn in verschillende stadia van de wondheling. 
  - De plaats van deze actieve verbandmiddelen is dikwijls niet duidelijk: er is een tekort aan correct opgezette klinische studies ten opzichte van klassieke verbandmiddelen en vooral ten opzichte van elkaar. 
  - De meeste actieve verbandmiddelen zijn als medisch hulpmiddel geregistreerd, niet als geneesmiddel. 
  - De actieve verbandmiddelen worden hier onderverdeeld volgens hun algemene kenmerken en bestanddelen. 
  - De actieve verbandmiddelen zijn duur maar bieden wel een aantal voordelen voor de patiënt (o.a. minder pijn bij aanbrengen en verwijderen, weinig allergie, verbandwissels eventueel door de patiënt zelf) en voor de zorgverstrekker (o.a. minder verbandwissels, gebruiksgemak, verschillende afmetingen en vormen, betere beoordeling van het wondbed en de wondomgeving). 
  - Bij veneuze ulcera is voor de genezing correct toegepaste compressietherapie belangrijker dan het gebruikte type verband. Bij doorligwonden is voor de genezing een correcte drukontlasting belangrijker dan het gebruikte type verband. 
  - Het onder controle brengen van de infectie is meestal primordiaal t.o.v. de aanpak van de andere storende factoren. Systemische antibiotica kunnen nodig zijn. 
  - Naast de mogelijkheid van infecties is het belangrijk dat de zorgverlener ook aandacht besteedt aan de andere onderliggende factoren die de wondheling compromitteren zoals diabetes of doorbloedingsstoornissen. 
  - Bij sommige verbanden werd zilver toegevoegd omwille van zijn anti-infectieuze eigenschappen; er is echter geen evidentie dat de toevoeging van zilver de wondgenezing bevordert. 
  - Steriele klassieke en absorberende gaaskompressen, bepaalde types niet-adherente kompressen en windsels worden door het RIZIV terugbetaald als magistrale bereiding (zie www.riziv.fgov.be/SiteCollectionDocuments/lijst_magistrale_bereidingen_hoofdstukVI.pdf). 
  - De indeling van wonden op basis van de kleur (rood, geel, zwart) laat niet toe de ernst of diepte van de wonde noch de mate van exsudatie correct in te schatten, en is daarom verlaten. 
  - Voor de indicaties van de actieve verbandmiddelen wordt in de praktijk gebruik gemaakt van het wondobservatie-instrument TIME, dat op basis van 4 criteria de wonde beoordeelt en het wondbeleid helpt bepalen. 
    - T: _Tissue viability_: is het wondbed rood granulerend of bevat het (geel of zwart) necrotisch weefsel? 
    - I: _Infection/Inflammation_: zijn er tekenen van lokale of systemische infectie met de wonde als focus? 
    - M: _Moisture imbalance_: produceert de wonde te weinig of juist overmatig exsudaat? De wonde wordt beschreven als droog (geen exsudaat), vochtig (weinig exsudaat) of nat (matig tot veel exsudaat). 
    - E: _Edge of the wound_: zijn de wondranden teruggetrokken, ondermijnd, opstaand en/of verweekt en sluit de epidermis zich over het granulerende weefsel?  
  - Necrotische wonden moeten chirurgisch of enzymatisch ([zie 15.10. Enzymen](http://www.bcfi.be/nl/contents/14670)) gedebrideerd worden; debrideren door verweking (autolyse) (bv hydrogels) of osmotische werking (bv honing) is ook mogelijk. 
 

**_Ongewenste effecten_**

  
  - Allergische reacties (vooral voor de kleeflaag van sommige verbanden). 
 

**_Bijzondere voorzorgen_**

  
  - Bij niet-geïnfecteerde wonden volstaat het de wonde te reinigen met fysiologische oplossing (NaCl 0,9%) of drinkbaar leidingwater. Zuurstofwater en chloorderivaten zijn zeker te vermijden omwille van hun snelle inactivering en toxiciteit voor de gezonde huidcellen. Wanneer toch geopteerd wordt voor wondontsmetting wordt aanbevolen geen zilverhoudende verbandmiddelen te gebruiken (zeker niet in combinatie met povidon-jood). 
  - Het aanleggen van een secundair verband kan nodig blijven, aangezien niet alle actieve verbandmiddelen een kleefzijde of -boord hebben.  
  - Actieve verbandmiddelen met een kleefzijde of kleefboord zijn gecontra-indiceerd bij patiënten met allergie voor kleefstoffen of bij wonden met een brede ontstoken rand (met uitzondering van de verbanden die kleven op basis van een siliconenlaag). 
  - De nood aan verbandwissel wordt, afhankelijk van het type verband, visueel aangegeven door een wijziging van de textuur of een verkleuring van het verbandmiddel. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020982', 'RAE', 'f', 'Sedativa in de anesthesie', '**_Plaatsbepaling_**

  
  - Deze geneesmiddelen worden hoofdzakelijk gebruikt in hospitaalmilieu. Gebruiksaanwijzing, dosering en ongewenste effecten worden dus niet gegeven. 
  - Midazolam en andere benzodiazepines zoals alprazolam, diazepam en lorazepam ([zie 10.1.1. Benzodiazepines](http://www.bcfi.be/nl/contents/7476)) worden in de anesthesie gebruikt als anxiolytica en sedativa. Dit geldt ook voor de α2-agonisten clonidine ([zie 1.1.2. Centraal werkende antihypertensiva](http://www.bcfi.be/nl/contents/59), indicatie niet vermeld in de SKP) en dexmedetomidine. 
  - Midazolam wordt ook _off-label_ gebruikt in het kader van palliatieve sedatie volgens Pallialine.be. 
 

**_Interacties_**

  
  - Midazolam is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014506', 'OFD', 'f', 'Lokale retinoïden', 'Adapaleen en trifaroteen zijn, zoals tretinoïne, retinoïd-achtige verbindingen. Tretinoïne is als specialiteit enkel beschikbaar in associatie met clindamycine ([zie 15.6.5. Combinatiepreparaten van lokale middelen tegen acne](http://www.bcfi.be/nl/contents/20313)); het kan ook magistraal worden voorgeschreven, bijvoorbeeld in de vorm van “Hydrofiele crème met 0,05% tretinoïne TMF”.
 

**_Plaatsbepaling_**

  
  - [Zie 15.6. Acne](http://www.bcfi.be/nl/contents/14415) 
 

**_Contra-indicaties_**

  
  - Ernstige, uitgebreide acne. 
  - Tretinoïne: ook persoonlijke of familiale antecedenten van huidkanker; rosacea; periorale dermatitis. 
 

**_Ongewenste effecten_**

  
  - Irritatie en droge huid, dermatitis. De crèmes zijn minder irriterend dan de alcoholische oplossingen of gels. 
  - Tretinoïne en trifaroteen: ook fotosensibilisatie en zelden pigmentverandering van de huid. 
 

**_Zwangerschap en borstvoeding_**

  
  - De risico’s van lokaal toegepaste retinoïden (adapaleen, tretinoïne, trifaroteen) zijn waarschijnlijk gering gezien hun zeer beperkte resorptie. Naar analogie met de systemische retinoïden worden deze retinoïden in de SKP’s eveneens **gecontra-indiceerd** tijdens de zwangerschap. Voor lokaal toegepaste retinoïden bestaat er geen zwangerschapspreventieprogramma (PPP) ([zie Folia juni 2022](http://www.bcfi.be/nl/articles/query?number=F49N06F)). 
 

**_Bijzondere voorzorgen_**

  
  - Bij behandeling met adapaleen, tretinoïne of trifaroteen treedt verbetering pas op na twee of meer maanden; in het begin van de behandeling kunnen de acneletsels zelfs verslechteren. 
  - Bij blootstelling aan de zon tijdens een behandeling met adapaleen, tretinoïne of trifaroteen wordt zonbescherming aangeraden. Het gebruik van een hydraterende crème wordt bij het begin van een behandeling met trifaroteen aanbevolen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014514', 'OFDA', 't', 'Specialiteiten [Lokale retinoïden]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020313', 'OFE', 'f', 'Combinatiepreparaten van lokale middelen tegen acne', '**_Plaatsbepaling, contra-indicaties, ongewenste effecten, zwangerschap en borstvoeding, interacties en bijzondere voorzorgen_**

  
  - Deze van de afzonderlijke bestanddelen: [15.6. Acne](http://www.bcfi.be/nl/contents/14415), [15.6.1. Benzoylperoxide](http://www.bcfi.be/nl/contents/14423), [15.6.2. Lokale antibiotica](http://www.bcfi.be/nl/contents/14456), en [15.6.4. Lokale retinoïden](http://www.bcfi.be/nl/contents/14506) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903080', 'OFEA', 't', 'Combinatiepreparaten van niet antibiotische middelen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903205', 'OFEB', 't', 'Combinatiepreparaten van niet antibiotische middelen en antibiotische middelen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014522', 'OFF', 'f', 'Isotretinoïne', '**_Plaatsbepaling_**

  
  - [Zie 15.6. Acne](http://www.bcfi.be/nl/contents/14415) 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  - Hypervitaminose A; ernstige hyperlipidemie. 
  - Gelijktijdig gebruik van tetracyclines (risico op intracraniële hypertensie). 
  - Soja- of pinda-allergie. 
  - Leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Schilfering van huid en mucosa, haarverlies, cheilitis, fototoxiciteit. 
  - Droge huid, jeuk en broze huid. 
  - Verhoging van de transaminasen, leverafwijkingen, acute pancreatitis. 
  - Hypertriglyceridemie. 
  - Diffuse musculoskeletale pijn, hyperostose (zeldzaam). 
  - Psychiatrische verschijnselen (o.a. depressie en zelden zelfmoordneigingen, zonder bewijs van causaliteit) [[zie Folia maart 2024](http://www.bcfi.be/nl/articles/query?number=F51N03C), [Folia juni 2022](http://www.bcfi.be/nl/articles/query?number=F49N06F) _en_ [Folia februari 2019](http://www.bcfi.be/nl/articles/query?number=F46N02H)]. 
  - Conjunctivitis, droge ogen, oogirritatie (frequent); visusklachten (zeldzaam). 
  - Benigne intracraniële hypertensie. 
  - Bronchospasme. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Isotretinoïne is sterk teratogeen (verhoogd risico van o.a. craniofaciale en cardiovasculaire afwijkingen en van afwijkingen t.h.v. het centrale zenuwstelsel). Isotretinoïne mag niet gebruikt worden bij meisjes en vrouwen in de vruchtbare leeftijd tenzij voldaan is aan de voorwaarden van het zwangerschapspreventieprogramma,** met o.a. vereisten inzake zwangerschapstests en inzake anticonceptie (doeltreffende anticonceptie tenminste één maand vóór starten van de behandeling, tijdens de behandeling en gedurende één maand na stoppen) [[zie Folia februari 2019](http://www.bcfi.be/nl/articles/query?number=F46N02H)]. **Isotretinoïne mag niet gemanipuleerd worden, bv. in het kader van de bereiding van een magistraal preparaat, door zwangere vrouwen of vrouwen die plannen zwanger te worden.** 
  - **Isotretinoïne is gecontra-indiceerd tijdens de periode van borstvoeding.** 
 

**_Interacties_**

  
  - Minder betrouwbaar worden van het anticonceptieve effect van de progestageen-minipil is gesuggereerd bij gebruik van isotretinoïne. 
  - Verhoogd risico op benigne intracraniële hypertensie bij gelijktijdig gebruik van tetracyclines. 
  - Verhoogd risico op hypervitaminose A bij gelijktijdig gebruik van vitamine A-supplementen. 
 

**_Bijzondere voorzorgen_**

  
  - Serumlipiden en leverenzymen worden aanbevolen voor de behandeling, 1 maand na aanvang van de behandeling en nadien om de 3 maanden gecontroleerd worden (SKP). 
  - Personen die isotretinoïne nemen, mogen geen bloed geven tijdens de behandeling en gedurende één maand na het stoppen van de behandeling. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014530', 'OFFA', 't', 'Specialiteiten [Isotretinoïne]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025080', 'OG', 'f', 'Rosacea', '**_Plaatsbepaling_**

  
  - Lokale behandeling met metronidazol, azelaïnezuur (indicatie niet vermeld in de SKP, [zie 15.6.3. Azelaïnezuur](http://www.bcfi.be/nl/contents/14480)) of ivermectine is de best onderbouwde optie bij papulopustuleuze rosacea. De verschillen tussen deze pro-ducten wat betreft werkzaamheid en veiligheid zijn onduidelijk. 
  - Brimonidine, een α-sympathicomimeticum, heeft als indicatie (SKP) de lokale behandeling van erytheem ten gevolge van rosacea (erythematotelangiectatic rosacea), op basis van verschillende gecontroleerde studies. De risico-batenverhouding van brimonidine is niet gunstiger dan die van de andere voorgestelde behandelingen bij deze indicatie. Ongewenste effecten komen vaak voor en de kostprijs is hoog. 
  - Ook azelaïnezuur zou een effect hebben op erytheem ten gevolge van rosacea. 
  - In geval van matige tot ernstige papulopustuleuze rosacea wordt doxycycline gebruikt om de symptomen die niet reageren op een lokale behandeling, onder controle te brengen ([zie 11.1.3. Tetracyclines](http://www.bcfi.be/nl/contents/9902)). Deze indicatie wordt niet vermeld in de SKP, maar is gebaseerd op verschillende studies. 
  - Wanneer het nemen van doxycycline of andere tetracyclines niet mogelijk is, worden op basis van beperkte gegevens soms andere antibiotica gebruikt: metronidazol ([zie 11.3.3. Nitro-imidazoolderivaten](http://www.bcfi.be/nl/contents/10645)), azithromycine, clarithromycine, erythromycine. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Metronidazol, ivermectine: papulopustuleuze rosacea. 
  - Brimonidine: erytheem ten gevolge van rosacea. 
 

**_Ongewenste effecten_**

  
  - Allergische reacties en huidirritatie. 
  - Brimonidine: exacerbaties van rosacea (zeer vaak), verbleking van de huid (vaak), warmte-opwellingen, zelden allergie en angio-oedeem en systemische cardiovasculaire effecten (hypotensie, bradycardie, duizeligheid). 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie of dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - Metronidazol: de gegevens over gebruik tijdens de zwangerschap zijn geruststellend. (Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen). 
  - Brimonidine en ivermectine: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
  - Tetracyclines zijn gecontra-indiceerd tijdens de zwangerschap ([zie 11.1.3. Tetracyclines](http://www.bcfi.be/nl/contents/9902)). 
 

**_Bijzondere voorzorgen_**

  
  - Brimonidine: door de doses geleidelijk te verhogen, kan een verergering van de rosacea worden beperkt. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020347', 'OGA', 't', 'Brimonidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021329', 'OGB', 't', 'Ivermectine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014944', 'OGC', 't', 'Metronidazol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014829', 'ONF', 'f', 'Interface verbanden', '**_Plaatsbepaling_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
  - Interface verbanden zijn verbanden bestaande uit een niet-adherente contactlaag die meerdere dagen ter plaatse kunnen blijven. Door de open, netvormige structuur zijn deze verbanden doorlaatbaar voor wondvocht. Meestal moet boven de interface ook een absorberend verband worden aangebracht dat bij verzadiging frequenter moet vervangen worden dan het interface verband. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Pijnlijke chronische wonden waarbij inkleving van het verband moet worden voorkomen. 
  - Na huidtransplantatie (op donor site en getransplanteerde zone). 
  - _Skin tears_, epidermolysis bullosa. 
 

**_Contra-indicaties_**

  
  - Geïnfecteerde wonden. 
 

**_Ongewenste effecten en bijzondere voorzorgen_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014837', 'ONFA', 't', 'Specialiteiten [Interface verbanden]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020925', 'RAEA', 't', 'Dexmedetomidine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016626', 'RAEB', 't', 'Midazolam', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014548', 'OH', 'f', 'Psoriasis', '**_Plaatsbepaling_**

  
  - [Zie Folia maart 2018](http://www.bcfi.be/nl/articles/query?number=F45N03C) _(bijgewerkt op 22/10/2019)_. 
  - Lokale behandeling  
    - Bij milde tot matige vormen van _psoriasis vulgaris_ (plaque psoriasis) volstaat meestal lokale behandeling: corticosteroïden, al dan niet geassocieerd aan een vitamine D-analoog. Corticosteroïden voor lokaal gebruik bij psoriasis worden vermeld in [15.2. Corticosteroïden](http://www.bcfi.be/nl/contents/14233) 
    - Associaties van corticosteroïden en salicylzuur worden gebruikt bij psoriasis met sterke hyperkeratose. 
    - De vitamine-D analogen (calcipotriol en tacalcitol) worden gebruikt ter behandeling van lichte tot matige _psoriasis vulgaris_. Gezien de trage aanvang van hun werking, worden ze vaak gestart in combinatie met een corticosteroïd. Er is nog onvoldoende ervaring met het gebruik bij kinderen. 
    - Dithranol: wegens de ongewenste effecten (o.a. huidirritatie) en de instabiliteit van de magistrale bereiding, lijkt de risico-batenverhouding negatief. 
    - De preparaten op basis van teer hebben slechts een zeer beperkte plaats bij de behandeling van hyperkeratose van de hoofdhuid.  
  - Systemische behandeling  
    - PUVA-therapie met inname van psoralenen, en in toenemende mate UVB-therapie, worden toegepast bij psoriasis. Methoxsaleen werd in september 2018 uit de markt genomen en er bestaat geen specialiteit meer op basis van psoralenen in België, maar het kan uit het buitenland worden ingevoerd ([zie Inl.2.2.15. Invoer van geneesmiddelen die in België niet beschikbaar zijn en geneesmiddelen met een “derogatie”](http://www.bcfi.be/nl/contents/9991175)). 
    - Systemische behandeling met immunosuppressiva kan nodig zijn bij ernstige vormen. Klassieke immunosuppresiva zoals methotrexaat ([zie 9.2.1. Methotrexaat (laaggedoseerd)](http://www.bcfi.be/nl/contents/29124)) worden gebruikt, met ciclosporine ([zie 12.3.1.4. Calcineurine-inhibitoren](http://www.bcfi.be/nl/contents/12054)) als alternatief. Bij onvoldoende effect of intolerantie hiervoor worden TNF-remmers ([zie 12.3.2.1. TNF-remmers](http://www.bcfi.be/nl/contents/12286)), interleukine-inhibitoren ([zie 12.3.2.2. Interleukine-inhibitoren](http://www.bcfi.be/nl/contents/28449)) of JAK-inhibitoren ([zie 12.3.2.5.1. JAK-inhibitoren](http://www.bcfi.be/nl/contents/8904120)) gebruikt. De beschikbare gegevens laten niet toe om onder de biologische middelen een bepaalde molecule als eerste keuze aan te duiden. Dimethylfumaraat ([zie 12.3.2.4.4.1. ](http://www.bcfi.be/nl/contents/21394)) en apremilast ([zie 12.3.2.7.3. Apremilast](http://www.bcfi.be/nl/contents/21451)) kunnen ook gebruikt worden, maar hun plaats is onduidelijk gezien de nog beperkte ervaring en het gebrek aan vergelijkende gegevens over hun werkzaamheid. 
    - Acitretine, een vitamine A-derivaat, wordt meestal voorbehouden voor sommige ernstige vormen, in het bijzonder palmoplantaire psoriasis en pustuleuze psoriasis. 
    - Psoriatische artritis wordt behandeld zoals chronische artritis ([zie 9.2. Chronische artritis](http://www.bcfi.be/nl/contents/7088)). 
    - Systemische toediening van corticosteroïden heeft geen plaats in de behandeling van psoriasis.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014555', 'OHA', 'f', 'Vitamine D-analogen', '**_Plaatsbepaling_**

  
  - [Zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van lichte tot matige vormen van psoriasis vulgaris (plaque psoriasis). 
 

**_Contra-indicaties_**

  
  - Hypercalciëmie en andere stoornissen van het calciummetabolisme. 
  - Kinderen jonger dan 12 jaar. 
  - Ernstige leverinsufficiëntie, ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Huidirritatie, zelden contactallergie. 
  - Hypercalciëmie bij hoge doses. 
 

**_Zwangerschap en borstvoeding_**

  
  - Vitamine D-analogen: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014563', 'OHAA', 't', 'Specialiteiten [Vitamine D-analogen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014571', 'OHB', 'f', 'Corticosteroïden + salicylzuur', '**_Plaatsbepaling_**

  
  - [Zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Chronische, erythematosquameuze of hyperkeratotische psoriasis en andere erythematosquameuze dermatosen (eczeem, lichenificatie,...). 
 

**_Contra-indicaties_**

  
  - [Zie 15.2. Corticosteroïden](http://www.bcfi.be/nl/contents/14233) 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)** 
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - Zwak tot matig werkzame cortisone preparaten: de gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - **Laag geboortegewicht en bijnierschorsinsufficiëntie bij de foetus en de pasgeborene, vooral bij gebruik door de moeder van hoge doses of van sterk werkzame of zeer sterk werkzame preparaten, bij toepassing op beschadigde huid of onder occlusief verband, en bij langdurig en uitgebreid gebruik.** Indien het nodig is om een sterk werkzaam preparaat voor langdurig en uitgebreid gebruik toe te passen, is het aangeraden om tijdens de zwangerschap de groei van het ongeboren kind te controleren. Na de geboorte wordt aangeraden om te controleren op bijnierschorsinsufficiëntie bij de baby. 
  - Salicylzuur: de gegevens over gebruik op kleine oppervlakken en voor korte duur tijdens de zwangerschap zijn geruststellend (geen eenduidige aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van studies of praktijkervaring). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014589', 'OHBA', 't', 'Specialiteiten [Corticosteroïden + salicylzuur]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014597', 'OHC', 'f', 'Corticosteroïden + vitamine D-analoog', '**_Plaatsbepaling_**

  
  - [Zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van de lichte tot matige vormen van psoriasis vulgaris (plaque psoriasis). 
 

**_Contra-indicaties_**

  
  - [Zie 15.2. Corticosteroïden](http://www.bcfi.be/nl/contents/14233) en [15.8.1. Vitamine D-analogen](http://www.bcfi.be/nl/contents/14555) 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 5.4. Corticosteroïden](http://www.bcfi.be/nl/contents/4887)** 
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - Zwak tot matig werkzame cortisone preparaten: de gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - **Laag geboortegewicht en bijnierschorsinsufficiëntie bij de foetus en de pasgeborene, vooral bij gebruik door de moeder van hoge doses of van sterk werkzame of zeer sterk werkzame preparaten, bij toepassing op beschadigde huid of onder occlusief verband, en bij langdurig en uitgebreid gebruik.** Indien het nodig is om een sterk werkzaam preparaat voor langdurig en uitgebreid gebruik toe te passen, is het aangeraden om tijdens de zwangerschap de groei van het ongeboren kind te controleren. Na de geboorte wordt aangeraden om te controleren op bijnierschorsinsufficiëntie bij de baby. 
  - Vitamine D-analogen: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014605', 'OHCA', 't', 'Specialiteiten [Corticosteroïden + vitamine D-analoog]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014845', 'ONG', 'f', 'Koolstofverbanden', '**_Plaatsbepaling_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
  - Koolstofverbanden bevatten een laag geactiveerde kool die Gram-negatieve bacteriën bindt en de geuren elimineert. Deze verbanden bevatten ook een absorberende laag, en laten gasuitwisseling toe. Er is geen evidentie dat de toevoeging van zilver aan deze verbanden de wondgenezing extra bevordert. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Alle soorten wonden met een onwelriekende geur (bv. oncologische ulcera). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014852', 'ONGA', 't', 'Specialiteiten [Koolstofverbanden]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900177', 'ONH', 'f', 'Honingverbanden', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900185', 'ONHA', 't', 'Specialiteiten [Honingverbanden]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014613', 'OHD', 'f', 'Acitretine', 'Acitretine is een synthetisch derivaat van vitamine A dat langs orale weg wordt toegediend.
 

**_Plaatsbepaling_**

  
  - [Zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Ernstige dermatosen met hyper- of dyskeratose zoals psoriasis pustulosa, palmoplantaire psoriasis, sommige vormen van ichtyosis en ziekte van Darier, die niet reageren op de topische behandeling (al dan niet in combinatie met PUVA-therapie). 
 

**_Contra-indicaties_**

  
  - **Zwangerschap en borstvoeding.** 
  - Hypervitaminose A, ernstige hyperlipidemie. 
  - Ernstige nierinsufficiëntie, ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Schilfering van huid en mucosa, haarverlies, cheilitis, ingegroeide nagel, pyogene granulomen, fototoxiciteit, conjunctivitis en droge ogen (met intolerantie voor contactlenzen). 
  - Leveraantasting. 
  - Hypertriglyceridemie. 
  - Benigne intracraniële hypertensie. 
 

**_Zwangerschap en borstvoeding_**

  
  - **Acitretine is sterk teratogeen (verhoogd risico van o.a. craniofaciale en cardiovasculaire afwijkingen en van afwijkingen t.h.v. het centrale zenuwstelsel). Acitretine mag niet gebruikt worden bij meisjes en vrouwen in de vruchtbare leeftijd tenzij voldaan is aan de voorwaarden van het zwangerschapspreventieprogramma,** met o.a. vereisten inzake zwangerschapstests en inzake anticonceptie (doeltreffende anticonceptie tenminste één maand vóór starten van de behandeling, tijdens de behandeling en gedurende drie jaar na stoppen) [[zie Folia februari 2019](http://www.bcfi.be/nl/articles/query?number=F46N02H)]. **Acitretine mag niet gemanipuleerd worden, bv. in het kader van de bereiding van een magistraal preparaat, door zwangere vrouwen of vrouwen die plannen zwanger te worden.** 
  - **Acitretine is gecontra-indiceerd tijdens de periode van borstvoeding.** 
 

**_Interacties_**

  
  - Minder betrouwbaar worden van het anticonceptieve effect van de progestageen-minipil is gesuggereerd. 
  - Verhoogd risico op benigne intracraniële hypertensie bij gelijktijdig gebruik van tetracyclines. 
  - Verhoogd risico op hypervitaminose A bij gelijktijdig gebruik van vitamine A-supplementen. 
 

**_Bijzondere voorzorgen_**

  
  - Regelmatige controle van levertesten en lipiden, vooral bij gebruik van hoge doses. 
  - Personen die acitretine nemen, mogen geen bloed geven tijdens de behandeling en gedurende drie jaar na stoppen van de behandeling. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014621', 'OHDA', 't', 'Specialiteiten [Acitretine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014639', 'OHE', 't', 'Psoralenen', 'De specialiteit op basis van methoxsaleen (Mopsoralen®) is in België uit de markt genomen. Methoxsaleen kan ingevoerd worden uit Frankrijk of Duitsland [[zie Folia december 2018](http://www.bcfi.be/nl/articles/query?number=F45N12F#met)].
 

**_Plaatsbepaling_**

  
  - [Zie 15.8. Psoriasis](http://www.bcfi.be/nl/contents/14548) 
  - Deze preparaten zijn bestemd voor PUVA-therapie (**P**soraleeninname + **U**ltra**V**iolet **A**-bestraling). 
  - Toepassen van deze producten om te bruinen is niet verantwoord. 
 

**_Contra-indicaties_**

  
  - **Borstvoeding.** 
  - Kinderen jonger dan 16 jaar. 
  - Fotosensitieve huidziekten (bv. _lupus erythematodes disseminatus)_. 
  - Melanoom, basocellulair of spinocellulair carcinoom, of antecedenten ervan. 
  - Aandoeningen van de voorste oogkamer (bv. cataract, glaucoom, afakie). 
 

**_Ongewenste effecten_**

  
  - Pruritus, verbranding, hyperpigmentatie en acute of chronische fototoxiciteit. 
  - Hematologische afwijkingen, immunologische problemen, pemphigus en _lupus erythematodes disseminatus_: zeldzaam. 
  - Cataract. 
  - Verhoogd risico van maligne melanoom en andere huidkankers bij langdurige PUVA-therapie is gesuggereerd op basis van observationele studies. 
 

**_Zwangerschap en borstvoeding_**

  
  - Uit voorzorg wordt het gebruik van PUVA en psoralenen tijdens de zwangerschap afgeraden. 
  - **Borstvoeding is gecontra-indiceerd (fototoxiciteit bij het kind).** 
 

**_Bijzondere voorzorgen_**

  
  - In de eerste uren na inname van psoralenen is aanbrengen van zonnecrème op de aan de zon blootgestelde huidzones noodzakelijk en tot minstens 8 uur na inname van psoralenen dient blootstelling aan zonlicht (ook achter glas of bij bewolkt weer) vermeden te worden. 
  - De ogen moeten tijdens de behandeling afgeschermd worden; gedurende 24 uren na inname van psoralenen een zonnebril dragen. 
 

**_Toediening en dosering_**

  
  - Voor PUVA-behandeling van psoriasis wordt methoxsaleen ingenomen 2 uur vóór blootstellen aan UVA-licht. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014654', 'OI', 'f', 'Keratolytica', '**_Plaatsbepaling_**

  
  - De hieronder vermelde specialiteiten worden gebruikt bij wratten. Soms worden hoger gedoseerde magistrale bereidingen gebruikt (“Salicylzuur hydrofobe zalf TMF”). 
  - Salicylzuur wordt in magistrale bereiding ook gebruikt, zonder klinische studies, bij hyperkeratotische letsels en bij psoriasis als “Salicylzuur hydrofobe zalf TMF”, “Salicylzuur watervrije emulgerende zalf TMF” of “Salicylzuur viskeuze oplossing TMF”. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van wratten. 
 

**_Ongewenste effecten_**

  
  - Salicylzuur: irritatie bij langdurige toepassing. De omliggende huid beschermen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Salicylzuur wordt voor 9-25 % via de huid geresorbeerd. Toepassing op kleine gebieden is waarschijnlijk veilig. 
  - Salicylzuur: De gegevens over gebruik op kleine oppervlakken en voor korte duur tijdens de zwangerschap zijn geruststellend (geen eenduidige aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van studies of praktijkervaring). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014662', 'OIA', 't', 'Specialiteiten [Keratolytica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014670', 'OJ', 'f', 'Enzymen', '**_Plaatsbepaling_**

  
  - De doeltreffendheid van collagenases bij de behandeling van resorptie van oedeem en hematomen is niet bewezen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Collagenase: verwijderen van fibrineus beslag op wonden, ulcera, enz. 
  - Proteolytische enzymen (bromelaïne): verwijderen van dood weefsel bij ernstige brandwonden. 
 

**_Ongewenste effecten_**

  
  - Allergische reacties. 
  - Lokale irritatie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze producten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Interacties_**

  
  - Niet gelijktijdig gebruiken met antiseptica, detergenten of zepen, aangezien deze de activiteit van de enzymen kunnen verminderen. 
 

**_Bijzondere voorzorgen_**

  
  - De zalf of gel mag niet in contact komen met de intacte huid. Bescherm indien nodig de wondranden met een filmverband, hydrocolloïd of een beschermende zalf (vaseline, zinkoxide). 
  - Enzympreparaten zijn gevoelig voor warmte. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014688', 'OJA', 't', 'Specialiteiten [Enzymen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014696', 'OK', 'f', 'Beschermende middelen', '**_Plaatsbepaling_**

  
  - Deze preparaten worden gebruikt om de huid te beschermen tegen irritatie. 
  - Een snellere genezing van wonden is niet bewezen. 
 

**_Ongewenste effecten_**

  
  - Allergische contactdermatitis. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. Bij langdurig gebruik en/of gebruik op grote oppervlakten, brandwonden en ontstoken of beschadigde huid, kan de te verwachten systemische concentratie toenemen. 
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze middelen tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014704', 'OKA', 't', 'Specialiteiten [Beschermende middelen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014886', 'OL', 'f', 'Immunomodulatoren', '- Imiquimod stimuleert de vorming van α-interferon en andere cytokines. 
  - Tacrolimus (dat ook langs algemene weg gebruikt wordt, [zie 12.3.1.4.2. Tacrolimus](http://www.bcfi.be/nl/contents/8902561)) en pimecrolimus hebben anti-inflammatoire eigenschappen en inhiberen de vrijstelling van mediatoren zoals calcineurine. 
  - De interleukine-inhibitor dupilumab heeft als indicatie (SKP) atopische dermatitis en prurigo nodularis. Dupilumab wordt besproken bij [12.3.2.2. Interleukine-inhibitoren](http://www.bcfi.be/nl/contents/28449). 
  - De interleukine-inhibitor tralokinumab heeft als indicatie (SKP) atopische dermatitis. Tralokinumab wordt besproken in [12.3.2.2.6. IL-13 inhibitoren](http://www.bcfi.be/nl/contents/8902686). 
  - De Janus kinase (JAK) proteïnekinase-inhibitoren abrocitinib, baricitinib en upadacitinib hebben als indicatie (SKP) atopische dermatitis. Ze worden besproken in [12.3.2.5. Proteïnekinase-inhibitoren (niet-oncologisch)](http://www.bcfi.be/nl/contents/28506). 
  - Omalizumab heeft als indicatie bepaalde vormen van urticaria. Omalizumab wordt besproken in [12.4.3. Monoklonale antilichamen gericht tegen Ig-E](http://www.bcfi.be/nl/contents/8901209). 
 

**_Plaatsbepaling_**

  
  - Imiquimod wordt gebruikt bij condylomata accuminata als alternatief voor of aanvulling op cryotherapie. Het wordt ook soms gebruikt als bij actinische keratose (als alternatief voor fluorouracil of cryotherapie) en oppervlakkig basaalcelcarcinoom (wanneer de patiënt geen heelkunde wenst of heelkunde onmogelijk is). 
  - Pimecrolimus en tacrolimus zijn mogelijke alternatieven voor de corticosteroïden bij de onderhoudsbehandeling van atopische dermatitis, vooral ter hoogte van gevoelige zones (bv. rond de ogen, in de huidplooien), of bij intolerantie of contra-indicatie voor of onvoldoende werkzaamheid van lokale corticosteroïden. Tacrolimus (aan 0,03% en 0,1%) is niet werkzamer dan sterk werkzame corticosteroïden, en pimecrolimus is niet werkzamer dan zwak werkzame corticosteroïden in de onderhoudsbehandeling van atopische dermatitis. Tacrolimus wordt soms gebruikt als intermitterende onderhoudsbehandeling (applicatie 2 à 3 keer per week) voor frequent opflakkerende zones van eczeem ([zie 15.5. Middelen bij traumata en veneuze aandoeningen](http://www.bcfi.be/nl/contents/14399)). 
  - Pimecrolimus en tacrolimus worden, op basis van gegevens die niet erg overtuigend zijn, ook gebruikt bij vitiligo en bij psoriasis in de huidplooien (indicatie niet vermeld in SKP). Ze hebben niet de dermatologische ongewenste effecten van de lokale corticosteroïden zoals huidatrofie of periorale dermatitis, maar er dient rekening te worden gehouden met het verhoogde risico van huidinfecties (o.a. herpes, impetigo, folliculitis), het mogelijke risico van huidkankers en lymfomen, en met hun kostprijs. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Imiquimod: externe genitale en perianale wratten (_condylomata acuminata_), actinische keratosen en kleine oppervlakkige basaalcelcarcinomen bij de volwassene. 
  - Tacrolimus aan 0,03% en pimecrolimus: atopische dermatitis vanaf de leeftijd van 2 jaar. 
  - Tacrolimus aan 0,1%: atopische dermatitis vanaf de leeftijd van 16 jaar. 
 

**_Contra-indicaties_**

  
  - Infectie ter hoogte van de applicatieplaats. 
  - Immuundeficiëntie en behandelingen die het immuunsysteem onderdrukken. 
 

**_Ongewenste effecten_**

  
  - Huidirritatie, vooral bij de start van de behandeling (vaak tot zeer vaak); tintelingen direct na aanbrengen. 
  - Verhoogd risico op het ontwikkelen van huidinfecties (o.a. folliculitis, herpesinfecties). 
  - Imiquimod: ook systemische ongewenste effecten zoals vermoeidheid, koorts, myalgie. 
  - Tacrolimus en pimecrolimus: 
    - Bij applicatie ter hoogte van het aangezicht: flushing en erytheem bij inname van alcohol (zeer zelden met pimecrolimus). 
    - Risico van huidkanker en huidlymfomen (zelden).  
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - Imiquimod, pimecrolimus en tacrolimus: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - Tijdens de behandeling moet de huid beschermd worden tegen zon en UV-licht. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018051', 'OLA', 't', 'Imiquimod', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018069', 'OLB', 't', 'Pimecrolimus', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018077', 'OLC', 't', 'Tacrolimus', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014902', 'OM', 'f', 'Diverse middelen in de dermatologie', '**_Plaatsbepaling_**

  
  - Het droog extract van _Camellia sinensis_ is geïndiceerd (SKP) bij de behandeling van _condylomata acuminata_. De werkzaamheid is bewezen in enkele gecontroleerde studies. Bij gebrek aan rechtstreekse vergelijking is het niet mogelijk om te bepalen of de risico-batenanalyse van het extract gunstiger is dan die van de andere behandelingen die bij deze indicatie worden gebruikt. De applicatie kan lokale reacties uitlokken. Het mag niet gebruikt worden bij leverfunctiestoornissen of bij onderdrukte immuniteit. Het product kan het rubber van condooms en pessaria aantasten. 
  - Capsaïcine in hoge concentraties wordt soms gebruikt bij neuropathische pijn van niet-diabetische oorsprong [[zie Transparantiefiche “Neuropathische pijn”](http://www.bcfi.be/nl/tf/NL/TN_Neuralg.pdf)]. Ongewenste effecten zijn roodheid en brandende of stekende pijn ter hoogte van de applicatieplaats. 
  - Chloormethine is een bifunctioneel alkylerend middel uit de groep van stikstofmosterdanalogen. Het heeft als indicatie de topische behandeling van cutaan T-cellymfoom, type mycosis fungoides. 
  - Eflornithine wordt voorgesteld voor de behandeling van hirsutisme in het gelaat bij de vrouw. Huidreacties (vooral irritatie) zijn frequent. 
  - Fluorouracil wordt gebruikt voor behandeling van actinische keratosen, van de ziekte van Bowen en soms van _condylomata acuminata_. De applicatie veroorzaakt irritatie en huiderosie. Doorheen een geïrriteerde huid kan resorptie optreden. Allergische contactdermatitis is mogelijk. 
  - 5-aminolevulinederivaten worden gebruikt, in associatie met lichtbestraling, voor de behandeling van bepaalde actinische keratosen en bepaalde basaalcelcarcinomen (fotodynamische therapie, PDT); lokale fototoxiciteit is frequent, en allergische contactdermatitis is mogelijk. 
  - Minoxidil voor lokale toepassing wordt voorgesteld voor de behandeling van _alopecia androgenetica_; allergische contactdermatitis is mogelijk. Systemische ongewenste effecten zoals hypotensie en tachycardie werden gerapporteerd. Magistrale bereidingen op basis van minoxidil blijven niet lang stabiel. 
  - Deoxycholzuur wordt via subcutane injectie gebruikt voor de behandeling van overtollig vet ter hoogte van de onderkin. De belangrijkste ongewenste effecten zijn lokale reacties ter hoogte van de injectieplaats; zenuwletsels zijn gerapporteerd. De risico-batenverhouding van een dergelijke, louter esthetische behandeling is betwistbaar. Het is niet meer beschikbaar sinds januari 2023. 
  - Tirbanibuline wordt gebruikt voor de behandeling van actinische keratose in het gezicht of op de hoofdhuid. Voorbijgaande lokale reacties komen vaak voor. 
 

**_Contra-indicaties_**

  
  - Methylaminolevulinaat: bepaalde types basaalcelcarcinoom; overgevoeligheid voor pinda of soja. 
  - Minoxidil: feochromocytoom. 
  - **Fluorouracil: zwangerschap.** 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - **Fluorouracil is gecontra-indiceerd tijdens de zwangerschap en bij borstvoeding omdat dit preparaat op grond van zijn werkingsmechanisme als teratogeen wordt beschouwd. De resorptie van dit middel op intacte huid is 10 %, maar verhoogt aanzienlijk bij toepassing op beschadigde huid.** 
  - _Camellia sinensis_, capsaïcine, chloormethine, deoxycholzuur, eflornithine, methylaminolevulinaat, minoxidil en tirbanibuline: het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten van _Camellia sinensis_, capsaïcine, deoxycholzuur, eflornithine, methylaminovulinaat en minoxidil tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - Contact met ogen, mucosa, beschadigde huid en open wonden vermijden. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020420', 'OMA', 't', 'Camellia sinensis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019810', 'OMB', 't', 'Capsaïcine (hooggedoseerd)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902108', 'OMC', 't', 'Chloormethine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901902', 'OMD', 't', 'Deoxycholzuur', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014910', 'OME', 't', 'Eflornithine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014928', 'OMF', 't', 'Fluorouracil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021386', 'OMG', 't', '5-aminolevulinezuurderivaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014951', 'OMH', 't', 'Minoxidil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014720', 'ONA', 'f', 'Alginaatverbanden', '**_Plaatsbepaling_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
  - Alginaatverbanden bevatten natrium- of calciumalginaten die in contact met natriumzouten uit het wondvocht, een gel vormen waarin exsudaat en mogelijk ook bacteriën worden gecapteerd. Ze hebben een licht hemostatisch vermogen, een groot absorptievermogen en zijn gas-doorlaatbaar. Het verband moet op maat van de wonde geknipt worden en mag de wondranden niet overlappen. Ze kunnen meerdere dagen ter plaatse blijven. Bij belangrijke contaminatie of snelle verzadiging moeten ze echter dagelijks verwisseld worden. Een verzadigd alginaat breekt makkelijk en is hierdoor soms moeilijk te verwijderen bij reiniging. Men dient extra voorzichtig te zijn bij gebruik bij ondermijning en/of tunneling. In geval van snelle verzadiging of contaminatie is een alginaatverband bijgevolg niet de beste keuze. Ook de alginaatgel moet meestal dagelijks ververst worden. Er zijn beperkte gegevens dat honing wondgenezing kan bevorderen maar er is geen evidentie dat de toevoeging van zilver of honing aan deze verbanden de wondgenezing extra bevordert. 
 

**_Indicaties (synthese van de SKP)_**

  
  - T: beperkte tot afwezige necrose of fibrine. 
  - I: geen infectie. 
  - M: natte wonde. 
  - E: de mate van epithelialisatie is niet bepalend voor de keuze van deze wondverbanden. Ze kunnen ook gebruikt worden bij ondermijning van de wondranden. 
 

**_Contra-indicaties_**

  
  - Droge wonde. 
  - Derdegraadsbrandwonden. 
 

**_Ongewenste effecten en bijzondere voorzorgen_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014738', 'ONAA', 't', 'Specialiteiten [Alginaatverbanden]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014746', 'ONB', 'f', 'Hydrocolloïdverbanden', '**_Plaatsbepaling_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
  - Hydrocolloïdverbanden zijn opgebouwd uit een hydrofoob polymeer waarin hydrofiele partikels (gelatine, pectine of carboxymethylcellulose) gedispergeerd zijn. In contact met wondvocht vormen deze partikels een gel waarin exsudaat en mogelijk ook bacteriën worden gecapteerd. Hydrocolloïdverbanden hebben een beperkt absorptievermogen en zijn aan de buitenzijde bedekt met een luchtdoorlaatbare, maar vocht- en kiemdichte polyurethaanlaag. Ze moeten meerdere dagen ter plaatse blijven om een optimaal effect te bekomen. 
 

**_Indicaties (synthese van de SKP)_**

  
  - T: beperkte tot afwezige necrose of fibrine. 
  - I: geen infectie. 
  - M: droge tot vochtige wonde. 
  - E: de mate van epithelialisatie is niet bepalend voor de keuze van dit wondverband. 
 

**_Contra-indicaties_**

  
  - Natte wonde. 
  - Verweekte wondranden. 
  - Geïnfecteerde wonden. 
 

**_Ongewenste effecten_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
  - Sommige verbanden bevatten colofoniumderivaten met kans op allergische contactdermatitis. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014753', 'ONBA', 't', 'Specialiteiten [Hydrocolloïdverbanden]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014761', 'ONC', 'f', 'Hydrovezelverbanden (Hydrofiber)', '**_Plaatsbepaling_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
  - Hydrovezelverbanden vormen na contact met wondvocht een gel wat ervoor zorgt dat een optimaal vochtig wondmilieu wordt gecreëerd. Ze hebben een groot absorptievermogen, en kunnen meerdere dagen ter plaatse blijven. Dit verband mag de wondranden overlappen. Er is geen evidentie dat de toevoeging van zilver aan deze verbanden de wondgenezing extra bevordert. 
 

**_Indicaties (synthese van de SKP)_**

  
  - T: beperkte tot afwezige necrose of fibrine. 
  - I: geen infectie. 
  - M: vochtige tot natte wonde. 
  - E: de mate van epithelialisatie is niet bepalend voor de keuze van deze wondverbanden. Ze kunnen ook gebruikt worden bij ondermijning van de wondranden. 
 

**_Contra-indicaties_**

  
  - Droge wonde. 
 

**_Ongewenste effecten en bijzondere voorzorgen_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014779', 'ONCA', 't', 'Specialiteiten [Hydrovezelverbanden (Hydrofiber)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014787', 'OND', 'f', 'Hydrogels', '**_Plaatsbepaling_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
  - Hydrogels bevatten hydrofiele polymeren die water vasthouden en vrijgeven. Hierdoor kunnen droge en fibrineuze wonden gehydrateerd worden en is debridement van necrotisch weefsel door verweking mogelijk. Hydrogels hebben een beperkt absorptievermogen en hun afkoelend effect werkt pijnstillend. Sommige plaatvormige hydrogels bevatten aan de buitenzijde een luchtdoorlaatbare maar vocht- en kiemdichte polyurethaanlaag. Hydrogels mogen meerdere dagen ter plaatse blijven, tenzij bij majeure contaminatie. Er zijn beperkte gegevens dat honing wondgenezing kan bevorderen maar er is geen evidentie dat de toevoeging van honing aan hydrogels de wondgenezing extra bevordert. 
 

**_Indicaties (synthese van de SKP)_**

  
  - T: uitgebreide of adherente necrose die men wenst te verweken of om een beschermende gellaag te creëren. 
  - I: geen infectie. 
  - M: droge tot vochtige wonde. 
  - E: de mate van epithelialisatie is niet bepalend voor de keuze van deze verbandmiddelen. 
 

**_Contra-indicaties_**

  
  - Natte wonde. 
  - Geïnfecteerde wonden. 
 

**_Ongewenste effecten en bijzondere voorzorgen_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
  - Het kan nodig zijn om de (tere) wondranden te beschermen om verweking en irritatie door de hydrogel tegen te gaan. Dit kan met een beschermend kompres waarin een opening gesneden wordt, met een filmverband, hydrocolloïd of een beschermende zalf (vaseline, zinkoxide). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014795', 'ONDA', 't', 'Specialiteiten [Hydrogels]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014803', 'ONE', 'f', 'Schuimverbanden', '**_Plaatsbepaling_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
  - Schuimverbanden zijn opgebouwd uit een opencellig schuimkussen (meestal polyurethaan) dat wondvocht, weefselresten, etter en necrotisch weefsel kan absorberen. Schuimverbanden zijn aan de buitenzijde bedekt met een luchtdoorlaatbare, maar vocht- en kiemdichte polyurethaanlaag. Deze verbanden kunnen meerdere dagen ter plaatse blijven, in functie van de hoeveelheid exsudaat en de contaminatie van de wonde en haar omgeving. Er is geen evidentie dat de toevoeging van zilver aan deze verbanden de wondgenezing extra bevordert. 
 

**_Indicaties (synthese van de SKP)_**

  
  - T: beperkte tot afwezige necrose of fibrine. 
  - I: geen infectie. 
  - M: droge tot vochtige wonde. 
  - E: de mate van epithelialisatie is niet bepalend voor de keuze van dit wondverband. Ondermijning of tunneling van de wonde is niet aanwezig. 
 

**_Contra-indicaties_**

  
  - Sterk geïnfecteerde wonden. 
  - Te droge of te vochtige wonde. 
 

**_Ongewenste effecten_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 15.14. Actieve verbandmiddelen](http://www.bcfi.be/nl/contents/14712) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014811', 'ONEA', 't', 'Specialiteiten [Schuimverbanden]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028696', 'PJA', 't', 'Specialiteiten [Autologe corneale epitheelcellen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015602', 'Q', 'f', 'Neus-Keel-Oren', '- 17.1. Middelen voor gebruik in het oor 
  - 17.2. Ziekte van Ménière 
  - 17.3. Rhinitis en sinusitis 
  - 17.4. Orofaryngeale aandoeningen 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015610', 'QA', 'f', 'Middelen voor gebruik in het oor', 'In dit hoofdstuk worden besproken:
  
  - associaties van een corticosteroïd en een antibioticum 
  - cerumen-oplossende preparaten 
  - lokale anesthetica 
  - diverse associaties. 
 
Bepaalde anti-infectieuze druppels voor oftalmologisch gebruik (ciprofloxacine en de associaties chlooramfenicol + dexamethason ([zie 16.2.4. Corticosteroïden + antibiotica](http://www.bcfi.be/nl/contents/15198)), en bacitracine + neomycine ([zie 16.1.2. Antibiotica](http://www.bcfi.be/nl/contents/15032))) worden ook gebruikt in het oor. Hieronder worden de preparaten vermeld die uitsluitend in het oor worden gedruppeld.
 

**_Plaatsbepaling_**

  
  - Bij otitis externa is de werkzaamheid van de behandelingen weinig onderbouwd. In sommige bronnen wordt het volgende geadviseerd [[zie Folia september 2017](http://www.bcfi.be/nl/articles/query?number=F44N09B)]:	 
    - Prioritair, pijnstilling en reinigen, droog houden en ontzwellen van de gehoorgang (door een zorgverlener). 
    - Bij sterke zwelling van de gehoorgang kan ontzwellen gebeuren met een oortampon of lintgaas gedrenkt in een oplossing met azijnzuur + hydrocortison. Het gaasje moet constant doordrenkt blijven met het product (maximaal 48 uur). 
    - Bij intact trommelvlies worden oordruppels (of oogdruppels) met een chinolon gebruikt ([zie 16.1.2.2. Chinolonen](http://www.bcfi.be/nl/contents/15065)). 
    - Bij trommelvliesperforatie, worden oordruppels met een chinolon gebruikt. 
    - Bij otitis externa die slecht geneest of bij recidiverende otitis externa dient gedacht te worden aan een schimmelinfectie. Aandacht voor factoren die schimmelinfectie veroorzaken (herhaaldelijk verblijf in het water, eczeem van de uitwendige gehoorgang, krabben) is belangrijk om recidieven te vermijden. 
    - Systemische antioticabehandeling is aangewezen bij niet aanslaan van de lokale therapie en bij patiënten met diabetes of immunosuppressie.  
  - Bij acute infecties van het middenoor hebben oordruppels geen zin. 
  - **Voornaamste indicaties in de ambulante praktijk (BAPCOC 2019)** 
    - Een loopoor bij trommelvliesbuisjes stopt meestal zonder behandeling. Lokale antibiotica (selectie: ciprofloxacine oordruppels: [zie 16.1.2. Antibiotica](http://www.bcfi.be/nl/contents/15032)) kunnen de duur van het loopoor verkorten in vergelijking met afwachtend beleid of orale antibiotica.  
  - Oordruppels met een lokaal anestheticum hebben hoogstens een kort symptomatisch effect en zijn gecontra-indiceerd bij perforatie van het trommelvlies. 
  - Een aantal van de associaties heeft een ongunstige risico-batenverhouding (_Dosering_ –). 
 

**_Contra-indicaties_**

  
  - Bij perforatie van het trommelvlies zijn lokale anesthetica, neomycine en polymyxine B gecontra-indiceerd wegens risico van irreversibele perceptiedoofheid. 
 

**_Ongewenste effecten_**

  
  - Neomycine, sulfamidenen (en cerumen-oplossende druppels): allergische reacties. 
  - Lokale anesthetica, neomycine en polymyxine B: ototoxiciteit en evenwichtsstoornissen bij geperforeerd trommelvlies. 
  - Bij langdurig gebruik van corticosteroïden in het oor: atrofie en perforatie van het trommelvlies, microbiële proliferatie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik geen negatief effect op de zwangerschap, de borstvoeding of het kind verwacht. 
 

**_Bijzondere voorzorgen_**

  
  - Bij geperforeerd trommelvlies dient men de mogelijke toxiciteit voor de cochlea door antibiotica af te wegen tegen de mogelijke winst. 
  - Men vermijdt zoveel mogelijk lokaal gebruik van antibiotica die ook langs algemene weg worden gebruikt, gezien lokaal gebruik aanleiding kan geven tot overgevoeligheidsreacties bij een later algemeen gebruik, en tot ontwikkelen van resistentie. 
  - Oordruppels met antibiotica niet langer dan één week gebruiken wegens het risico van soms hardnekkige schimmelinfecties. 
 

**_Interacties_**

  
  - Lidocaïne is een substraat van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015628', 'QAA', 'f', 'Corticosteroïden + antibiotica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015636', 'QAAA', 't', 'Specialiteiten [Corticosteroïden + antibiotica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0014993', 'P', 'f', 'Oftalmologie', '- 16.1. Anti-infectieuze middelen 
  - 16.2. Antiallergische en anti-inflammatoire middelen 
  - 16.3. Decongestionerende middelen 
  - 16.4. Mydriatica-cycloplegica 
  - 16.5. Antiglaucoommiddelen 
  - 16.6. Lokale anesthetica 
  - 16.7. Kunsttranen 
  - 16.8. Diagnostica in de oftalmologie 
  - 16.9. Middelen bij oogchirurgie 
  - 16.10. Middelen bij netvliesaandoeningen 
  - 16.11. Autologe corneale epitheelcellen 
 

**_Ongewenste effecten_**

  
  - Allergische reacties op oftalmologische middelen zijn frequent; deze mogen niet verward worden met de initiële klachten. 
  - Bewaarmiddelen zijn aanwezig in vele geneesmiddelen voor oftalmologisch gebruik. Deze kunnen, zoals de hulpstoffen en de actieve bestanddelen, aanleiding geven tot allergische reacties (vooral benzalkoniumchloride en parabenen), en kunnen de stabiliteit van de traanfilm verstoren. Bij patiënten met problemen in verband met de traanfilm of met allergische conjunctivitis zal dan ook de voorkeur gegeven worden aan producten die geen bewaarmiddel bevatten. De bewaarmiddelen worden bij de specialiteiten vermeld. 
  - Oogzalven kunnen interfereren met de stabiliteit van de traanfilm en droogheid van de ogen verslechteren. 
  - Lokaal toegepaste middelen kunnen theoretisch dezelfde ongewenste effecten geven als deze die bij hun systemische toediening optreden. Dit risico is meestal zeer klein aangezien de hoeveelheid die de algemene circulatie bereikt gering is. Bij de oftalmologische middelen waar dit risico toch belangrijk kan zijn, wordt dit vermeld. 
  - Zwangerschap en borstvoeding: voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. 
 

**_Bijzondere voorzorgen_**

  
  - Een aantal bereidingsvormen op basis van corticosteroïden, corticosteroïden + antibiotica, antiallergica en antiglaucoommiddelen zijn oogsuspensies; het is belangrijk ze goed te schudden vóór gebruik. 
  - Contactlenzen: bij het indruppelen van oogdruppels mogen geen zachte contactlenzen gedragen worden, tenzij het de bedoeling is de lenzen vochtig te houden. Lenzen mogen ten vroegste 15 minuten na indruppelen van oogdruppels opnieuw aangebracht worden. Bij bepaalde lokale behandelingen ter hoogte van het oog (bv. met corticosteroïden) is gebruik van contactlenzen (harde en zachte) gecontra-indiceerd. Gebruik van orale contraceptiva (vooral combinatiepreparaten met hoog gedoseerd estradiol) kunnen aanleiding geven tot intolerantie voor contactlenzen. 
  - Het risico van systemische effecten wordt tegengegaan door dichtdrukken van het nasolacrimale kanaal ter hoogte van de binnenste ooghoek gedurende 1 à 2 minuten en de ogen gesloten te houden (zonder knipperen). 
  - De meeste verpakkingen mogen niet langer dan één maand na opening worden gebruikt (en niet langer dan 24 uur voor de specialiteiten voor éénmalig gebruik). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015008', 'PA', 'f', 'Anti-infectieuze middelen', 'Het gaat om antiseptica, antibiotica en antivirale middelen. Een aantal producten voorgesteld bij infecties in het oog zijn niet als geneesmiddel vergund, en worden hier dus niet vermeld.
 
Sommige preparaten die in dit hoofdstuk worden vermeld, worden ook gebruikt voor toediening in de neus of in het oor bij neus-keel-orenpathologie. Dit wordt gemeld in de doseringsrichtlijnen bij deze producten.
 

**_Plaatsbepaling_**

  
  - De hier vermelde anti-infectieuze middelen zijn volgens de SKP slechts aangewezen voor bacteriële of virale infecties van de conjunctiva en van het voorste oogsegment. 
  - Bacteriële of virale conjunctivitis is dikwijls een zelflimiterende aandoening die bijgevolg geen anti-infectieuze behandeling vereist. Volgens BAPCOC is spoelen met water (met een washandje, wattenstaafje of wattenschijfje) is dan ook de eerste stap in de behandeling van conjunctivitis. 
  - Deze middelen zijn niet doeltreffend bij infecties door schimmels, of bij allergische aandoeningen. 
  - Contactlenzen moeten verwijderd worden zolang er klachten zijn. Na genezing moeten zachte contactlenzen vervangen worden. 
  - Antibiotica en antiseptica 
    - **Voornaamste indicaties in de ambulante praktijk (BAPCOC 2022)** 
      - Acute conjunctivitis: 
        - Antibiotica zijn bij een gezonde persoon in de regel niet geïndiceerd. 
        - Antibiotica kunnen overwogen worden bij ernstige klachten, dragers van contactlenzen of als na 3 à 4 dagen spoelen met water geen verbetering optreedt. 
        - Antibiotica zijn wel geïndiceerd bij risicopatiënten (bv. immunogecompromitteerde patiënten of vooraf bestaande oogaandoeningen). 
        - Fusidinezuur ooggel is het eerstekeuzepreparaat wanneer een antibioticum is aangewezen.   
    - Associaties van antibacteriële middelen onderling of met corticosteroïden zijn in de eerste lijn bijna nooit geïndiceerd. Volgens de SKP kunnen ze worden gebruikt als postoperatieve infectie-profylaxe. 
    - Chinolonen zijn werkzaam, maar er is een groot risico van resistentie-ontwikkeling. Ze hebben een plaats in de behandeling van ernstige geïnfecteerde cornea-ulcera. 
    - Gentamicine wordt bij voorkeur gebruikt voor infecties door _Pseudomonas aeruginosa_ of voor gevallen waar uit het antibiogram blijkt dat de vermoedelijke causale kiem slechts voor dit antibioticum gevoelig is. 
    - Antiseptica: hun plaats is onduidelijk. Kwikzouten en zilvernitraat, aanwezig in een aantal vrij te verkrijgen producten, hebben geen plaats meer in de therapie, bij gebrek aan gegevens over hun werkzaamheid. 
    - Lokaal gebruik van antibacteriële producten die ook systemisch worden gebruikt (bv. chinolonen), kan aanleiding geven tot overgevoeligheidsreacties bij later systemisch gebruik, en tot de ontwikkeling van resistentie.  
  - Antivirale middelen 
    - Aciclovir en ganciclovir hebben volgens de SKP als indicatie Herpes Simplex keratitis. 
    - Lokale toediening volstaat niet bij _zona ophtalmica_ ([zie 11.4.1. Middelen tegen herpesvirussen](http://www.bcfi.be/nl/contents/10736)). Door een gebrek aan studies is niet geweten of het toevoegen van lokale behandeling aan systemische antivirale behandeling zin heeft. Bij uveïtis of herpetische keratitis worden soms lokale corticosteroïden geassocieerd aan de antivirale behandeling.  
 

**_Contra-indicaties_**

  
  - Bacitracine + neomycine: nierinsufficiëntie (SKP). 
  - Chlooramfenicol : zwangerschap en borstvoeding, hematopoëtische stoornissen, G6PD-deficiëntie. 
 

**_Ongewenste effecten_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Allergie (vooral met neomycine en framycetine). 
  - Chlooramfenicol: na langdurig lokaal gebruik (&gt; 1 maand): geïsoleerde gevallen van myelodysplasie, zeer zelden hematopoëtische hypoplasie of aplasie. Toename van het risico van cataract bij patiënten met G6PD-deficiëntie.  
  - Langdurig lokaal gebruik van antivirale middelen kan leiden tot oppervlakkige keratitis. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. 
  - Chinolonen: **gecontra-indiceerd tijdens de zwangerschap en de periode van borstvoeding, gezien bij toediening aan dieren tijdens de groeiperiode aantasting van het gewrichtskraakbeen werd gezien** ([zie 11.1.5. Chinolonen](http://www.bcfi.be/nl/contents/10165)). 
  - Tetracyclines: **systemisch gebruik is gecontra-indiceerd** ([zie 11.1.3. Tetracyclines](http://www.bcfi.be/nl/contents/9902)). 
  - Aminoglycosiden: **systemisch gebruik wordt in verband gebracht met toxische effecten, zoals een risico op ototoxiciteit** ([zie 11.1.9. Aminoglycosiden](http://www.bcfi.be/nl/contents/9951)). 
 

**_Interacties_**

  
  - Vermijd de combinatie van langdurig gebruik van chlooramfenicol met andere producten die het beenmerg kunnen onderdrukken. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Bij conjunctivitis worden beide ogen behandeld tot 48 uur na verdwijnen van de klachten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015016', 'PAA', 'f', 'Antiseptica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015024', 'PAAA', 't', 'Specialiteiten [Antiseptica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015032', 'PAB', 'f', 'Antibiotica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015040', 'PABA', 't', 'Fusidinezuur', null, 'acute conjunctivitis: 4 à 6 applicaties p.d. tot 48 uur na genezing');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015065', 'PABB', 't', 'Chinolonen', null, 'acute conjunctivitis:      
  - ciprofloxacine: de eerste twee dagen 1 à 2 druppels om de 2 uur; daarna 1 à 2 druppels om de 4 uur tot 48 uur na genezing 
  - moxifloxacine: 1 druppel 3 x p.d. tot 48 à 72 uur na genezing 
  - ofloxacine: _zalf_: 1 applicatie 3 x p.d. (5 x p.d. bij chlamydia-infectie), _oogdruppels_: 1 druppel 4 x p.d. 
     
loopoor bij trommelvliesbuisjes ([zie 17.1. Middelen voor gebruik in het oor](http://www.bcfi.be/nl/contents/15610)): ciprofloxacine: 3 à 4 druppels, 2 à 4 maal p.d. (tot het oor ’s morgens bij het ontwaken droog en schoon is)   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015073', 'PABC', 't', 'Tetracyclines', null, 'acute conjunctivitis: chloortetracycline: 4 à 6 applicaties p.d. tot 48 uur na genezing (niet bij kinderen &lt; 8 jaar)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015081', 'PABD', 't', 'Tobramycine', null, 'acute conjunctivitis: _oogdruppels_: 4 à 6 applicaties p.d. tot 48 uur na genezing, _zalf_: 1 applicatie 2 à 3 x p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015099', 'PABE', 't', 'Associaties van antibiotica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015107', 'PAC', 'f', 'Antivirale middelen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015115', 'PACA', 't', 'Specialiteiten [Antivirale middelen]', null, '_Herpes simplex_ keratitis: 1 cm zalf in de onderste conjunctivale zak, 5 x p.d. met interval van 4 uur, tot 3 dagen na genezing');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015123', 'PB', 'f', 'Antiallergische en anti-inflammatoire middelen', '**_Plaatsbepaling_**

  
  - Lokale bestrijding van de inflammatie is vaak slechts een onderdeel van de behandeling, gezien inflammatie ter hoogte van het oog verschillende oorzaken kan hebben (infectieus, allergisch, traumatisch, auto-immuun, oogheelkunde ...). 
  - Allergische rino-conjunctivitis: 
    - [Zie 12.4.1. H1-antihistaminica](http://www.bcfi.be/nl/contents/12336) 
    - Bij allergische conjunctivitis is het vermijden van het verantwoordelijk allergeen de eerste stap. 
    - Fysiologische zoutoplossing (druppels, spray) of kompressen met koud water kunnen de klachten tijdelijk verlichten. 
    - Corticosteroïden in neusspray ([zie 17.3.2.3. Nasale middelen bij allergische rinitis](http://www.bcfi.be/nl/contents/15909)) hebben een gunstig effect op de oogsymptomen bij hooikoorts. 
    - Systemische H1-antihistaminica ([zie 12.4.1. H1-antihistaminica](http://www.bcfi.be/nl/contents/12336)) hebben een gunstig effect op de oogsymptomen maar minder dan nasale corticosteroïden volgens sommige studies. 
    - Oculaire anti-allergica (H1-antihistaminica en inhibitoren van de mediatorenvrijstelling) hebben een plaats in de behandeling van matige allergische conjunctivitis en hebben geen effect op de niet-oculaire symptomen. 
    - Oculaire corticosteroïden hebben slechts een beperkte plaats bij ernstige allergische conjunctivitis, na advies van een oftalmoloog. Het gebruik ervan moet uitzonderlijk blijven en dient zo kort mogelijk te zijn (&lt; 2 weken). 
    - Wegens gebrek aan vergelijkende studies is de plaats van oculaire NSAID’s bij allergische conjunctivitis niet duidelijk.  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015131', 'PBA', 'f', 'Corticosteroïden', '**_Plaatsbepaling_**

  
  - [Zie 16.2. Antiallergische en anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/15123) 
  - Oculaire corticosteroïden hebben slechts een zeer beperkte plaats in de eerste lijn omdat ze een infectieuze of virale pathologie kunnen verergeren. Uitzonderlijk kunnen ze geïndiceerd zijn bij zeer uitgesproken allergische conjunctivitis of hevige ontstekingsverschijnselen bij ooginfecties, naast de anti-infectieuze behandeling. Aangezien een differentiaaldiagnose niet altijd eenvoudig is, is het advies van een oftalmoloog wenselijk. Het gebruik van  corticosteroïden moet zo kort mogelijke zijn (≤ 2 weken), wegens het risico op ongewenste effecten dat toeneemt met langer gebruik. 
  - Oculaire corticosteroïden hebben wel een plaats in sommige (auto-immune) oogaandoeningen en postoperatief. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Niet-infectieuze inflammatie van het voorste oogsegment. 
  - Traumata door fysieke of chemische agentia. 
 

**_Contra-indicaties_**

  
  - Ooginfecties indien niet gecontroleerd door een anti-infectieuze behandeling. Wanneer de infectie doeltreffend wordt behandeld, kunnen corticosteroïden in bepaalde situaties wel gebruikt worden om ontstekingsverschijnselen ten gevolge van de infectie te verminderen. 
 

**_Ongewenste effecten_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - De lokale immunodepressie veroorzaakt door oogdruppels met corticosteroïden, verhoogt het risico van virale, bacteriële en mycologische (sur)infectie, vooral ter hoogte van de cornea. 
  - Allergische reacties. 
  - Verhoging van de intraoculaire druk. 
  - Glaucoom en cataract bij langdurig gebruik. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - De gegevens over gebruik van deze preparaten tijdens de zwangerschap en borstvoeding zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Bij langdurige lokale behandeling met corticosteroïden is regelmatige oftalmologische controle (o.a. oogdrukmeting) vereist. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015149', 'PBAA', 't', 'Specialiteiten [Corticosteroïden]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015644', 'QAB', 'f', 'Cerumen-oplossende preparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015651', 'QABA', 't', 'Specialiteiten [Cerumen-oplossende preparaten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015669', 'QAC', 'f', 'Lokale anesthetica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015677', 'QACA', 't', 'Specialiteiten [Lokale anesthetica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015685', 'QAD', 'f', 'Combinatiepreparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015693', 'QADA', 't', 'Specialiteiten [Combinatiepreparaten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015701', 'QB', 'f', 'Ziekte van Ménière, vertigo en reisziekte', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015156', 'PBB', 'f', 'Niet-steroïdale anti-inflammatoire middelen', '**_Plaatsbepaling_**

  
  - [Zie 16.2. Antiallergische en anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/15123) 
  - Wegens gebrek aan klinische studies hebben niet-steroïdale anti-inflammatoire middelen slechts een beperkte plaats in de behandeling van allergische conjunctivitis. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Ketorolac: allergische conjunctivitis. 
  - Preventie en behandeling van inflammatie bij chirurgie [[zie Folia mei 2015](http://www.bcfi.be/nl/articles/query?number=F42N05E)]. 
 

**_Ongewenste effecten_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Lokale reacties (pijn, jeuk, gevoel van vreemd lichaam in het oog). 
  - Verhoging van de intraoculaire druk. 
  - Conjunctivitis en keratitis punctate (frequent). 
  - Keratitis tot ulceratie en perforatie (zelden). 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - Systemisch gebruikte NSAID’s worden afgeraden tijdens het 2e trimester en zijn **gecontra-indiceerd tijdens het 3e trimester van de zwangerschap** ([zie 9.1.1. Systemische toediening van NSAID''s](http://www.bcfi.be/nl/contents/6775)). 
  - De gegevens rond het gebruik van oogdruppels tijdens de zwangerschap en de periode van borstvoeding zijn geruststellend volgens onze bronnen. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015164', 'PBBA', 't', 'Specialiteiten [Niet-steroïdale anti-inflammatoire middelen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015172', 'PBC', 'f', 'Antiallergica', '**_Plaatsbepaling_**

  
  - [Zie 16.2. Antiallergische en anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/15123) 
  - Lokale H1-antihistaminica en inhibitoren van de mediatorenvrijstelling geven verbetering van de oftalmologische klachten; ze zijn over het algemeen veilig en worden goed verdragen. 
  - Het effect van H1-antihistaminica voor oftalmologisch gebruik treedt op na enkele minuten. 
  - Cromoglicinezuur (natriumcromoglicaat) en lodoxamide zijn inhibitoren van de mediatorenvrijstelling, ze werken pas na 3 tot 5 dagen; daarom worden ze vooral preventief gebruikt vóór de aanvang van het pollenseizoen. 
 

**_Ongewenste effecten en bijzondere voorzorgen_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Oogpijn, troebel zicht, oedeem van het ooglid, conjunctivitis, tranenvloed, oogirritatie en jeuk aan de ogen (moeilijk te onderscheiden van de symptomen van de onderliggende allergie). 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028415', 'PBCA', 't', 'H<SUB>1</SUB>-antihistaminica', null, 'allergische conjunctivitis: tweemaal daags 1 druppel in elk oog');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028423', 'PBCB', 't', 'Inhibitoren van de mediatorenvrijstelling', null, 'allergische conjunctivitis: 1 druppel 2 à 6 x p.d. in het aangedane oog');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015198', 'PBD', 'f', 'Corticosteroïden + antibiotica', '**_Plaatsbepaling_**

  
  - Wegens de risico’s van de oculaire corticosteroïden ([zie 16.2.1. Corticosteroïden](http://www.bcfi.be/nl/contents/15131)) is het gebruik van associaties van antibacteriële middelen met corticosteroïden meestal van korte duur en enkel postoperatief. Overschakelen naar een behandeling met één actief bestanddeel dient te worden overwogen zodra dat mogelijk is. 
 

**_Contra-indicaties, ongewenste effecten en bijzondere voorzorgen_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993), [ 16.1. Anti-infectieuze middelen](http://www.bcfi.be/nl/contents/15008) _en_ [16.2.1. Corticosteroïden](http://www.bcfi.be/nl/contents/15131) 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - De gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015206', 'PBDA', 't', 'Specialiteiten [Corticosteroïden + antibiotica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015255', 'PC', 'f', 'Mydriatica - Cycloplegica', 'Atropine, cyclopentolaat en tropicamide zijn anticholinergica; fenylefrine is een sympathicomimeticum.
 

**_Indicaties (synthese van de SKP)_**

  
  - Diagnostisch bij refractie-onderzoek en oogfundusonderzoek. 
  - Therapeutisch bij keratitis en uveïtis. 
  - Na sommige oogoperaties. 
 

**_Ongewenste effecten_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Tijdelijke visusstoornissen die naargelang het gebruikte product enkele uren tot meer dan 10 dagen aanhouden. 
  - Verhoging van de intraoculaire druk. 
  - Systemische anticholinerge of sympathicomimetische effecten. 
  - Fenylefrine: secundaire vasodilatatie. 
  - Cyclopentolaat en atropine: risico op hyperthermie, risicopopulaties moeten worden opgevolgd (vooral kinderen). 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - Fenylefrine: vermijd herhaaldelijk gebruik van de oogdruppels tijdens de zwangerschap, wegens de vasoconstrictorische eigenschappen van fenylefrine. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Voorzichtigheid is geboden bij gesloten-hoekglaucoom of risico hiervoor. 
  - De visusstoornissen ten gevolge van de cycloplegie en de mydriasis kunnen problemen stellen bij het besturen van een voertuig. 
  - Systemische effecten treden vooral op bij jonge kinderen en ouderen. 
  - Risico van misbruik van tropicamide [[zie Folia augustus 2018](http://www.bcfi.be/nl/articles/query?number=F45N08G)]. 
  - Het gebruik van oogdruppels bij bewusteloze patiënten onder neurologische bewaking verstoort de analyse van de fotomotorische pupilreflexen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015263', 'PCA', 't', 'Atropine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015271', 'PCB', 't', 'Cyclopentolaat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015289', 'PCC', 't', 'Fenylefrine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015297', 'PCD', 't', 'Tropicamide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015305', 'PCE', 't', 'Combinatiepreparaten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015883', 'QCBBC', 't', 'Tramazoline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015891', 'QCBBD', 't', 'Xylometazoline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021030', 'RAF', 'f', 'Anticholinergica in de anesthesie', '**_Plaatsbepaling_**

  
  - Deze geneesmiddelen worden hoofdzakelijk gebruikt in hospitaalmilieu. Gebruiksaanwijzing, dosering en ongewenste effecten worden dus niet gegeven. 
  - De anticholinergica atropine ([zie 1.8.4.1. Atropine](http://www.bcfi.be/nl/contents/1289)) en scopolamine (syn. hyoscine) worden gebruikt als premedicatie in de anesthesie. Glycopyrronium, eveneens een anticholinergicum, wordt peroperatief gebruikt om secreties, o.a. speeksel, te remmen. Het wordt ook gebruikt om cholinerge ongewenste effecten van antagonisten van curarisantia tegen te gaan. 
  - Deze anticholinergica worden in de palliatieve zorg ook toegediend in de preventie en aanpak van doodsreutel, zie Palliaguide.be. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021055', 'RAFA', 't', 'Glycopyrronium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015313', 'PD', 'f', 'Antiglaucoommiddelen', '**_Plaatsbepaling_**

  
  - Lokale cholinomimetica en systemische koolzuuranhydrase-inhibitoren ([zie 1.4.3. Koolzuuranhydrase-inhibitoren](http://www.bcfi.be/nl/contents/539)) zijn geïndiceerd bij de spoedeisende behandeling van acuut gesloten-hoekglaucoom. 
  - Bij de medicamenteuze behandeling van open-hoekglaucoom gebruikt men één of meerdere lokale middelen behorend tot volgende klassen:  
    - β-blokkers en koolzuuranhydrase-inhibitoren die de productie van kamervocht remmen; 
    - prostaglandine-analogen en cholinomimetica die de afvoer van kamervocht vergemakkelijken; 
    - α-sympathicomimetica die zowel de productie als de afvoer van kamervocht beïnvloeden;  
  - β-blokkers en prostaglandine-analogen worden meestal gebruikt wegens de ruime ervaring en grote veiligheid. Sommige bronnen geven de voorkeur aan prostaglandine-analogen vanwege een betere werkzaamheid, een beter veiligheidsprofiel en heteenvoudige toedieningsschema (1 applicatie p.d.). 
  - De andere middelen kunnen een plaats hebben bij contra-indicatie voor of onvoldoende respons op β-blokkers of prostaglandine-analogen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015321', 'PDA', 'f', 'Cholinomimetica', '**_Plaatsbepaling_**

  
  - [Zie 16.4. Antiglaucoommiddelen](http://www.bcfi.be/nl/contents/15313) 
 

**_Contra-indicaties_**

  
  - Acute iritis en andere aandoeningen waarbij miosis ongewenst is. 
  - Glaucoom veroorzaakt door pupillair blok (zolang een grondig onderzoek van de retina en haar periferie niet werd uitgevoerd). 
 

**_Interacties_**

  
  - Pilocarpine is een CYP2A6-inhibitor. 
  - Gelijktijdig gebruik van pilocarpine en latanoprost kan de werkzaamheid van latanoprost verminderen. 
 

**_Ongewenste effecten_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Tijdelijke vermindering van de gezichtsscherpte die de rijvaardigheid kan beïnvloeden, voorbijgaande myopie (voornamelijk bij jonge personen) en lokale irritatie. 
  - Hoofdpijn (zeer vaak). 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap of borstvoeding (geen of onvoldoende informatie beschikbaar). 
  - Zwangerschap: volgens onze bronnen zal de voorkeur uitgaan naar een andere behandeling van glaucoom, maar als het gebruik van pilocarpine noodzakelijk blijkt, kan dat worden overwogen. Systemische resorptie bij lokaal gebruik is laag en kan worden verminderd door het traankanaal van het oog toe te drukken. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015339', 'PDAA', 't', 'Pilocarpine', null, 'open-hoekglaucoom: 1 druppel tot 4 x per dag');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015347', 'PDB', 'f', 'Bèta-blokkers', '**_Plaatsbepaling_**

  
  - [Zie 16.4. Antiglaucoommiddelen](http://www.bcfi.be/nl/contents/15313) 
 

**_Contra-indicaties_**

  
  - Tweede- of derdegraads atrioventriculair blok. 
  - Astma (vooral voor de niet-cardioselectieve β-blokkers: carteolol, timolol); COPD is een relatieve contra-indicatie voor de niet-cardioselectieve β-blokkers. 
  - Sinusale bradycardie. 
  - Niet-gecontroleerd hartfalen. 
 

**_Ongewenste effecten_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Systemische ongewenste effecten van β-blokkers (o.a. bradycardie en bronchospasme, [zie 1.5. Bèta-blokkers](http://www.bcfi.be/nl/contents/570)). 
 

**_Interacties_**

  
  - Verminderd effect van β2-mimetica via inhalatie bij associëren met β-blokkers in de vorm van oogdruppels (zeker de niet-cardioselectieve: carteolol, timolol). 
  - Toegenomen risico op bradycardie en hypotensie bij associatie met verapamil of systemische bèta-blokkers. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - Bèta-blokkers zijn de behandeling van voorkeur tijdens de zwangerschap volgens onze bronnen. 
  - **Gebruik kort voor de bevalling kan leiden tot bradycardie, hypotensie en hypoglykemie bij de pasgeborene.** Monitoring van het hartritme van het kind rond de bevalling wordt geadviseerd ([zie 1.5. Bèta-blokkers](http://www.bcfi.be/nl/contents/570)). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Voorzichtigheid is geboden bij patiënten met hartfalen of astma. Na het aanbrengen, het nasolacrimale kanaal ter hoogte van de binnenste ooghoek gedurende 1 à 2 minuten dichtdrukken en de ogen gesloten houden zonder knipperen om systemische opname te minimaliseren. 
 

**_Dosering_**

  
  - open-hoekglaucoom: 1 druppel 2 x p.d. (1 x p.d. voor middelen met verlengde afgifte en gels). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015354', 'PDBA', 't', 'Betaxolol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015362', 'PDBB', 't', 'Carteolol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015396', 'PDBC', 't', 'Timolol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015404', 'PDC', 'f', 'Alfa-sympathicomimetica', '**_Plaatsbepaling_**

  
  - [Zie 16.4. Antiglaucoommiddelen](http://www.bcfi.be/nl/contents/15313) 
 

**_Ongewenste effecten_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Allergische conjunctivitis (vooral apraclonidine). 
  - Monddroogte, sedatie. 
  - Algemene malaise (zelden). 
  - Brimonidine: ook hoofdpijn, wazig zicht en oogirritatie. 
  - Brimonidine en apraclonidine: oculaire hyperemie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap en borstvoeding (geen of onvoldoende informatie beschikbaar). 
  - Behandeling van glaucoom tijdens de zwangerschap: volgens onze bronnen gaat de voorkeur  naar een andere behandeling met bèta-blokkers. Als het gebruik van brimonidine of apraclonidine noodzakelijk blijkt, kan dat worden overwogen. Systemische resorptie bij lokaal gebruik is laag en kan worden verminderd door het traankanaal toe te drukken bij de toediening.   
 

**_Bijzondere voorzorgen_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015412', 'PDCA', 't', 'Specialiteiten [Alfa-sympathicomimetica]', null, '- apraclonidine: 1 druppel tot 3 x p.d. gedurende maximaal 1 maand 
  - brimonidine: 1 druppel 2 x p.d. in het aangedane oog (ongeveer 12 uur tijd laten tussen de twee indruppelingen) 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015420', 'PDD', 'f', 'Prostaglandine-analogen', '**_Plaatsbepaling_**

  
  - [Zie 16.4. Antiglaucoommiddelen](http://www.bcfi.be/nl/contents/15313) 
 

**_Ongewenste effecten_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Versterking van de pigmentatie van de iris en de oogleden; hypertrichose van de wimpers. 
  - Recidief of reactivatie van uveïtis. 
  - Cystoïd maculair oedeem bij patiënten met risicofactoren zoals intraoculaire inflammatie, pseudofakie en afakie. 
  - Conjunctivale hyperemie. 
  - Oogirritatie. 
  - Zelden overgevoeligheidsreacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: het gebruik van prostaglandine-analogen in de vorm van oogdruppels wordt in verband gebracht met een risico op spontane abortus [[zie Folia januari 2023](http://www.bcfi.be/nl/articles/query?number=F50N01O)]. Volgens onze bronnen is het gebruik van prostaglandine-analogen mogelijk tijdens de zwangerschap bij strikte noodzaak. Systemische resorptie bij lokaal gebruik is laag en kan worden verminderd door het traankanaal toe te drukken bij de toediening. 
  - Er zijn ontbreken gegevens over het gebruik van deze preparaten tijdens de borstvoeding maar het is onwaarschijnlijk dat bij gebruik van deze oogdruppels een klinisch relevante hoeveelheid bij de zuigeling terecht komt. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
 

**_Dosering_**

  
  - open-hoekglaucoom: 1 x per dag ''s avonds toedienen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018507', 'PDDA', 't', 'Bimatoprost', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018515', 'PDDB', 't', 'Latanoprost', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018861', 'PDDC', 't', 'Tafluprost', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018531', 'PDDD', 't', 'Travoprost', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020990', 'RAFB', 't', 'Scopolamine', null, 'doodsreutel
- s.c. inj.: 0,25 à 0,5 mg om de 4 à 6 uur
- s.c. inf.: 0,75 à 3 mg per 24 uur');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016121', 'RB', 'f', 'Lokale anesthesie', 'Lokale anesthetica zijn esters (benzocaïne, chloorprocaïne, oxybuprocaïne, procaïne, proxymetacaïne, tetracaïne) of amiden (articaïne, bupivacaïne, levobupivacaïne, lidocaïne, mepivacaïne, prilocaïne, ropivacaïne). Een aantal zijn uitsluitend bestemd voor tandheelkundig gebruik. Middelen met lokale anesthetica voor gebruik in het oor of de keel worden in de desbetreffende hoofdstukken ([zie 17.1. Middelen voor gebruik in het oor](http://www.bcfi.be/nl/contents/15610) _en_ [ 17.4. Orofaryngeale aandoeningen](http://www.bcfi.be/nl/contents/15990)) vermeld. De lokale anesthetica gebruikt in het oog worden besproken in [16.5. Lokale anesthetica](http://www.bcfi.be/nl/contents/15487)
 

**_Plaatsbepaling_**

  
  - Sommige oplossingen van lokale anesthetica bevatten adrenaline (epinefrine) als vasoconstrictor, om de resorptie vanuit de injectieplaats te vertragen en zo de duur van de lokale anesthesie te verlengen. Daarnaast kunnen de oplossingen ook een bewaarmiddel bevatten. 
  - De preparaten op basis van lokale anesthetica voor aanwending op de huid hebben als indicatie (SKP) oppervlakkige anesthesie bij kleine ingrepen of venepunctie, of worden gebruikt bij postherpetische neuropathische pijn. 
  - Articaïne heeft als indicatie (SKP) lokale anesthesie in de tandheelkundige praktijk. Het heeft een goede botpenetratie en een korte halfwaardetijd. 
 

**_Contra-indicaties_**

  
  - Preparaten die adrenaline bevatten, zijn gecontra-indiceerd voor anesthesie van organen met een terminale circulatie zoals vingers, tenen, neus, oren en penis, wegens het gevaar voor necrose. 
 

**_Ongewenste effecten_**

  
  - Allergische reacties met de esters (en zelden met de amides): vooral lokale reacties; anafylactische reacties zijn zeldzaam. Er is belangrijke kruisovergevoeligheid tussen de esters onderling; tussen de esters en de amiden is er weinig kruisovergevoeligheid. 
  - (Pseudo)allergische reacties op bewaarmiddelen zoals parabenen en bisulfieten. 
  - Toxiciteit t.h.v. het centrale zenuwstelsel (agitatie, angst, beven, convulsies) en het cardiovasculaire stelsel (cardiovasculaire collaps, bradycardie, hartgeleidingsstoornissen, hartstilstand): bij overdosering of bij intravasculaire injectie. Ook bij lokaal gebruik op de huid of de mucosa kan overdosering optreden. 
  - Articaïne: iets frequenter gerapporteerde neurotoxiciteit, waarschijnlijk te wijten aan de hogere concentraties die gebruikt worden. 
  - Risico van cornealetsels bij contact met de ogen. 
  - Preparaten met adrenaline: ook hypertensie, aritmieën en angor, vooral bij overdosering of bij intravasculaire injectie. 
  - Prilocaïne en benzocaïne: ook methemoglobinemie, vooral bij het kind en bij overdosering (aanbrengen op grote oppervlakken of van grote hoeveelheden, te lange applicatieduur). 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: risico van ongewenste effecten bij de pasgeborene, bv. bradycardie, bij gebruik van lokale anesthetica tijdens de bevalling, zoals bij epidurale anesthesie. Met hoge doses prilocaïne is foetale methemoglobinemie gemeld. 
 

**_Interacties_**

  
  - Ropivacaïne en lidocaïne zijn substraten van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). Bupivacaïne en lidocaïne zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Preparaten die adrenaline bevatten, dienen met voorzichtigheid gebruikt te worden bij patiënten met aritmieën, coronaire ischemie, arteriële hypertensie en hyperthyreoïdie, en bij patiënten behandeld met monoamineoxidase-inhibitoren. 
  - De preparaten die adrenaline bevatten, moeten bewaard worden bij 2 à 8° C, de preparaten zonder adrenaline kunnen bij kamertemperatuur bewaard worden. 
  - Injecteerbare lokale anesthetica: voorzichtig te gebruiken bij patiënten met epilepsie, hartstoornissen of ademhalingsstoornissen. 
  - Lokale anesthetica aangebracht op de huid: contact met de ogen vermijden. De hoeveelheid te gebruiken product verschilt per indicatie, toedieningsplaats en leeftijd; zorgvuldig nazicht van de SKP is aangewezen. 
  - Sommige pleisters bevatten aluminium of ijzer (vermeld bij de specialiteiten). Bij MRI moeten dergelijke pleisters in de te onderzoeken zone verwijderd worden wegens het risico van brandwonden [[zie Folia september 2012 ](http://www.bcfi.be/nl/articles/query?number=F39N09G)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016139', 'RBA', 't', 'Lokale anesthetica aangebracht op huid en mucosae', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018341', 'RBB', 't', 'Lokale anesthetica ter hoogte van de urethra', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016147', 'RBC', 't', 'Injecteerbare lokale anesthetica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015446', 'PDE', 'f', 'Koolzuuranhydrase-inhibitoren', '**_Plaatsbepaling_**

  
  - [Zie 16.4. Antiglaucoommiddelen](http://www.bcfi.be/nl/contents/15313) 
 

**_Contra-indicaties_**

  
  - Hyperchloremische acidose. 
  - Allergie aan sulfamiden. 
  - Ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Lokale reacties zoals irritatie, conjunctivale hyperemie, wazig zicht. 
  - Bittere smaak. 
  - Zelden: overgevoeligheidsreacties; systemische reacties (moeheid). 
 

**_Zwangerschap en borstvoeding_**

  
  - Systemische resorptie bij lokaal gebruik is laag en kan worden verminderd door het traankanaal van het oog toe te drukken. 
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
  - Borstvoeding: gezien de lage systemische resorptie is het gebruik van koolzuuranhydrase-inhibitoren waarschijnlijk veilig. 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015453', 'PDEA', 't', 'Specialiteiten [Koolzuuranhydrase-inhibitoren]', null, '- brinzolamide: 1 druppel 2 à 3 x per dag 
  - dorzolamide: 1 druppel 3 x per dag 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015461', 'PDF', 'f', 'Combinatiepreparaten', '**_Plaatsbepaling_**

  
  - [Zie 16.4. Antiglaucoommiddelen](http://www.bcfi.be/nl/contents/15313) 
 

**_Contra-indicaties_**

  
  - Associaties die een koolzuuranhydrase-inhibitor bevatten: ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Overgevoeligheidsreacties (zelden). 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - [Zie 16.4.2. Bèta-blokkers](http://www.bcfi.be/nl/contents/15347), [16.4.3. Alfa-sympathicomimetica](http://www.bcfi.be/nl/contents/15404), [16.4.4. Prostaglandine-analogen](http://www.bcfi.be/nl/contents/15420) _et_ [16.4.5. Koolzuuranhydrase-inhibitoren](http://www.bcfi.be/nl/contents/15446). 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025973', 'PDFA', 't', 'Bèta-blokker + alfa-sympathicomimeticum', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025981', 'PDFB', 't', 'Bèta-blokker + prostaglandine-analoog', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025999', 'PDFC', 't', 'Bèta-blokker + koolzuuranhydrase-inhibitor', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026005', 'PDFD', 't', 'Alfa-sympathicomimeticum + koolzuuranhydrase-inhibitor', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015487', 'PE', 'f', 'Lokale anesthetica', '**_Plaatsbepaling_**

  
  - Lokale anesthetica dienen om een medisch onderzoek gemakkelijker te maken of kunnen worden gebruikt in dringende situaties om de intensiteit van de pijn of het constante knipperen met de ogen te verminderen. Ze mogen niet meegegeven worden aan de patiënt (synthese van de SKP). Ze zouden niet gebruikt mogen worden voor pijnverlichting, want ze kunnen de genezing vertragen. 
 

**_Ongewenste effecten_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Allergische reacties. 
  - Ernstige en irreversibele cornealetsels. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik (indicatie en dosis) geen negatief effect op de zwangerschap of het ongeboren kind verwacht. 
  - De gegevens over gebruik tijdens de zwangerschap zijn geruststellend. (Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen.) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
  - Onderliggende infecties kunnen gemaskeerd worden. 
  - De regeneratie van het cornea-epitheel wordt vertraagd. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015495', 'PEA', 't', 'Specialiteiten [Lokale anesthetica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015503', 'PF', 'f', 'Kunsttranen', '**_Plaatsbepaling_**

  
  - Kunsttranen worden meerdere malen per dag aangewend in de vorm van oogdruppels, gel of zalf. Als zalf hebben ze een plaats bij ernstige droogte van het oog, en worden vóór het slapengaan aangebracht ([zie Folia mei 2020](http://www.bcfi.be/nl/articles/query?number=F47N05B)). 
  - Kunsttranen beschermen de cornea tegen uitdroging en beschadiging van de epitheelcellen. 
  - Het is niet duidelijk of het verschil in samenstelling een verschil in werkzaamheid geeft. 
  - De multidosis kunsttranen die geregistreerd zijn als geneesmiddelen bevatten conserveermiddelen waarop allergische reacties kunnen optreden. Er zijn multidosis kunsttranen zonder conserveermiddelen beschikbaar, deze zijn vrij verkrijgbaar en geregistreerd als medisch hulpmiddel ([zie Folia mei 2020](http://www.bcfi.be/nl/articles/query?number=F47F05B)). 
 

**_Ongewenste effecten en bijzondere voorzorgen_**

  
  - [Zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993) 
 

**_Zwangerschap en borstvoeding_**

  
  - De gegevens over gebruik tijdens de zwangerschap zijn geruststellend. (Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026013', 'PFA', 't', 'Carbomeer', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026021', 'PFB', 't', 'Dextraan + hypromellose', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026039', 'PFC', 't', 'Hypromellose', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026047', 'PFD', 't', 'Povidon', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026054', 'PFE', 't', 'Andere kunsttranen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015529', 'PG', 'f', 'Diagnostica in de oftalmologie', 'Indocyaninegroen, onder andere gebruikt bij oogangiografie, wordt besproken in [19.4. Diverse diagnostica](http://www.bcfi.be/nl/contents/16352)
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015537', 'PGA', 't', 'Specialiteiten [Diagnostica in de oftalmologie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015545', 'PH', 'f', 'Middelen bij oogchirurgie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015552', 'PHA', 't', 'Specialiteiten [Middelen bij oogchirurgie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015560', 'PI', 'f', 'Middelen gebruikt bij netvliesaandoeningen', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028811', 'PIA', 'f', 'Geneesmiddelen gebruikt bij de behandeling van choroïdale neovascularisatie en van secundaire maculaire oedemen', 'Aflibercept, brolucizumab, faricimab en ranibizumab zijn inhibitoren van de vasculaire endotheliale groeifactor (VEGF). Faricimab is ook een angiopoëtine-2-remmer (Ang-2).
 

**_Plaatsbepaling_**

  
  - Aflibercept, brolucizumab, faricimab en ranibizumab worden via intravitreale injectie gebruikt voor de behandeling van verschillende retinapathologieën. 
  - Verteporfine veroorzaakt na activering door licht in aanwezigheid van zuurstof, de vorming van vrije zuurstofradicalen die beschadiging van de endotheelcellen van de choroïdale neovascularisatie veroorzaken en leiden tot occlusie van deze aders. 
  - Diverse voedingssupplementen zijn beschikbaar voor de behandeling van leeftijdsgebonden maculadegeneratie; de meeste zonder ondersteunende klinische studies. De AREDS-studies toonden een beperkt afremmend effect op de aandoening door inname van antioxidantia en zink. 
  - Implantaten op basis van corticosteroïden worden gebruikt bij de behandeling van intraoculaire ontstekingen en macula-oedemen secundair aan veneuze occlusies (dexamethason) en diabetes (dexamethason en fluocinolon). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Aflibercept, brolucizumab, faricimab et ranibizumab: choroïdale neovascularisatie van leeftijdsgebonden maculadegeneratie. 
  - Aflibercept en ranibizumab: ook visusverslechtering als gevolg van macula-oedeem of van choroïdale neovascularisatie secundair aan pathologische myopie, sommige vormen van prematuren-retinopathie. 
  - Aflibercept, brolucizumab, faricimab en ranibizumab: ook visusverslechtering als gevolg van diabetisch macula-oedeem. 
  - Ranibizumab: proliferatieve diabetische retinopathie. 
  - Verteporfine: fotodynamische behandeling van bepaalde vormen van choroïdale neovascularisatie. 
  - Dexamethason intravitreaal implantaat: visusverslechtering als gevolg van diabetisch macula-oedeem of macula-oedeem door retinale veneuze occlusie, of posterieure uveïtis. 
  - Fluocinolon intravitreaal implantaat: visusverslechtering als gevolg van chronisch diabetisch macula-oedeem, preventie van recidief van sommige niet-infectieuze vormen van posterieure uveïtis. 
 

**_Ongewenste effecten_**

  
  - Aflibercept, brolucizumab, faricimab en ranibizumab: verminderde gezichtsscherpte, conjunctivale bloeding, oogpijn, toename van de intraoculaire druk, cataract, zwevers; zelden endoftalmitis, retinaloslating of -scheur, meestal ten gevolge van de toedieningsprocedure; theoretisch risico van trombo-embolische events. 
  - Verteporfine: visusstoornissen en, meestal tijdelijke en reversibele, verminderde gezichtsscherpte; pijn, oedeem, ontsteking en uitslag t.h.v. de injectieplaats (ernstig bij extravasatie); fotosensibilisatie. 
  - Dexamethason intravitreaal implantaat: oculaire hypertonie, intraoculaire ontsteking, toename van de intraoculaire druk, cataract, hoofdpijn, zelden endoftalmitis, necrotiserende retinitis, retinaloslating of scheur. 
  - Fluocinolon intravitreaal implantaat: cataract, oculaire hypertonie, retinaloslating, bloedingen, verminderde gezichtsscherpte, glasvochttroebeling, oogpijn. Bij patiënten met uveïtis, ook gezichtsvelddefect, maculaire fibrose, wazig zien, hypotonie van het oog, cellen in de voorkamer, verdichtingen in het glasvocht, gevoel van een vreemd lichaam in de ogen, droog oog, fotopsie. Zelden extrusie of migratie van het implantaat, endoftalmitis. 
 

**_Zwangerschap en borstvoeding_**

  
  - Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van deze preparaten tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - Verteporfine: blootstelling van onbeschermde huid en ogen aan direct of fel licht moet vermeden worden tijdens het infuus en gedurende 48 uur erna (onder andere door het dragen van een bril met getinte glazen en beschermende kleding, want zonneproducten met UV-bescherming volstaan niet). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016782', 'PIAA', 't', 'Specialiteiten [Geneesmiddelen gebruikt bij de behandeling van choroïdale neovascularisatie en van secundaire maculaire oedemen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029090', 'PIB', 'f', 'Geneesmiddelen bij hereditaire opticuspathologie', '**_Plaatsbepaling_**

  
  - Idebenon, een antioxidant, heeft in de SKP als indicatie hereditaire opticusneuropathie van Leber. 
  - Voretigene neparvovec is een adenovirale gentransfervector geïndiceerd voor de behandeling van visusverlies door erfelijke retinale dystrofie, bij volwassen en kinderen (samenvatting van de SKP). 
 

**_Interacties_**

  
  - Idebenon is een inhibitor van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)) en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Gebruik tijdens zwangerschap wordt afgeraden vanwege spontane abortussen die worden gemeld bij vrouwen die tijdens de zwangerschap aan idebenon zijn blootgesteld. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0029108', 'PIBA', 't', 'Specialiteiten [Geneesmiddelen bij hereditaire opticuspathologie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028688', 'PJ', 'f', 'Autologe corneale epitheelcellen', '**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van matig ernstige tot ernstige limbale stamceldeficiëntie ten gevolge van thermische of chemische verbranding van het oog. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901340', 'QBA', 'f', 'Ziekte van Ménière', 'Het gaat om betahistine.
 

**_Plaatsbepaling_**

  
  - De plaats van medicatie in de aanpak van de ziekte van Ménière is zeer beperkt.  
    - Bij nausea en braken door ziekte van Ménière kunnen de klassieke anti-emetica gebruikt worden ([zie 3.4. Anti-emetica](http://www.bcfi.be/nl/contents/2816)). 
    - Acetazolamide ([zie 1.4.3. Koolzuuranhydrase-inhibitoren](http://www.bcfi.be/nl/contents/539)) wordt daarbij soms _off-label_ gebruikt. 
    - Betahistine heeft geen plaats bij de profylaxe van vertigo-aanvallen bij patiënten met de ziekte van Ménière. Bovendien hebben klinische studies geen winst aangetoond op tinnitus, gehoorverlies en levenskwaliteit.  
  - Het gebruik van betahistine bij duizeligheid buiten het kader van de ziekte van Ménière is evenmin op evidentie gebaseerd. 
 

**_Contra-indicaties_**

  
  - Feochromocytoom. 
 

**_Ongewenste effecten_**

  
  - Hoofdpijn, gastro-intestinale stoornissen (in te nemen bij de maaltijd), rash, jeuk. 
 

**_Zwangerschap en borstvoeding_**

  
  - Betahistine: het is niet mogelijk om een uitspraak te doen over de veiligheid van dit product tijdens de zwangerschap en de borstvoeding (geen of onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015727', 'QBAA', 't', 'Betahistine', null, '– (af te raden geneesmiddel)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901357', 'QBB', 'f', 'Vertigo (draaiduizeligheid)', '**_Plaatsbepaling_**

  
  - Cinnarizine ([zie 1.10. Arteriële vaatstoornissen](http://www.bcfi.be/nl/contents/1412)) en flunarizine ([zie 10.9.2.1. Flunarizine](http://www.bcfi.be/nl/contents/9290)) hebben eigenschappen van calciumantagonisten en sederende H1-antihistaminica; ze worden soms, op basis van beperkte evidentie, voorgesteld bij vertigo bij volwassenen. Het mogelijke voordeel moet worden afgewogen tegen de eventuele ongewenste effecten. bv. sedatie, extrapiramidale symptomen, depressieve gevoelens. 
  - Betahistine heeft geen bewezen effect bij draaiduizeligheid. 
 

**_Contra-indicaties_**

  
  - Cinnarizine + dimenhydrinaat: ernstige nierinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Cinnarizine + dimenhydrinaat: slaperigheid, hoofdpijn, droge mond, buikpijn; zelden extrapiramidale symptomen  soms geassocieerd met depressieve gevoelens. 
 

**_Zwangerschap en borstvoeding_**

  
  - Cinnarizine + dimenhydrinaat: het is niet mogelijk om een uitspraak te doen over de veiligheid van dit preparaat tijdens de zwangerschap en de borstvoeding (geen of onvoldoende informatie beschikbaar). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901381', 'QBBA', 't', 'Cinnarizine + dimenhydrinaat', null, '1 tablet 3 x p.d. gedurende max. 4 weken');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901365', 'QBC', 't', 'Reisziekte', '- Ter preventie van bewegingsziekte (reisziekte) kan medicatie overwogen worden mits afwegen van de voor- en nadelen (vooral in verband met sederende en anticholinerge effecten) [[zie Folia mei 2019](http://www.bcfi.be/nl/articles/query?number=F46N05I)]. 
    - Sederende H1-antihistaminica met een anti-emetisch effect [[zie 12.4.1. H1-antihistaminica](http://www.bcfi.be/nl/contents/12336)] toegediend ½ tot 1 uur vóór het vertrek; o.a. meclozine, difenhydramine en dimenhydrinaat werden gebruikt in studies. Bij langdurende reizen kan na enkele uren een tweede dosis overwogen worden. 
    - Met cinnarizine [[zie 1.10. Arteriële vaatstoornissen](http://www.bcfi.be/nl/contents/1412)], een piperazinederivaat met H1-antihistaminerge eigenschappen, zijn eveneens studies bij bewegingsziekte. 
    - Domperidon en metoclopramide [[zie 3.4.1. Gastroprokinetica](http://www.bcfi.be/nl/contents/2824)] zijn niet doeltreffend.  
  - Gember (poeder) (niet als geneesmiddel beschikbaar in België) wordt soms voorgesteld bij reisziekte, maar de studies zijn van geringe kwaliteit en geven geen eenduidige resultaten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015735', 'QC', 'f', 'Rinitis en sinusitis', 'In dit hoofdstuk worden orale middelen, nasale middelen en middelen voor inhalatie besproken.
 
Sommige monoklonale antilichamen worden gebruikt voor bepaalde ernstige vormen van rinosinusitis. Dupilumab wordt besproken bij [12.3.2.2.2. IL-4/IL-13 inhibitoren](http://www.bcfi.be/nl/contents/8902645), mepolizumab bij [12.3.2.2.3. IL-5 inhibitoren](http://www.bcfi.be/nl/contents/8902652) en omalizumab bij [12.4.3. Monoklonale antilichamen gericht tegen Ig-E](http://www.bcfi.be/nl/contents/8901209).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015743', 'QCA', 'f', 'Orale middelen', 'Worden hier besproken :
  
  - orale vasoconstrictoren 
  - associaties van een orale vasoconstrictor + een H1-antihistaminicum 
  - diverse geneesmiddelen 
 
Orale H1-antihistaminica in enkelvoudige preparaten worden besproken in [12.4.1. H1-antihistaminica](http://www.bcfi.be/nl/contents/12336).
 

**_Plaatsbepaling_**

  
  - [Zie Folia oktober 2013](http://www.bcfi.be/nl/articles/query?number=F40N10B). 
  - De risico-batenverhouding van systemische vasoconstrictoren is ongunstig. Over hun doeltreffendheid bestaat geen eensgezindheid. Vooral bij kinderen en ouderen is grote voorzichtigheid met deze preparaten aangewezen gezien het hogere risico van ongewenste effecten; bij kinderen jonger dan 12 jaar zijn deze middelen gecontra-indiceerd. 
  - Sommige preparaten bevatten naast een vasoconstrictor ook een H1-antihistaminicum of paracetamol. Dit is niet zinvol. Er is geen meerwaarde wat betreft de werkzaamheid en men moet rekening houden met de ongewenste effecten van de verschillende bestanddelen. 
  - H1-antihistaminica, al dan niet in associatiepreparaten, hebben alleen zin bij allergische aandoeningen. 
  - Dupilumab, een monoklonaal antilichaam gericht tegen de interleukine-4 receptor, is geïndiceerd als aanvullende therapie bij intranasale corticosteroïden voor de behandeling van volwassenen met ernstige chronische rinosinusitis met neuspoliepen voor wie behandeling met systemische corticosteroïden en/of chirurgie geen adequate ziektecontrole biedt ([zie 12.3.2.2. Interleukine-inhibitoren](http://www.bcfi.be/nl/contents/28449)). 
 

**_Contra-indicaties_**

  
  - Kinderen jonger dan 12 jaar. 
  - Hartritmestoornissen, coronairlijden, antecedenten van cerebrovasculaire aandoeningen en ernstige hypertensie. 
  - Hyperthyreoïdie. 
  - Personen die MAO-inhibitoren gebruiken of in de afgelopen 14 dagen hebben ingenomen. 
  - Voor sommige specialiteiten wordt ernstige nierinsufficiëntie vermeld in de rubriek “Contra-indicaties” van de SKP. 
 

**_Ongewenste effecten_**

  
  - Vasoconstrictoren: zelfs bij therapeutische doses ernstige systemische ongewenste effecten zoals hypertensie, aritmieën, convulsies, psychose en hallucinaties, urineretentie, ischemische optische neuropathie, zelden hartinfarct, CVA en ischemische colitis. 
  - H1-antihistaminica: o.a. slaperigheid ([zie 12.4.1. H1-antihistaminica](http://www.bcfi.be/nl/contents/12336)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Vasoconstrictoren: vermindering van de utero-placentaire bloedvoorziening; prikkelbaarheid en tachycardie bij de foetus. 
  - **Pseudo-efedrine: af te raden tijdens de zwangerschap omwille van vermoeden van teratogeniteit (buikwanddefecten met herniatie).** 
 

**_Interacties_**

  
  - Verhoogd risico van tachycardie en hypertensie door sympathicomimetica bij associëren met een MAO-inhibitor of een tricyclisch antidepressivum. 
  - Associaties die paracetamol bevatten: risico van paracetamolintoxicatie wanneer de patiënt zich niet bewust is van de aanwezigheid van paracetamol in het preparaat en dit combineert met een maximale dosis paracetamol. 
  - Chloorfenamine is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Gezien het risico van ischemische optische neuropathie dient de behandeling met pseudo-efedrine te worden stopgezet als er sprake is van verlies of vermindering van het gezichtsvermogen of scotomen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020917', 'QCAA', 'f', 'Orale vasoconstrictoren', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015768', 'QCAAA', 't', 'Pseudo-efedrine', null, '– (af te raden geneesmiddel)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020966', 'QCAB', 'f', 'Orale vasoconstrictor + H<SUB>1</SUB>-antihistaminicum', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015784', 'QCABA', 't', 'Specialiteiten [Orale vasoconstrictor + H1-antihistaminicum]', null, '– (af te raden geneesmiddel)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020974', 'QCAC', 'f', 'Diverse orale middelen bij rinitis', 'Een aantal van deze middelen heeft een ongunstige risico-batenverhouding (Dosering --); bij de andere middelen wordt geen dosering gegeven aangezien ze geen onderbouwde plaats hebben.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015800', 'QCACA', 't', 'Specialiteiten [Diverse orale middelen bij rinitis]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015818', 'QCB', 'f', 'Nasale middelen', 'Worden hier besproken :
  
  - zoutoplossingen 
  - nasale vasoconstrictoren 
  - nasale middelen bij allergische rhinitis 
  - varia. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015826', 'QCBA', 'f', 'Zoutoplossingen', 'Het gaat om isotone natriumchloride-oplossingen voor het spoelen van de neus. Er zijn geen zoutoplossingen meer geregistreerd als geneesmiddel in België.
 

**_Plaatsbepaling_**

  
  - Zeker bij jonge kinderen is indruppelen of spoelen van de neus met een isotone (“fysiologische”) zoutoplossing te verkiezen boven een vasoconstrictor omdat het geen ongewenste effecten heeft. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015834', 'QCBAA', 't', 'Specialiteiten [Zoutoplossingen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015842', 'QCBB', 'f', 'Nasale vasoconstrictoren', '**_Plaatsbepaling_**

  
  - [Zie Folia maart 2013](http://www.bcfi.be/nl/articles/query?number=F40N03F) _en_ [Folia oktober 2013](http://www.bcfi.be/nl/articles/query?number=F40N10B). 
  - Deze middelen hebben slechts een beperkte plaats in de aanpak van rinitis; ze mogen maximaal 5 dagen gebruikt worden. 
 

**_Contra-indicaties_**

  
  - [Zie Folia maart 2013](http://www.bcfi.be/nl/articles/query?number=F40N03F) 
  - Kinderen jonger dan 12 jaar: niet-pediatrische sprays en neusdruppels die vasoconstrictoren bevatten. 
  - Kinderen jonger dan 7 jaar: alle neuspreparaten op basis van efedrine, fenylefrine, nafazoline en tramazoline. 
 

**_Ongewenste effecten_**

  
  - _Rebound_ neuscongestie, medicamenteuze rhinitis en soms atrofie van het neusslijmvlies (_zie rubriek “Bijzondere voorzorgen”_). 
  - Systemische effecten (hypertensie, centrale effecten zoals excitatie tot convulsies), vooral bij kinderen. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik geen negatief effect op de zwangerschap, de borstvoeding of het kind verwacht. 
  - Hooggedoseerde vasoconstrictor: verminderde utero-placentaire bloedvoorziening, tachycardie en prikkelbaarheid bij de foetus. 
  - Nafazoline en oxymetazoline: bij langdurig en overmatig gebruik is vroegtijdige vernauwing van de ductus arteriosus gemeld. 
 

**_Bijzondere voorzorgen_**

  
  - Deze preparaten mogen niet te frequent (maximaal 4 maal daags) en vooral niet langdurig (maximaal 5 dagen) gebruikt worden: _rebound_ neuscongestie bij het stoppen van de behandeling zet de patiënt aan tot het blijven gebruiken van het geneesmiddel, met uiteindelijk _rhinitis medicamentosa_. 
 ', '3 x p.d. 1 dosis in elk neusgat gedurende maximaal 5 dagen');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015867', 'QCBBA', 't', 'Nafazoline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015875', 'QCBBB', 't', 'Oxymetazoline', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015909', 'QCBC', 'f', 'Nasale middelen bij allergische rinitis', '**_Plaatsbepaling_**

  
  - [Zie 12.4.1. H1-antihistaminica](http://www.bcfi.be/nl/contents/12336) _en_ [Transparantiefiche “Hooikoorts”](http://www.bcfi.be/nl/tf/NL/TN_HK.pdf) 
  - Intranasale anticholinergica hebben slechts een beperkte plaats bij de symptomatische behandeling van loopneus. Ipratropium monopreparaat is niet meer beschikbaar sinds oktober 2023. 
  - Preparaten die een corticosteroïd of een H1-antihistaminicum bevatten, zijn aangewezen bij allergische rinitis en eosinofiele vasomotorische rinitis. Nasale corticosteroïden verlichten ook de conjunctivitis-symptomen. Het effect van nasale corticosteroïden is groter dan dit van nasale H1-antihistaminica, maar wordt vaak pas na enkele dagen bekomen. Er zijn geen belangrijke verschillen in werkzaamheid tussen de verschillende corticosteroïden onderling. 
  - Er zijn weinig gegevens over het gebruik van nasale corticosteroïden bij niet-allergische acute rinosinusitis in de eerste lijn; tweedelijnsstudies tonen een beperkt effect. 
  - In sommige studies blijkt een behandeling met nasale corticosteroïden tijdens 14 dagen een positief effect te hebben op sinusitis. 
  - Het is bewezen dat nasale corticosteroïden doeltreffend zijn bij chronische rinosinusitis met frequente exacerbaties. Sinusitis wordt niet vermeld als indicatie in de SKP’s. 
  - Bij kinderen is het risico van ongewenste effecten door systemische resorptie van lokale corticosteroïden groter dan bij volwassenen; langdurig gebruik van hoge doses bij kinderen moet vermeden worden. 
 

**_Ongewenste effecten_**

  
  - Corticosteroïden: epistaxis en irritatie die deels te voorkomen zijn door goede toedieningstechniek (hoofd vooroverbuigen en weg van het neustussenschot verstuiven). 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik geen negatief effect op de zwangerschap, de borstvoeding of het kind verwacht. 
 

**_Interacties_**

  
  - Mometason is een substraat van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025718', 'QCBCA', 'f', 'Anticholinergica', 'Ipratropium monopreparaat is niet meer beschikbaar sinds oktober 2023.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015917', 'QCBCAA', 't', 'Specialiteiten [Anticholinergica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025726', 'QCBCB', 'f', 'Corticosteroïden', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025759', 'QCBCBA', 't', 'Budesonide', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025767', 'QCBCBB', 't', 'Fluticason', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025775', 'QCBCBC', 't', 'Mometason', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0026401', 'QCBCBD', 't', 'Triamcinolon', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025734', 'QCBCC', 'f', 'H<SUB>1</SUB>-antihistaminica', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015933', 'QCBCCA', 't', 'Specialiteiten [H1-antihistaminica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903957', 'QCBCD', 'f', 'Combinaties van geneesmiddelen voor nasaal gebruik bij allergische rinitis', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903965', 'QCBCDA', 't', 'Mometason + olopatadine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015958', 'QCBD', 'f', 'Combinatiepreparaten voor nasaal gebruik', '**_Plaatsbepaling_**

  
  - Er bestaan weinig gegevens over de doeltreffendheid van deze geneesmiddelen. 
  - Sommige producten die in het oog gebruikt worden, kunnen ook in de neus aangebracht worden ([zie 16. Oftalmologie](http://www.bcfi.be/nl/contents/14993); de mogelijkheid van gebruik in de neus wordt vermeld bij de producten). 
  - Het nut van lokale antiseptica en antibiotica in de neus wordt sterk betwijfeld. 
  - Bepaalde associaties bevatten allergiserende bestanddelen. 
  - De preparaten die antibiotica of corticosteroïden bevatten, hebben een ongunstige risico-batenverhouding. 
  - Framycetine heeft een ongunstige risico-batenverhouding. Er is een risico van anafylactische reacties. 
 

**_Zwangerschap en borstvoeding_**

  
  - Voor de meeste lokaal toegepaste geneesmiddelen is de kans op problemen tijdens de zwangerschap en de periode van borstvoeding klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik geen negatief effect op de zwangerschap, de borstvoeding of het kind verwacht. 
  - Hooggedoseerde vasoconstrictor: verminderde utero-placentaire bloedvoorziening, tachycardie en prikkelbaarheid bij de foetus. 
  - Nafazoline: bij langdurig en overmatig gebruik is vroegtijdige vernauwing van de ductus arteriosus gemeld. 
 

**_Contra-indicaties, ongewenste effecten en bijzondere voorzorgen_**

  
  - Zie [ 17.3.2.2. Nasale vasoconstrictoren](http://www.bcfi.be/nl/contents/15842) _en_ [ 17.3.2.3. Nasale middelen bij allergische rinitis](http://www.bcfi.be/nl/contents/15909) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015966', 'QCBDA', 't', 'Specialiteiten [Combinatiepreparaten voor nasaal gebruik]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015974', 'QCC', 'f', 'Inhalatiemiddelen', '**_Plaatsbepaling_**

  
  - Het staat niet vast dat inhalatie met de hier beschreven preparaten betere resultaten geeft dan inhalatie van waterdamp. 
  - Met bepaalde bestanddelen van deze complexe preparaten werd in kleinschalige studies subjectieve verbetering gezien. 
 

**_Contra-indicaties_**

  
  - Kinderen jonger dan 2 jaar. 
 

**_Ongewenste effecten_**

  
  - Lokale irritatie en allergische reacties bij contact van de preparaten met de huid. 
  - Laryngospasme bij inhalatie van bepaalde van deze middelen (o.a. levomenthol), vooral bij kinderen. 
  - Ernstige ongewenste effecten bij accidentele orale inname. 
  - Kamfer: ernstige tot zelfs fatale intoxicaties bij accidentele orale inname. 
 

**_Zwangerschap en borstvoeding_**

  
  - Vicks Vaporub (enkel SKP): het is niet mogelijk om een uitspraak te doen over de veiligheid van dit preparaat tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - Correct gebruik moet duidelijk worden uitgelegd (let bv. op risico van brandwonden met heet water). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015982', 'QCCA', 't', 'Specialiteiten [Inhalatiemiddelen]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0015990', 'QD', 'f', 'Orofaryngeale aandoeningen', 'In dit hoofdstuk worden besproken:
  
  - zuigtabletten 
  - varia 
  - middelen bij xerostomie 
  - middelen bij speekselvloed. 
 
Vele preparaten gebruikt bij orofaryngeale aandoeningen zijn niet als geneesmiddel geregistreerd; deze worden hier niet vermeld.
 

**_Plaatsbepaling_**

  
  - Het nut van lokale therapie bij orofaryngeale aandoeningen is beperkt. 
  - Er is geen bewijs van doeltreffendheid van lokale antibiotica en antiseptica ter hoogte van de orofarynx. 
  - Bij schimmelinfecties van de mond worden nystatine ([zie 11.2.1. Polyenen](http://www.bcfi.be/nl/contents/10413)) en miconazol ([zie 11.2.3. Azoolderivaten](http://www.bcfi.be/nl/contents/10454)) lokaal gebruikt; alleen na falen van een lokale behandeling of bij hoogrisicopatiënten is systemische behandeling aangewezen. 
  - Bij streptokokkenangina en tandabces kunnen β-lactamantibiotica langs algemene weg aangewezen zijn ([zie 11.1.1. Bèta-lactamantibiotica](http://www.bcfi.be/nl/contents/9449)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Pijnlijke aandoeningen ter hoogte van mond en farynx: stomatitis, aften, gingivitis. 
  - Lidocaïne-oplossing: bij oesofagoscopie en gastroscopie, en bij pijnlijke aften. 
 

**_Contra-indicaties_**

  
  - Kinderen (&lt; 6 jaar) voor de meeste producten. 
  - Preparaten met lidocaïne: ernstige letsels van de mondmucosa. 
  - Flurbiprofen: deze van de NSAID''s ([zie 9.1. Niet-steroïdale anti-inflammatoire middelen](http://www.bcfi.be/nl/contents/6767)) en gebruik bij kinderen; ernstige nierinsufficientie, ernstige leverinsufficiëntie (SKP). 
 

**_Ongewenste effecten_**

  
  - Allergische reacties, zeker met lokale anesthetica, zelden met nystatine. 
  - Lokale anesthetica: slikstoornissen. 
  - Chloorhexidine: reversibele tandverkleuring. 
 

**_Interacties_**

  
  - Flurbiprofen is een substraat van CYP2C9 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
  - Lidocaïne is een substraat van CYP1A2 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Zwangerschap en borstvoeding_**

  
  - Chloorhexidine en lidocaïne: de gegevens over gebruik tijdens zwangerschap en borstvoeding zijn geruststellend. Geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen. 
  - Ambroxol, amylmetacresol, dichloorbenzylalcohol: het is niet mogelijk om een uitspraak te doen over de veiligheid van deze preparaten tijdens de zwangerschap en de borstvoeding (geen of onvoldoende informatie beschikbaar). 
  - Flurbiprofen: 
    - Eerste trimester: 
      - Bij kortdurend gebruik van de gebruikelijke doses lijkt het risico zeer klein. 
      - Beperkt risico op spontane abortus en teratogeniteit.  
    - Tweede (en derde) trimester: 
      - Herhaald of langdurig gebruik is af te raden. 
      - Vanaf 20 weken zwangerschap is bij hoge doseringen en lang gebruik verminderde foetale urineproductie beschreven, wat tot oligohydramnion en irreversibele neonatale oligo- en anurie kan leiden.  
    - Derde trimester: 
      - NSAID''s zijn gecontra-indiceerd. 
      - Risico van verlenging van de zwangerschap en van de partus, van bloedingen bij de moeder, foetus en pasgeborene, van foetale oligurie, van vervroegde sluiting van de ductus arteriosus, en van pulmonale hypertensie. 
      - Risico van nierinsufficiëntie en van vervroegde sluiting van de ductus arteriosus (zelfs bij kortdurend gebruik).   
 

**_Bijzondere voorzorgen_**

  
  - Men moet vermijden letsels van onduidelijke aard langdurig symptomatisch te behandelen, dit om de diagnose van ernstige aandoeningen niet te vertragen. 
  - Antiseptische mondspoelingen zijn te mijden bij patiënten die bestraald worden of in het verleden bestraald werden in het hoofd-halsgebied, dit wegens gevaar voor mucosale erosie. 
  - Mondspoelingen op basis van alcohol: langdurig gebruik moet worden vermeden, sommige studies suggereren een verhoogd risico van mondkanker. 
  - Povidon-jood: niet langdurig gebruiken wegens risico van joodresorptie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016006', 'QDA', 'f', 'Zuigtabletten', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016014', 'QDAA', 't', 'Specialiteiten [Zuigtabletten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016022', 'QDB', 'f', 'Varia', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016030', 'QDBA', 't', 'Specialiteiten [Varia]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016048', 'QDC', 'f', 'Middelen bij xerostomie', '**_Plaatsbepaling_**

  
  - Geneesmiddelen met anticholinerge eigenschappen ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)) zijn de belangrijkste oorzaak van een droge mond. 
  - Cholinomimetica zoals pilocarpine worden gebruikt bij speekseltekort bij nog functionele speekselklieren (bv. bij het syndroom van Sjögren). Deze geneesmiddelen zijn niet aangewezen na bestraling van de speekselklieren. 
  - Er bestaat op dit ogenblik geen specialiteit meer op basis van pilocarpine voor systemisch gebruik. Pilocarpine kan magistraal voorgeschreven worden (pilocarpinehydrochloride 5 mg per gelule). 
  - De werkzaamheid van anetholtrithion is niet bewezen. 
  - Er bestaan verschillende soorten speekselvervangers en mondbevochtigers; deze zijn niet als geneesmiddel geregistreerd en worden hier niet vermeld. De werkzaamheid van deze producten is weinig onderbouwd. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Anetholtrithion wordt zonder veel bewijs voorgesteld bij speekseltekort bij nog functionele speekselklieren. 
 

**_Zwangerschap en borstvoeding_**

  
  - Anetholtrithion (enkel SKP): het is niet mogelijk om een uitspraak te doen over de veiligheid van dit product tijdens de zwangerschap en de borstvoeding (geen of onvoldoende informatie beschikbaar). 
 

**_Contra-indicaties_**

  
  - Pilocarpine: urogenitale of gastro-intestinale obstructie. 
  - Anetholtrithion: galwegobstructie, ernstige icterus (SKP). 
 

**_Ongewenste effecten_**

  
  - Pilocarpine: cholinerge stimulatie met nausea, braken, zweten, speekselvloed, onwillekeurige mictie of defecatie, bronchospasme, bradycardie, hypotensie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016055', 'QDCA', 't', 'Specialiteiten [Middelen bij xerostomie]', null, '– (af te raden geneesmiddel)');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021006', 'RBD', 't', 'Lokale anesthetica aangebracht op mucosa enkel voor tandheelkundig gebruik', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021014', 'RBE', 't', 'Injecteerbare lokale anesthetica enkel voor tandheelkundig gebruik', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902371', 'QDD', 'f', 'Middelen bij speekselvloed', '**_Plaatsbepaling_**

  
  - Glycopyrronium, een anticholinergicum, wordt onder vorm van siroop voorgesteld voor de behandeling van ernstige speekselvloed bij kinderen en adolescenten met chronische neurologische aandoeningen. Anticholinerge ongewenste effecten treden frequent op. Glycopyrronium moet voorbehouden worden voor ernstige speekselvloed, en dit intermitterend en kortdurend. 
  - Andere behandelingen worden soms voorgesteld, vaak _off-label_, zoals andere anticholinergica of botulinetoxine. 
 

**_Contra-indicaties_**

  
  - [Zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177) 
  - Ernstige nierinsufficiëntie. 
 

**_Ongewenste effecten_**

  
  - Zeer frequent: monddroogte, obstipatie, gastro-intestinale stoornissen, urineretentie, warmte-opwellingen, neuscongestie ([zie ook Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177) voor de ongewenste effecten van de anticholinerica). 
  - Gedragsstoornissen. 
 

**_Interacties_**

  
  - Verhoogd risico van anticholinerge effecten bij associëren met andere geneesmiddelen met anticholinerge eigenschappen, bv. sommige antidepressiva, H1-antihistaminica en antipsychotica ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)). 
  - Topiramaat: risico van versterken van topiramaat-geïnduceerde oligohidrose en hyperthermie. 
  - Bij associëren met opioïden: risico van ernstige obstipatie of depressie van het centraal zenuwstelsel. 
  - Verminderd effect van gastroprokinetica. 
 

**_Zwangerschap en borstvoeding_**

  
  - Glycopyrronium tijdens de borstvoeding: de kans op problemen tijdens de borstvoeding is klein wegens de lage systemische concentratie. Er wordt bij standaard gebruik geen negatief effect op de borstvoeding verwacht. 
  - Glycopyrronium tijdens de zwangerschap: het is niet mogelijk om een uitspraak te doen over de veiligheid van dit product tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
 

**_Bijzondere voorzorgen_**

  
  - Risico van slikpneumonie bij slikproblemen. 
  - Mogelijk verhoogd risico op luchtweginfectie en pneumonie door verdikking van de luchtwegsecreties. 
  - Bij patiënten met lichte tot matige nierinsufficiëntie moet de dosis met 30% worden verminderd. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8902389', 'QDDA', 't', 'Specialiteiten [Middelen bij speekselvloed]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016063', 'R', 'f', 'Anesthesie', '- 18.1. Algemene anesthesie 
  - 18.2. Lokale anesthesie 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016071', 'RA', 'f', 'Algemene anesthesie', '**_Plaatsbepaling_**

  
  - Toediening van anesthetica in het kader van algemene anesthesie gebeurt via inhalatie of via intraveneuze of intramusculaire injectie. De inhalatie-anesthetica zijn medische gassen en zijn niet opgenomen in het Repertorium. 
  - Deze geneesmiddelen worden hoofdzakelijk gebruikt in hospitaalmilieu. Gebruiksaanwijzing, dosering en ongewenste effecten worden dus niet gegeven. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016105', 'RAA', 'f', 'Intraveneuze anesthetica', '**_Plaatsbepaling_**

  
  - Deze geneesmiddelen worden hoofdzakelijk gebruikt in hospitaalmilieu. Gebruiksaanwijzing, dosering en ongewenste effecten worden dus niet gegeven. 
  - Een nasale vorm van esketamine wordt soms gebruikt bij therapieresistente depressies ([zie 10.3.6. Esketamine](http://www.bcfi.be/nl/contents/8901795)). Ketamine intraveneus wordt ook voorgesteld voor de acute behandeling van ernstige suïcidale ideaties (indicatie niet vermeld in de SKP). 
  - Ketamine en esketamine worden steeds vaker illegaal gebruikt. 
  - Volgens Pallialine.be wordt thiopental gebruikt in het kader van euthanasie (samen met curarisantia). Het is niet beschikbaar in België, maar het is mogelijk om thiopental op individuele basis uit het buitenland in te voeren ([zie Inl.2.2.15. Invoer van geneesmiddelen die in België niet beschikbaar zijn en geneesmiddelen met een “derogatie”](http://www.bcfi.be/nl/contents/9991175)). Propofol is in geval van onbeschikbaarheid van thiopental het alternatief in het kader van euthanasie ([zie Folia juli 2019](http://www.bcfi.be/nl/articles/query?number=F46N07G) _en_ [Folia december 2022](http://www.bcfi.be/nl/articles/query?number=F49N12F)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Intraveneuze anesthetica: inductie en/of onderhoud van de algemene anesthesie. 
  - Esketamine: ook pijnstilling in de urgentiegeneeskunde. 
 

**_Contra-indicaties_**

  
  - Propofol: risicofactoren voor QT-verlenging ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Ongewenste effecten_**

  
  - Ketamine en esketamine: ongewenste effecten zoals hallucinaties, angst en slapeloosheid. 
  - Esketamine: risico van afhankelijkheid en misbruik ([zie 10.3.6. Esketamine](http://www.bcfi.be/nl/contents/8901795)). 
  - Propofol: QT-verlenging (voor de risicofactoren voor _torsades de pointes_ in het algemeen, [zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
 

**_Interacties_**

  
  - Ketamine en esketamine: 
    - Bij gelijktijdig gebruik met andere geneesmiddelen die het centrale zenuwstelsel onderdrukken: verhoogd risico op onderdrukking van het centrale zenuwstelsel. 
    - Bij gelijktijdig gebruik van tramadol in hoge doses: risico van  ademhalingsdepressie. 
    - Bij gelijktijdig gebruik met bloeddrukverhogende geneesmiddelen (psychostimulantia, ergotderivaten, thyroïdhormonen, vasopressine, MAO-inhibitoren): verhoogd risico van hypertensie en tachycardie. 
    - Bij gelijktijdig gebruik met xanthinederivaten: verhoogd risico van convulsies. 
    - Ketamine en esketamine zijn CYP3A4-substraten ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)).  
  - Propofol: 
    - Verhoogd risico van _torsades de pointes_ bij associëren met andere middelen die het risico van QT-verlenging verhogen ([zie Inl.6.2.2. QT-verlenging en torsades de pointes](http://www.bcfi.be/nl/contents/9990169)). 
    - Propofol is een substraat van CYP2B6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)).  
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900193', 'RAAA', 't', 'Esketamine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019091', 'RAAB', 't', 'Etomidaat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019109', 'RAAC', 't', 'Ketamine', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019117', 'RAAD', 't', 'Propofol', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016618', 'RAB', 'f', 'Opioïden gebruikt in het kader van anesthesie', '**_Plaatsbepaling_**

  
  - Deze geneesmiddelen worden hoofdzakelijk gebruikt in hospitaalmilieu. Gebruiksaanwijzing, dosering en ongewenste effecten worden dus niet gegeven. 
  - Alfentanil, fentanyl, piritramide, remifentanil en sufentanil zijn opioïden gebruikt in het kader van anesthesie en worden hier besproken. Andere opioïden gebruikt in de aanpak van (postoperatieve) pijn worden besproken in [8.3. Opioïden](http://www.bcfi.be/nl/contents/6544). 
 

**_Interacties_**

  
  - Alfentanil, fentanyl en sufentanil zijn substraten van CYP3A4 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). Alfentanil is daarenboven een substraat van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017723', 'RABA', 't', 'Alfentanil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017731', 'RABB', 't', 'Fentanyl', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017749', 'RABC', 't', 'Remifentanil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0017756', 'RABD', 't', 'Sufentanil', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016089', 'RAC', 'f', 'Curarisantia (neuromusculaire blokkers)', 'Curarisantia beletten de prikkeloverdracht van motorische zenuwimpulsen naar de skeletspieren (neuromusculaire blokkade), waardoor spierrelaxatie ontstaat. Er zijn twee types curarisantia: de depolariserende (suxamethonium) en de niet-depolariserende (atracurium, cisatracurium, mivacurium, rocuronium).
 

**_Plaatsbepaling_**

  
  - Deze geneesmiddelen worden hoofdzakelijk gebruikt in hospitaalmilieu. Gebruiksaanwijzing, dosering en ongewenste effecten worden dus niet gegeven. 
  - Volgens Pallialine.be worden curarisantia ook _off-label_ gebruikt bij euthanasie (samen met thiopental (of propofol)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Spierrelaxatie bij anesthesie. 
 

**_Interacties_**

  
  - Niet-depolariserende curarisantia: 
    - De cholinesterase-inhibitoren neostigmine en pyridostigmine ([zie 10.10. Cholinesterase-inhibitoren](http://www.bcfi.be/nl/contents/9332)) kunnen de neuromusculaire blokkade geïnduceerd door atracurium, cisatracurium, mivacurium of rocuronium opheffen. De neuromusculaire blokkade geïnduceerd door rocuronium wordt eveneens opgeheven door sugammadex ([zie 18.1.4. Antagonisten van curarisantia](http://www.bcfi.be/nl/contents/20933)). 
    - De neuromusculaire blokkade kan worden versterkt of verlengd door antibiotica (vooral aminoglycosiden), antiaritmica, diuretica (bv. furosemide), lithium en magnesiumhoudende preparaten.  
  - Depolariserende curarisantia (suxamethonium): 
    - De cholinesterase-inhibitoren heffen de neuromusculaire blokkade niet op, en kunnen ze zelfs verlengen. 
    - Ook risico van verlenging van de neuromusculaire blokkade met antibiotica (vooral aminoglycosiden), lithium, oestrogenen en oestrogeen-bevattende anticonceptiva.  
 

**_Bijzondere voorzorgen_**

  
  - Bij patiënten met _myasthenia gravis_ kan het effect van curarisantia meer uitgesproken en van onvoorspelbare duur zijn. 
  - Curarisantia mogen (ook bij euthanasie) alleen toegediend worden bij patiënten in diepe sedatie, aangezien ze de spieren verlammen maar geen invloed hebben op het bewustzijn. 
  - Een toegenomen risico van anafylactische reactie op curarisantia na voorafgaande blootstelling aan folcodine kan niet worden uitgesloten en voorzichtigheid wordt aanbevolen bij het gebruik van curarisantia tijdens een chirurgische ingreep [[zie Folia augustus 2022](http://www.bcfi.be/nl/articles/query?number=F49N08G) _en_ [Folia november 2022](http://www.bcfi.be/nl/articles/query?number=F49N11G#pho)]. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019133', 'RACA', 't', 'Atracurium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019141', 'RACB', 't', 'Cisatracurium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019158', 'RACC', 't', 'Mivacurium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019166', 'RACD', 't', 'Rocuronium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019174', 'RACE', 't', 'Suxamethonium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020933', 'RAD', 'f', 'Antagonisten van curarisantia', 'Sugammadex heft de neuromusculaire blokkade door rocuronium op.
 
De cholinesterase-inhibitoren neostigmine en pyridostigmine ([zie 10.10. Cholinesterase-inhibitoren](http://www.bcfi.be/nl/contents/9332)) heffen de neuromusculaire blokkade door atracurium, cisatracurium, mivacurium of rocuronium op.
 

**_Plaatsbepaling_**

  
  - Deze geneesmiddelen worden hoofdzakelijk gebruikt in hospitaalmilieu. Gebruiksaanwijzing, dosering en ongewenste effecten worden dus niet gegeven. 
 

**_Bijzondere voorzorgen_**

  
  - Sugammadex kan de werking van orale anticonceptiva verminderen. Bijkomende anticonceptieve maatregelen zijn nodig om doeltreffende  anticonceptie te garanderen (zie SKP). 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021048', 'RADA', 't', 'Specialiteiten [Antagonisten van curarisantia]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016154', 'S', 'f', 'Diagnostica', '- 19.1. Radiodiagnostica 
  - 19.2. Diagnostica voor magnetische resonantie 
  - 19.3. Tuberculine 
  - 19.4. Andere diagnostica 
 
De hormonen en polypeptiden van hypothalame en hypofysaire oorsprong, gebruikt bij de diagnose van endocrinologische afwijkingen, worden besproken in het hoofdstuk Hormonaal stelsel ([zie 5.2. Schildklierpathologie](http://www.bcfi.be/nl/contents/4549) _en_ [5.5. Hypofysaire en hypothalame hormonen](http://www.bcfi.be/nl/contents/5017)). Diagnostica gebruikt in de dermatologie (huidpriktesten) worden besproken in het hoofdstuk Immuniteit ([zie 12.4.4. Diagnostica](http://www.bcfi.be/nl/contents/21188)) en deze gebruikt in de oftalmologie worden besproken in het hoofdstuk Oftalmologie ([zie 16.3. Mydriatica - Cycloplegica](http://www.bcfi.be/nl/contents/15255), [16.5. Lokale anesthetica](http://www.bcfi.be/nl/contents/15487) _en_ [16.7. Diagnostica in de oftalmologie](http://www.bcfi.be/nl/contents/15529)).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016162', 'SA', 'f', 'Radiodiagnostica', 'Radiodiagnostica hebben als doel de densiteit te verhogen in de weefsels, organen of structuren waar ze worden ingebracht of opgenomen. Hierdoor verhoogt de absorptie van X-stralen, waardoor bepaalde structuren beter worden gevisualiseerd. De meest gebruikte radiodiagnostica zijn jodiumpreparaten en barium.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016170', 'SAA', 'f', 'Jodiumpreparaten', 'De radiodensiteit van jodiumpreparaten hangt af van de jodiumconcentratie, terwijl ongewenste effecten grotendeels afhankelijk zijn van de osmolaliteit van de oplossing.
 
De verspreiding in het lichaam hangt af van de farmacokinetische en fysische eigenschappen van het contrastmiddel. Preparaten kunnen ionisch of niet-ionisch zijn.
 
Niet-ionische dimeren hebben de beste verhouding radiodensiteit/osmolaliteit, maar hun viscositeit maakt hen moeilijker bruikbaar en kan een invloed hebben op de distributie binnen het lichaam.
 
Joodhoudende contraststoffen worden als volgt onderverdeeld:
  
  - joodesters voor lymfografie en voor hysterosalpingografie 
  - preparaten met hoge osmolaliteit (ionische monomeren) 
  - preparaten met lage osmolaliteit of iso-osmolaliteit (niet-ionische monomeren en niet-ionische dimeren). 
 

**_Contra-indicaties_**

  
  - Ernstige hyperthyreoïdie. 
 

**_Ongewenste effecten_**

  
  - (Pseudo)allergische reacties, ook bij orale toediening; deze kunnen tot 48 uur na toediening optreden. Reacties kunnen opnieuw optreden bij nieuwe blootstelling aan hetzelfde product of aan een andere joodhoudende contraststof. 
  - Anafylactische reacties bij parenteraal gebruik. 
  - Hemodynamische instabiliteit. 
  - Nefrotoxiciteit (in het bijzonder bij risicopatiënten, bv. patiënten met verminderde nierfunctie of ouderen, en bij gelijktijdige toediening van andere nefrotoxische middelen): geringer risico met stoffen met lage osmolaliteit. 
  - Hypo- of hyperthyreoïdie, vooral bij patiënten met reeds bestaande schildklierstoornissen. 
  - Nausea en braken (minder bij nuchter zijn); warmtegevoel, pijn en huidreacties: duidelijk minder frequent met de stoffen met lage osmolaliteit (in het bijzonder de niet-ionische preparaten). 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: De contrastmiddelen mogen tijdens de zwangerschap alleen in geselecteerde gevallen worden gebruikt, maar de beperkte gegevens over gebruik van deze preparaten tijdens de zwangerschap zijn geruststellend (geen aanwijzingen van aangeboren afwijkingen of andere nadelige effecten bij het kind op basis van onze bronnen). 
  - Borstvoeding: 
    - Producten met hoge osmolariteit en joversol en jobitridol: borstvoeding 24 u staken. 
    - Jopromide: aanbevolen om de borstvoeding te onderbreken. 
    - Andere producten met lage osmolaliteit: borstvoeding  kan verder gegeven worden.  
 

**_Interacties_**

  
  - Verhoogd risico van melkzuuracidose uitgelokt door metformine. 
  - Verhoogd risico van nefrotoxiciteit bij gelijktijdige toediening van andere nefrotoxische middelen. 
 

**_Bijzondere voorzorgen_**

  
  - Extra hydratie gaat het risico van nierfalen door contraststoffen bij risicopersonen tegen. 
  - Wanneer dringende toediening van joodhoudende contraststoffen noodzakelijk is bij een patiënt met gekende of vermoede (pseudo)allergie ten opzichte van deze producten, worden vooraf corticosteroïden en/of antihistaminica toegediend; er is geen zekerheid over de doeltreffendheid van deze voorbehandeling. 
  - Metformine ([zie 5.1.2. Metformine](http://www.bcfi.be/nl/contents/4317)) dient gestopt te worden de dag vóór de injectie van een joodhoudend contrastmiddel. 
  - Voor de meeste jodiumpreparaten gelden een aantal voorzorgsmaatregelen bij patiënten met gestoorde nierfunctie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016188', 'SAAA', 'f', 'Joodesters voor lymfografie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016196', 'SAAAA', 't', 'Specialiteiten [Joodesters voor lymfografie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016204', 'SAAB', 'f', 'Hoge osmolaliteit (ionische monomeren)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016212', 'SAABA', 't', 'Specialiteiten [Hoge osmolaliteit (ionische monomeren)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016220', 'SAAC', 'f', 'Lage osmolaliteit', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016246', 'SAACA', 't', 'Niet-ionische monomeren', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016253', 'SAACB', 't', 'Niet-ionische dimeren', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016261', 'SAB', 'f', 'Bariumsulfaat', '**_Contra-indicaties_**

  
  - (Vermoeden van) perforatie of occlusie ter hoogte van de gastro-intestinale tractus. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: Het is niet mogelijk om een uitspraak te doen over de veiligheid van gebruik van bariumsulfaat tijdens de zwangerschap (geen of onvoldoende informatie beschikbaar). 
  - Borstvoeding is mogelijk bij toediening van bariumsulfaat. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016279', 'SABA', 't', 'Specialiteiten [Bariumsulfaat]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016287', 'SB', 'f', 'Diagnostica voor bij beeldvorming met magnetische resonantie (MRI)', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016295', 'SBA', 'f', 'Gadoliniumderivaten', '**_Plaatsbepaling_**

  
  - Het gaat om chelaten van gadolinium met extracellulaire distributie die positief contrast veroorzaken. Gadoliniumderivaten worden door de nier uitgescheiden; gadobeenzuur (dimegluminezout) en gadoxetinezuur (dinatriumzout) ook gedeeltelijk door de lever. 
 

**_Ongewenste effecten_**

  
  - Nausea, hoofdpijn en huiduitslag: zeldzaam. 
  - Nefrogene systemische fibrose met orgaanaantasting en huidletsels bij patiënten met nierinsufficiëntie. 
  - Overgevoeligheidsreacties met mogelijk levensbedreigende anafylactische shock. 
  - Er is geen verhoogd risico van ongewenste effecten bij patiënten overgevoelig aan joodhoudende contraststoffen. 
  - Bij sommige gadoliniumderivaten bestaat een risico van gadolinium-opstapeling in de hersenen, zonder bewezen neurologische ongewenste effecten. 
  - Voor de meeste van deze middelen gelden een aantal voorzorgsmaatregelen bij patiënten met gestoorde nierfunctie. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: gadoliniumderivaten mogen tijdens de zwangerschap alleen in geselecteerde gevallen worden gebruikt, maar de beperkte gegevens tijdens de zwangerschap zijn geruststellend (geen aanwijzingen van aangeboren afwijkingen of andere ongewenste effecten bij het kind volgens onze bronnen). 
  - Borstvoeding: het wordt aangeraden om de borstvoeding gedurende 3 tot 4 uur na de injectie te onderbreken. Op basis van onze bronnen zijn er geen aanwijzingen voor schadelijke effecten bij het kind. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016303', 'SBAA', 't', 'Specialiteiten [Gadoliniumderivaten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016337', 'SC', 'f', 'Tuberculine', 'Tuberculine wordt gebruikt voor de diagnose van tuberculose: de tuberculinehuidtest (ook wel Mantoux-test of intradermotest genoemd): Meer informatie over de diagnostiek van tuberculose is te vinden op vrgt.be. De activiteit van het gezuiverde tuberculine wordt hier uitgedrukt in tuberculine-eenheden (TE). Valspositieve testen ten gevolge van vroegere BCG-vaccinatie zijn mogelijk.
 
Strikt intradermale toediening (in het middelste derde van de onderarm) is belangrijk wegens het risico van ulceratie. De sterkte van 2 TE/0,1 ml wordt aanbevolen.
 
Tuberculine kan gebruikt worden tijdens zwangerschap en borstvoeding.
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016345', 'SCA', 't', 'Specialiteiten [Tuberculine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019307', 'TABC', 'f', 'Silibinine bij intoxicatie met amatoxines (groene knolamaniet)', '**_Plaatsbepaling_**

  
  - Silibinine wordt, zonder veel evidentie, gebruikt om bij intoxicatie met paddenstoelen die amatoxines bevatten, bv. de groene knolamaniet (_Amanita phalloides_), de levernecrose tegen te gaan. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Ernstige leverintoxicatie door paddestoelen die amatoxines bevatten. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002808', 'TABCA', 't', 'Specialiteiten [Silibinine bij intoxicatie met amatoxines (groene knolamaniet)]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016352', 'SD', 'f', 'Diverse diagnostica', '**_Plaatsbepaling_**

  
  - 5-Aminolevulinezuur wordt gebruikt voor de visualisering van maligne weefsel bij het operatief verwijderen van maligne gliomen. 
  - Hexaminolevulinaat wordt via intravesicale instillatie gebruikt voor cystoscopie bij de diagnosestelling van blaaskanker. 
  - Indigokarmijn (indigotine) wordt gebruikt voor de intra-operatieve detectie van vermoedelijke letsels van de ureter tijdens buik- of bekkenchirurgie. 
  - Indocyaninegroen wordt gebruikt bij bepaalde angiografische onderzoeken. 
  - Patentblauw wordt gebruikt voor de visualisering van oppervlakkige lymfevaten. 
  - Perflutren wordt gebruikt bij echocardiografie om een betere visualisatie van de beweging van de hartwand mogelijk te maken. 
  - Regadenoson is een selectieve coronaire vaatverwijder gebruikt als farmacologische stressor bij myocardperfusiescintigrafie en invasieve coronaire angiografie. 
  - Zwavelhexafluoride wordt gebruikt bij echografie om het echosignaal van het bloed of van vloeistoffen in de urinewegen te verbeteren. 
 

**_Contra-indicaties_**

  
  - Indocyaninegroen: overgevoeligheid voor jodium, hyperthyreoïdie. 
  - Indigokarmijn: overgevoeligheid voor indigokarmijn of voor kleurstoffen, gedecompenseerd hartfalen, hemodynamische instabiliteit. 
  - Perflutren: pulmonale hypertensie. 
  - Regadenoson: ritmestoornissen, instabiele angina, hypotensie, gedecompenseerd hartfalen. 
 

**_Ongewenste effecten_**

  
  - 5-Aminolevulinezuur: hypotensie, nausea, fotosensibiliteit, fotodermatosen. 
  - Hexaminolevulinaat: blaasspasme, pijn in de blaas, dysurie. 
  - Indigokarmijn: allergische reacties, bradycardie, tijdelijke verhoging van de bloeddruk. 
  - Indocyaninegroen: nausea, allergische reacties en zelden coronaire spasmen. 
  - Patentblauw: urticaria en anafylactische shock. 
  - Perflutren: dysgeusie, hoofdpijn, opvliegers, warm gevoel, nausea. 
  - Regadenoson: dyspneu, hoofdpijn, warmte-opwellingen, pijn op de borst, ST-segmentveranderingen, gastro-intestinale stoornissen, duizeligheid. Zelden ernstige cardiale effecten (ritmestoornissen, infarct). 
  - Zwavelhexafluoride: ernstige allergische en cardiale ongewenste effecten. 
 

**_Zwangerschap en borstvoeding_**

  
  - Zwangerschap: gebruik van deze middelen is af te raden tijdens de zwangerschap. 
  - Borstvoeding: onderbreking van de borstvoeding aangeraden tot 24 u na toediening. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016360', 'SDA', 't', 'Specialiteiten [Diverse diagnostica]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016378', 'T', 'f', 'Diverse geneesmiddelen', '- 20.1. Antidota en chelatoren 
  - 20.2. Obesitas 
  - 20.3. Aangeboren metabole aandoeningen en zeldzame ziekten 
  - 20.4. Andere weesziekten 
  - 20.5. Homeopathische geneesmiddelen 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019190', 'TA', 'f', 'Antidota en chelatoren', '- Voor de algemene aanpak van intoxicatie, [zie Inl.7.1. Geneesmiddelenintoxicaties](http://www.bcfi.be/nl/contents/9990300)
 
- Met uitzondering van glucose en glucagon bij hypoglykemie uitgelokt door hypoglykemiërende geneesmiddelen, zijn meer specifieke antidota meestal niet geschikt voor gebruik in de eerste lijn. Een ziekenhuis dat patiënten met een acute intoxicatie opvangt, dient uiteraard een reeks antidota in voorraad te hebben. Het samenstellen van deze lijst gebeurt op basis van klassieke werken i.v.m. klinische toxicologie, en best in overleg met het Antigifcentrum.
 
- Alleen als geneesmiddel vergunde antidota worden hier vermeld. Daarnaast worden ook antidoten gebruikt die voorradig zijn bij het Antigifcentrum of die ingevoerd worden uit het buitenland [[zie Inl.2.2.15. Invoer van geneesmiddelen die in België niet beschikbaar zijn en geneesmiddelen met een “derogatie”](http://www.bcfi.be/nl/contents/9991175)]. Men kan steeds informatie vragen bij het Antigifcentrum (tel. **070 245 245** of www.antigifcentrum.be).
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019208', 'TAA', 'f', 'Antidota bij geneesmiddelenintoxicatie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019216', 'TAAA', 't', 'Digoxine-antilichamen bij digitalis-intoxicatie', '**_Plaatsbepaling_**

  
  - Bij levensbedreigende digitalisintoxicatie worden digoxine-antilichamen gebruikt. Er is in België geen specialiteit geregistreerd. De specialiteit Digifab® is beschikbaar via het Antigifcentrum. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019224', 'TAAB', 'f', 'Protamine als antidotum van heparine', '**_Plaatsbepaling_**

  
  - Protamine is een antidoot voor de heparines ([zie 2.1.2.2.1. Heparines](http://www.bcfi.be/nl/contents/25916)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van overdosis of hemorragie tijdens heparine- of laag moleculair gewicht heparine (LMWH) therapieën. 
  - Neutraliseren van de anticoagulerende effecten van heparine of LMWH voor een chirurgische spoedingreep of tijdens cardiopulmonaire bypass ingrepen. 
 

**_Ongewenste effecten_**

  
  - Allergische reacties. 
  - Hypotensie en bradycardie. 
 

**_Bijzondere voorzorgen_**

  
  - De werkingsduur van de heparines is langer dan deze van protamine, en vaak is een tweede inspuiting protamine nodig. 
  - Voor de heparines met laag moleculair gewicht is de neutralisatie door protamine niet volledig. 
 

**_Dosering_**

  
  - 1.400 IE protamine neutraliseren ongeveer 1.400 IE heparine of 1.000 IE anti-Xa van een heparine met laag moleculair gewicht. Men dient wel rekening te houden met de tijd verlopen sinds de toediening van heparine. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0002311', 'TAABA', 't', 'Specialiteiten [Protamine als antidotum van heparine]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019232', 'TAAC', 't', 'Vitamine K als antidotum van vitamine K-antagonisten', '**_Plaatsbepaling_**

  
  - Vitamine K (fytomenadion = vitamine K1) kan oraal of traag intraveneus gebruikt worden bij overdosering met vitamine K-antagonisten ([zie 2.1.2.1.1. Vitamine K-antagonisten](http://www.bcfi.be/nl/contents/2147)); het is dikwijls nodig de toediening van vitamine K te herhalen. Vitamine K werkt na enkele uren. 
  - Bij overdosering van vitamine K-antagonisten met ernstige bloeding worden complexen van stollingsfactoren toegediend ([zie 2.2.1. Stollingsfactoren en monoklonale antilichamen](http://www.bcfi.be/nl/contents/2238)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van een overdosering met vitamine K-antagonist. 
 

**_Dosering_**

  
  - De dosis vitamine K hangt af van de ernst van de bloeding en de INR van de patiënt. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025270', 'TAAD', 'f', 'Idarucizumab als antidotum van dabigatran', '**_Plaatsbepaling_**

  
  - Idarucizumab, een monoklonaal antilichaam, is een specifiek antidotum voor dabigatran ([zie 2.1.2.1.2. Directe orale anticoagulantia (DOAC’s)](http://www.bcfi.be/nl/contents/25890)). De gegevens over werkzaamheid en veiligheid zijn beperkt [[zie Folia mei 2016](http://www.bcfi.be/nl/articles/query?number=F43N05F), [Folia februari 2018](http://www.bcfi.be/nl/articles/query?number=F45N02C) _en_ [Folia augustus 2022](http://www.bcfi.be/nl/articles/query?number=F49N08B)]. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Snelle neutralisatie van het antistollingseffect van dabigatran bij volwassenen bij ernstige bloedingen of dringende ingrepen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025296', 'TAADA', 't', 'Specialiteiten [Idarucizumab als antidotum van dabigatran]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903056', 'TAAE', 'f', 'Andexanet alfa als antidotum van apixaban en rivaroxaban', '**_Plaatsbepaling_**

  
  - Andexanet alfa, een recombinante geïnactiveerde stollingsfactor Xa, is een specifiek antidotum voor apixaban en rivaroxaban ([zie 2.1.2.1.2. Directe orale anticoagulantia (DOAC’s)](http://www.bcfi.be/nl/contents/25890)). De gegevens over werkzaamheid en veiligheid zijn beperkt (zie Recente infos oktober 2022). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Snelle neutralisatie van het antistollingseffect van apixaban en rivaroxaban bij ongecontroleerde of levensbedreigende bloedingen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8903106', 'TAAEA', 't', 'Specialiteiten [Andexanet alfa als antidotum van apixaban en rivaroxaban]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019315', 'TABD', 't', 'Atropine bij intoxicatie met cholinesterase-inhibitoren (insecticiden)', 'Atropine antagoneert de werking van acetylcholine op centrale en perifere muscarinereceptoren met weinig effect op de nicotinereceptoren. Atropine is het prototype van een anticholinerg middel ([zie Inl.6.2.3. Anticholinerge ongewenste effecten](http://www.bcfi.be/nl/contents/9990177)).
 

**_Indicaties (synthese van de SKP)_**

  
  - Intoxicatie met cholinesterase-inhibitoren (insecticiden, zenuwgassen). 
  - Intoxicatie door bradycardiserende geneesmiddelen. 
  - Voor de andere indicaties van atropine, [zie 1.8.4.1. Atropine](http://www.bcfi.be/nl/contents/1289) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019240', 'TAAF', 'f', 'Glucagon en glucose bij hypoglykemie', '**_Plaatsbepaling_**

  
  - Bij iatrogene hypoglykemie volstaat bij de bewuste patiënt orale toediening van snel resorbeerbare koolhydraten (bv. vruchtensap of glucose), gevolgd door traag resorbeerbare koolhydraten (bv. fruit of brood). 
  - Bij hypoglykemie door insuline kan glucagon subcutaan (0,5 à 1 mg), intramusculair (0,5 à 1 mg) of nasaal (3 mg) toegediend worden. Bij deze lage doses worden als ongewenste effecten nausea en braken gezien. Het voordeel van de nasale vorm is het gebruiksgemak. Het kan toegediend worden bij een bewusteloze patiënt en het is niet nodig om na het doseren te inhaleren. 
  - De rol van glucagon bij hypoglykemie door recentere antidiabetica is niet duidelijk. Overleg met een diabetoloog of spoedarts is aangeraden. 
  - De werkingsduur van glucagon is kort (40 minuten). Men dient rekening te houden met de mogelijkheid van heroptreden van hypoglykemie, zeker voor langwerkende antidiabetica. 
  - Bij ernstige hypoglykemie, bv. coma, dient men bij voorkeur glucose intraveneus toe wegens de snelle respons. Dikwijls worden ampullen aan 3 of 5 g/10 ml gebruikt. Gezien het irriterende karakter van dergelijke hypertone oplossingen op de venen, geven sommige artsen de voorkeur aan minder geconcentreerde oplossingen: deze zijn minder irriterend, maar men moet een groter volume toedienen. 
  - De injecteerbare vorm van glucagon wordt best in de koelkast bewaard. Indien bewaard bij hoogstens 25°C  is het slechts maximaal 18 maanden houdbaar. Na reconstitutie moet het middel onmiddellijk gebruikt worden. De nasale vorm van glucagon dient niet in de koelkast bewaard te worden. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Glucagon: ernstige hypoglykemie bij patiënten met diabetes. 
  - Glucose: hypoglykemie. 
 

**_Contra-indicaties_**

  
  - Glucagon: feochromocytoom. 
 

**_Ongewenste effecten_**

  
  - Glucagon: nausea, braken. 
  - Nasale vorm van glucagon: ook tranenvloed en irritatie van de bovenste luchtwegen. 
 

**_Bijzondere voorzorgen_**

  
  - Nasale vorm van glucagon: als de persoon bewusteloos is, moet die in de laterale veiligheidspositie gelegd worden na toediening van het geneesmiddel. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0004531', 'TAAFA', 't', 'Glucagon', null, 'hypoglykemie door insuline      
  - _injectie s.c._: 
    - Volwassenen en kinderen &gt; 25kg: 0,5 à 1 mg in 1 injectie 
    - Kinderen &lt; 25kg: 0,5 mg in 1 injectie  
  - _nasaal_ (volwassenen en kinderen &gt; 4 jaar): 3 mg in 1 toediening in één neusgat 
   ');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0021022', 'TAAFB', 't', 'Glucose', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019257', 'TAAG', 't', 'Acetylcysteïne bij paracetamolintoxicatie', '**_Indicaties (synthese van de SKP)_**

  
  - N-acetylcysteïne ([zie 4.2.2.1. Cysteïnederivaten](http://www.bcfi.be/nl/contents/3996)): intoxicatie met paracetamol. 
 

**_Ongewenste effecten_**

  
  - Niet-IgE gemedieerde anafylactische reacties (bv. angio-oedeem, bronchospasme) bij intraveneuze toediening. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019265', 'TAAH', 'f', 'Naloxon bij intoxicaties met opioïden', 'Naloxon is een antagonist van de centrale en perifere opioïdreceptoren ([zie ook 8.4. Opioïdantagonisten](http://www.bcfi.be/nl/contents/6734)).
 

**_Plaatsbepaling_**

  
  -  De HGR beveelt aan dat naloxon op de Belgische markt beschikbaar is en gemakkelijk toegankelijk (o.a. in nasale vorm).Deze vorm geniet de voorkeur wegens het gebruiksgemak, maar is nog niet beschikbaar op de Belgische markt. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Acute intoxicaties met opioïden om de respiratoire depressie, het gedaald bewustzijn en coma tegen te gaan. 
 

**_Interacties_**

  
  - Naloxon is een substraat van CYP3A4 en van P-gp ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp) _en_ [% in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#pgp)). 
 

**_Ongewenste effecten_**

  
  - Duizeligheid, hoofdpijn, tremoren, nausea, tachycardie, hypo- of hypertensie; zelden: convulsies, hartstilstand, longoedeem, allergische reacties maar zeer zelden anafylactische shock. 
 

**_Bijzondere voorzorgen_**

  
  - Te snelle blokkering van de opioïdreceptoren kan bij patiënten met intoxicatie of patiënten die chronisch opioïden gebruiken, acute ontwenningsverschijnselen veroorzaken, met o.a. misselijkheid, braken, zweten, duizeligheid, hyperventilatie, hypotensie, hypertensie en aritmie (met inbegrip van ventrikeltachycardie en ventrikelfibrillatie). Het is daarom belangrijk om naloxon getitreerd toe te dienen. 
  - De werkingsduur van naloxon is beduidend korter dan deze van de opioïden; daarom is een nauwgezette observatie van de patiënt noodzakelijk en kunnen herhaalde toedieningen of een onderhoudsinfuus noodzakelijk zijn. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019349', 'TAAHA', 't', 'Specialiteiten [Naloxon bij intoxicaties met opioïden]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019273', 'TAAI', 'f', 'Flumazenil bij benzodiazepine-intoxicatie', '**_Plaatsbepaling_**

  
  - De plaats van flumazenil, een benzodiazepine-antagonist, is beperkt. Het wordt vooral gebruikt na toediening van een benzodiazepine voor kleine chirurgische ingrepen. Het gebruik bij overdosering van een benzodiazepine is controversieel en moet onder strikte bewaking gebeuren. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Neutraliseren van de sedactieve effecten van benzodiazepines. 
 

**_Contra-indicaties_**

  
  - Voorgeschiedenis van of bestaande epilepsie. 
  - Patiënten die chronisch benzodiazepines innemen gezien het risico van acute derving met stuipen. 
  - Gelijktijdig gebruik van middelen die convulsies ([zie Inl.6.2.8. Convulsies en epileptische aanvallen uitgelokt door geneesmiddelen](http://www.bcfi.be/nl/contents/9990227)) of hartritmestoornissen kunnen uitlokken, onder andere tricyclische antidepressiva. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019356', 'TAAIA', 't', 'Specialiteiten [Flumazenil bij benzodiazepine-intoxicatie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019638', 'TAAJ', 'f', 'Methyleenblauw bij methemoglobinemie', '**_Indicaties (synthese van de SKP)_**

  
  - Acute, symptomatische behandeling van methemoglobinemie door geneesmiddelen en chemicaliën (behalve chloraten). 
 

**_Contra-indicaties_**

  
  - Risico van hemolyse bij patiënten met glucose-6-fosfaatdehydrogenasedeficiëntie. 
 

**_Ongewenste effecten_**

  
  - Anafylactische reacties, nausea, braken, precordiale pijn, hoofdpijn, duizeligheid, beven, verwardheid, blauwgroene verkleuring van de urine. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019646', 'TAAJA', 't', 'Specialiteiten [Methyleenblauw bij methemoglobinemie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019281', 'TAB', 'f', 'Antidota bij niet-geneesmiddelenintoxicatie', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019299', 'TABA', 'f', 'Hydroxocobalamine bij cyanide-intoxicatie', '**_Plaatsbepaling_**

  
  - Hooggedoseerd hydroxocobalamine wordt gebruikt bij intoxicatie met cyaniden en cyanogene stoffen. 
  - Hydroxocobalamine in lage doses wordt ook gebruikt bij tekort aan vitamine B12 ([zie 14.2.2.5. Vitamine B12](http://www.bcfi.be/nl/contents/13532)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van bekende of vermoede cyanidevergiftiging voor alle leeftijdscategorieën. 
 

**_Ongewenste effecten_**

  
  - Anafylactische reacties. 
 

**_Interacties_**

  
  - Hydroxocobalamine mag niet simultaan langs dezelfde intraveneuze weg toegediend worden als natriumthiosulfaat, een ander cyanide-antidotum, wegens chemische onverenigbaarheid. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019364', 'TABAA', 't', 'Specialiteiten [Hydroxocobalamine bij cyanide-intoxicatie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901084', 'TABB', 'f', 'Natriumthiosulfaat bij cyanide-intoxicatie', '**_Plaatsbepaling_**

  
  - Natriumthiosulfaat wordt gebruikt bij cyanide-intoxicatie. Het heeft in de SKP ook als indicatie de preventie van de nefrotoxische effecten van cisplatine. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Antidotum bij de behandeling van cyanide-intoxicatie en intoxicatie met natriumnitroprussiaat. 
  - Preventie van de nefrotoxische effecten van cisplatine. 
 

**_Ongewenste effecten_**

  
  - Misselijkheid, braken, gewrichtspijn, spierkrampen. 
  - Bij hoge doses hypernatriëmie en acidose. 
 

**_Interacties_**

  
  - Natriumthiosulfaat mag niet simultaan langs dezelfde intraveneuze weg toegediend worden als hydroxocobalamine, een ander cyanide-antidotum, wegens chemische onverenigbaarheid. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901092', 'TABBA', 't', 'Specialiteiten [Natriumthiosulfaat bij cyanide-intoxicatie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900581', 'TABF', 'f', 'Fomepizol bij methanol- en ethyleenglycolintoxicatie', '**_Plaatsbepaling_**

  
  - Fomepizol wordt gebruikt bij een intoxicatie met ethyleenglycol (b.v. antivriesmiddel voor auto’s) of met methanol. Soms wordt ook ethanol gebruikt bij ethyleenglycolintoxicatie ([zie 20.1.2.5. Ethanol bij methanol- en ethyleenglycolintoxicatie](http://www.bcfi.be/nl/contents/25353)). 
 

**_Indicaties (synthese van de SKP)_**

  
  - Behandeling van acute ethyleenglycolintoxicatie. 
 

**_Ongewenste effecten_**

  
  - Allergische reacties. 
  - Sufheid, hoofdpijn, agitatie, dronken gevoel, nausea. 
 

**_Bijzondere voorzorgen_**

  
  - Gelijktijdig gebruik van fomepizol en ethanol wordt best vermeden omdat het de eliminatie van beide stoffen vermindert. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901019', 'TABFA', 't', 'Specialiteiten [Fomepizol bij methanol- en ethyleenglycolintoxicatie]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019323', 'TAC', 'f', 'Chelatoren', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0019331', 'TACA', 'f', 'Kaliumchelatoren', '**_Indicaties (synthese van de SKP)_**

  
  - Hyperkaliëmie, vooral bij nierinsufficiëntie. 
 

**_Contra-indicaties_**

  
  - Polystyreensulfonaat, calcium en natrium: obstructief darmlijden; pasgeborenen met verminderde darmmotiliteit. 
  - Polystyreensulfonaat, calcium: ook hyperparathyreoïdie; multipel myeloom; sarcoïdose; gemetastaseerd carcinoom. 
 

**_Ongewenste effecten_**

  
  - Zirkoniumcyclosilicaat: risico van hypokaliëmie, oedeem. 
  - Polystyreensulfonaat, calcium: risico van hypercalciëmie, gastro-intestinale stoornissen die ernstig kunnen zijn. 
  - Polystyreensulfonaat, natrium: risico van hypernatriëmie, gastro-intestinale stoornissen die ernstig kunnen zijn. 
  - Patiromer: gastro-intestinale stoornissen en hypomagnesiëmie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0028837', 'TACAA', 't', 'Patiromer', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018317', 'TACAB', 't', 'Polystyreensulfonaat, calcium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018325', 'TACAC', 't', 'Polystyreensulfonaat, natrium', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8901308', 'TACAD', 't', 'zirkoniumcyclosilicaat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016436', 'TACB', 'f', 'IJzerchelatoren', 'Deferasirox, deferipron en deferoxamine vormen met ijzerionen oplosbare chelaten.
 

**_Indicaties (synthese van de SKP)_**

  
  - Deferoxamine: chronische  ijzerstapeling, acute ijzer intoxicatie, chronische aluminiumstapeling. 
  - Deferasirox en deferipron: sommige ijzerstapelingsziekten. 
 

**_Contra-indicaties_**

  
  - Deferasirox: nierinsufficiëntie (SKP). 
  - Deferipron: voorgeschiedenis van agranulocytose of neutropenie. 
 

**_Interacties_**

  
  - Deferasirox is een substraat van CYP1A2, en een inhibitor van CYP1A2 en CYP2C8 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Ongewenste effecten_**

  
  - Deferasirox: leverinsufficiëntie, gastro-intestinale bloedingen, galstenen, renale tubulopathie, verhoging van de creatininemie; regelmatige controle van de nier- en leverfunctie wordt aanbevolen. 
  - Deferipron: neutropenie en agranulocytose; wekelijkse hematologische controle wordt aanbevolen gedurende het eerste jaar van de behandeling. 
  - Deferoxamine: reacties t.h.v. de injectieplaats, zelden allergie. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016444', 'TACBA', 't', 'Specialiteiten [IJzerchelatoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016451', 'TACC', 'f', 'Fosfaatchelatoren', '**_Indicaties (synthese van de SKP)_**

  
  - Hyperfosfatemie bij patiënten met chronische nierinsufficiëntie. 
 

**_Contra-indicaties_**

  
  - Calciumacetaat: hypercalciëmie, hypercalciurie. 
  - Sevelamer: darmobstructie. 
  - Sucroferri-oxyhydroxide: hemochromatose. 
 

**_Ongewenste effecten_**

  
  - Calciumacetaat: nausea, pruritus, hypercalciurie. 
  - Lanthaan: hypo- of hypercalciurie, gastro-intestinale stoornissen. 
  - Sevelamer: gastro-intestinale stoornissen. 
  - Sucroferri-oxyhydroxide: gastro-intestinale stoornissen, diarree of obstipatie, zwartverkleuring van de feces. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016469', 'TACCA', 't', 'Specialiteiten [Fosfaatchelatoren]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016386', 'TB', 'f', 'Obesitas', '**_Plaatsbepaling_**

  
  - De plaats van geneesmiddelen in de aanpak van obesitas is beperkt, en voor geen enkel middel is een gunstig effect op lange termijn op mortaliteit en morbiditeit aangetoond. Medicamenteuze behandeling heeft enkel zin binnen een globale, multidisciplinaire aanpak en in combinatie met andere maatregelen (bv. aanpassing van de voeding, fysieke inspanning, gedragstherapie), en dit bij belangrijk overgewicht (_Body Mass Index_ of BMI &gt; 30, of &gt; 27 indien geassocieerd aan andere risicofactoren zoals hypertensie, diabetes of hyperlipidemie). 
  - Een  aantal amfetaminederivaten die vroeger werden gebruikt in de aanpak van obesitas, werden uit de markt genomen. Sommige kunnen in België nog magistraal voorgeschreven worden. Hun gebruik in het kader van obesitas is niet verantwoord wegens een negatieve risico-batenverhouding (risico van pulmonale hypertensie, kleplijden of hersenbloeding). 
  - Buiten de context van diabetes is er geen plaats voor metformine ([zie 5.1. Diabetes](http://www.bcfi.be/nl/contents/4168)) bij de aanpak van obesitas. 
  - Orlistat kan het gewichtsverlies dat bekomen wordt met aanpassingen van de levensstijl, lichtjes versterken. Na stoppen van de behandeling stijgt het gewicht opnieuw progressief. 
  - Liraglutide en semaglutide zijn GLP-1-analogen: 
    - Liraglutide, dat ook gebruikt wordt bij type 2-diabetes ([zie 5.1.6. GLP-1-analogen (incretinemimetica)](http://www.bcfi.be/nl/contents/4440)), wordt in hogere dosis gebruikt bij obesitas. In combinatie met leefstijlaanpassing geeft liraglutide een beperkte gewichtsdaling. Langetermijnresultaten (&gt;3 jaar) en effecten op obesitas-gerelateerde aandoeningen zijn niet bekend. Ook de veiligheid op lange termijn in deze hoge doses is onvoldoende bekend. Na stoppen van de behandeling neemt het gewicht opnieuw progressief toe ([zie Folia januari 2017](http://www.bcfi.be/nl/articles/query?number=F44N01E)  _en_ [Folia augustus 2022](http://www.bcfi.be/nl/articles/query?number=F49N08B)). 
    - Semaglutide, dat ook gebruikt wordt bij type-2 diabetes ([zie 5.1.6. GLP-1-analogen (incretinemimetica)](http://www.bcfi.be/nl/contents/4440)), werd in hogere doses goedgekeurd door het EMA voor de behandeling van obesitas. Het is nog niet beschikbaar in België in deze indicatie (situatie op 08/03/23). Als gevolg daarvan is er een _off-label_ gebruik van Ozempic®, wat een impact heeft op de beschikbaarheid van deze specialiteit voor diabetespatiënten ([zie Folia september 2022](http://www.bcfi.be/nl/articles/query?number=F49N09C)). In combinatie met leefstijlaanpassing geeft semaglutide een substantiële gewichtsdaling. Na stoppen van de behandeling neemt het gewicht opnieuw progressief toe. Effectiviteit en veiligheid op lange termijn zijn nog onvoldoende onderzocht ([zie Folia april 2021](http://www.bcfi.be/nl/articles/query?number=F48N04D) _en_ [Folia april 2023](http://www.bcfi.be/nl/articles/query?number=F50N04B)).  
  - De associatie naltrexon + bupropion heeft als indicatie de behandeling van obesitas in combinatie met leefstijlaanpassing. Naltrexon is een antagonist van de centrale en perifere opioïdreceptoren. Bupropion is een noradrenaline- en dopamine-heropnameremmer ([zie 10.5.2.2. Bupropion](http://www.bcfi.be/nl/contents/8425)). De associatie geeft een beperkte gewichtsdaling, maar het is onduidelijk of dit effect na verloop van tijd behouden blijft. Het (cardiovasculaire) veiligheidsprofiel is onbekend. De risico-batenverhouding is negatief. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016402', 'TBA', 'f', 'Orlistat', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0020271', 'TBAA', 't', 'Specialiteiten [Orlistat]', 'Orlistat inhibeert de gastro-intestinale lipasen, en vermindert zo de vetresorptie.
 

**_Plaatsbepaling_**

  
  - [Zie 20.2. Obesitas](http://www.bcfi.be/nl/contents/16386) 
  - Orlistat heeft geen centrale anorexigene werking. 
 

**_Indicaties (synthese van de SKP)_**

  
  - Gewichtsbeheersing bij volwassenen met overgewicht, in combinatie met leefstijlaanpassing. 
 

**_Contra-indicaties_**

  
  - Malabsorptiesyndromen. 
  - Cholestase (SKP). 
 

**_Ongewenste effecten_**

  
  - Steatorree, flatulentie en diarree, dyspepsie, opgezette buik. 
  - Hypoglykemie. 
  - Hoofdpijn. 
  - Infecties van de bovenste luchtwegen, grieperige symptomen. 
  - Zelden: ernstige hepatitis, pancreatitis, hyperoxalurie en oxalaatnefropathie. 
 

**_Interacties_**

  
  - Verminderde resorptie van de vetoplosbare vitamines, bv. van vitamine K (met mogelijke stijging van de INR bij behandeling met vitamine K-antagonisten) en van vitamine D (met mogelijk gevolgen op het botmetabolisme). 
  - Verminderde resorptie van andere geneesmiddelen bij uitlokken van hevige waterdunne diarree door orlistat. Het gaat om middelen met nauwe therapeutisch-toxische marge (o.a. ciclosporine, levothyroxine, bepaalde anti-epileptica) en om orale anticonceptiva en de noodanticonceptiva ulipristal en levonorgestrel per os [[zie Folia november 2021](http://www.bcfi.be/nl/articles/query?number=F48N11B) over interacties met (nood)anticonceptie, waarin ook maatregelen worden aangereikt om de interactie te vermijden]. 
 

**_Bijzondere voorzorgen_**

  
  - Een drastische beperking van de vetten in de voeding tijdens de behandeling is noodzakelijk wegens steatorroe. 
  - Er zijn geen gegevens over de veiligheid en werkzaamheid bij kinderen jonger dan 18 jaar. 
 ', '60 à 120 mg bij de maaltijd, tot 3 x p.d.');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025387', 'TBB', 'f', 'Liraglutide', 'Liraglutide is een analoog van het incretinehormoon _glucagon-like peptide-1_ (GLP-1); dit is een intestinaal hormoon dat de insulinesecretie verhoogt, de glucagonvrijstelling vermindert, de maaglediging vertraagt en de voedselinname vermindert door het gevoel van verzadiging te verhogen en het gevoel van honger te verminderen.
 

**_Plaatsbepaling_**

  
  - [Zie 20.2. Obesitas](http://www.bcfi.be/nl/contents/16386) 
 

**_Indicaties (synthese van de SKP)_**

  
  - Gewichtsbeheersing, in combinatie met leefstijlaanpassing, bij volwassenen met obesitas (BMI ≥ 30kg/m2) of met overgewicht (BMI ≥ 27kg/m2) en ten minste één overgewicht-gerelateerde comorbiditeit. 
 

**_Contra-indicaties_**

  
  - [Zie 5.1.6. GLP-1-analogen (incretinemimetica)](http://www.bcfi.be/nl/contents/4440) 
 

**_Ongewenste effecten_**

  
  - Reacties ter hoogte van de injectieplaats, zelden anafylactische reacties. 
  - Hypoglykemie, die ernstig kan zijn bij diabetici die ook hypoglykemische sulfamiden gebruiken. 
  - Gastro-intestinale stoornissen, galstenen; zelden: cholecystitis en pancreatitis. 
 

**_Zwangerschap en borstvoeding_**

  
  - **[Zie 5.1.6. GLP-1-analogen (incretinemimetica)](http://www.bcfi.be/nl/contents/4440)** 
 

**_Interacties_**

  
  - [Zie 5.1.6. GLP-1-analogen (incretinemimetica)](http://www.bcfi.be/nl/contents/4440) 
 

**_Bijzondere voorzorgen_**

  
  - [Zie 5.1.6. GLP-1-analogen (incretinemimetica)](http://www.bcfi.be/nl/contents/4440) 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0025395', 'TBBA', 't', 'Specialiteiten [Liraglutide]', null, '0,6 à 3 mg p.d. in 1 injectie');
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900326', 'TBC', 'f', 'Naltrexon + bupropion', 'Naltrexon is een opioidantagonist. Bupropion (syn. amfebutamon) inhibeert de heropname van noradrenaline en dopamine. Het wordt gebruikt bij depressie ([zie 10.3.2.3. Noradrenaline- en dopamine-heropnameremmers](http://www.bcfi.be/nl/contents/18135)) en rookstop ([zie 10.5.2.2. Bupropion](http://www.bcfi.be/nl/contents/8425)).
 

**_Plaatsbepaling_**

  
  - [Zie 20.2. Obesitas](http://www.bcfi.be/nl/contents/16386) 
 

**_Indicaties (synthese van de SKP)_**

  
  - [Zie 20.2.2. Liraglutide](http://www.bcfi.be/nl/contents/25387) 
  - Gewichtsbeheersing, in combinatie met leefstijlaanpassing, bij volwassenen met obesitas (BMI ≥ 30kg/m2) of met overgewicht (BMI ≥ 27kg/m2) en ten minste één overgewicht-gerelateerde comorbiditeit (bv. diabetes, dyslipidemie, gecontroleerde hypertensie). 
 

**_Contra-indicaties_**

  
  - Ongecontroleerde hypertensie. 
  - Voorgeschiedenis van convulsies, anorexia-boulimie, bipolaire stoornis. 
  - Hersentumor. 
  - Ontwenning van alcohol of benzodiazepine. 
  - Gelijktijdige toediening van naltrexon, bupropion, MAO-inhibitoren of opioiden. 
 

**_Ongewenste effecten_**

  
  - Zeer vaak: angst, slapeloosheid, agitatie, hoofdpijn, gastro-intestinale stoornissen, gewrichtspijn en spierpijn. 
  - Soms: allergische reacties, palpitaties, thoracale pijn en veranderingen in het ECG. 
 

**_Interacties_**

  
  - Bupropion is een substraat van CYP2B6 en een inhibitor van CYP2D6 ([zie % in Inl.6.3. Interacties van geneesmiddelen](http://www.bcfi.be/nl/contents/9990243#cyp)). 
 

**_Bijzondere voorzorgen_**

  
  - Voorzichtigheid is geboden in geval van suïcidaal risico, andere neuropsychiatrische symptomen, verhoogde bloeddruk of hart- en vaatziekten. 
  - De behandeling moet na 16 weken gestopt worden als de patiënt niet ten minste 5% van het oorspronkelijke lichaamsgewicht verloren heeft. 
  - Er zijn geen gegevens over de veiligheid en werkzaamheid bij kinderen jonger dan 18 jaar. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('8900458', 'TBCA', 't', 'Specialiteiten [Naltrexon + bupropion]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016477', 'TC', 'f', 'Aangeboren metabole aandoeningen en zeldzame ziekten', '**_Plaatsbepaling_**

  
  - Agalsidase alfa wordt gebruikt bij de ziekte van Fabry (tekort aan α-galactosidase). 
  - Agalsidase bèta wordt gebruikt bij de ziekte van Fabry (tekort aan α-galactosidase). 
  - Alglucosidase alfa en avalglucosidase alfa, recombinante enzymen, worden gebruikt voor de behandeling van de ziekte van Pompe (tekort aan α-glucosidase). 
  - De α1-proteïnaseremmer, bereid uit humaan plasma, wordt gebruikt als adjuverende behandeling bij α1-antitrypsinedeficiëntie. 
  - Betaïne wordt gebruikt als adjuvante behandeling van homocystinurie van diverse oorsprong. 
  - Burosumab, een monoklonaal antilichaam, is een weesgeneesmiddel geïndiceerd voor de behandeling van bepaalde hypofosfatemieën. 
  - De C1-esteraseremmer, bereid uit humaan plasma, wordt gebruikt voor de behandeling van acute crises van hereditair angio-oedeem. 
  - Carglumaatzuur, een analoog van N-acetylglutamaat, wordt gebruikt bij hyperammoniëmie onder andere ten gevolge van een tekort aan N-acetylglutamaatsynthase. 
  - Eladocagen exuparvovec is een gentherapie die wordt gebruikt bij aromatische L-aminozuurdecarboxylasedeficiëntie met een ernstig fenotype. 
  - Eliglustat (enzyminhibitor) wordt gebruikt voor de behandeling van de ziekte van Gaucher (tekort aan β-glucocerebrosidase) [[zie Folia juli 2016](http://www.bcfi.be/nl/articles/query?number=F43N07E)]. 
  - Elosulfase alfa wordt gebruikt voor de behandeling van het Morquio A syndroom (mucopolysacharidose type IV A, tekort aan N-acetylgalactosamine-6-sulfatase). 
  - Fenylbutyraat (natrium- of glycerol-) worden gebruikt als alternatieve route voor stikstofuitscheiding in geval van enzymatische stoornis van de ureumsynthese. 
  - Galsulfase, een recombinant enzym, wordt gebruikt voor de behandeling van de ziekte van Maroteaux-Lamy (mucopolysacharidose type VI, tekort aan N-acetylgalactosamine-4-sulfatase). 
  - Givosiran, een RNA dat interfereert met de productie van heemprecursoren, wordt gebruikt ter preventie van aanvallen van acute hepatische porfyrie. 
  - Hemine, een bloedderivaat van menselijke oorsprong, wordt gebruikt bij de behandeling van acute aanvallen van hepatische porfyrie. 
  - Icatibant, een antagonist van bepaalde bradykininereceptoren en van C1-esterase, wordt gebruikt voor de behandeling van acute crises van hereditair angio-oedeem. 
  - Idursulfase, een recombinant enzym, wordt gebruikt voor de behandeling van de ziekte van Hunter (mucopolysacharidose type II, tekort aan iduronaat-2-sulfatase). 
  - Imiglucerase (recombinant enzym) wordt gebruikt voor de behandeling van de ziekte van Gaucher (tekort aan β-glucocerebrosidase). 
  - Ivacaftor beïnvloedt het CFTR (_Cystic Fibrosis Transmembrane conductance Regulator_)-eiwit, betrokken in de productie van slijm, en wordt gebruikt bij bepaalde vormen van mucoviscidose. Ivacaftor is verkrijgbaar in combinatie met lumacaftor of tezacaftor (bitherapie of tritherapie met elexacaftor) [[zie Folia juli 2020](http://www.bcfi.be/nl/articles/query?number=F47N07B#ivaca), [Folia mei 2021](http://www.bcfi.be/nl/articles/query?number=F48N05H#iva) _en_ Recente infos september 2022]. 
  - De combinatie van kaliumcitraat en kaliumwaterstofcarbonaat met verlengde afgifte wordt gebruikt voor de behandeling van distale tubulaire acidose. 
  - Lanadelumab, een monoklonaal antilichaam gericht tegen kallicreïne, vermindert de  productie van bradykinine, en wordt gebruikt ter preventie van aanvallen van hereditair angio-oedeem. 
  - Laronidase, een recombinant enzym, wordt gebruikt voor de behandeling van de ziekte van Hurler (mucopolysacharidose type I, tekort aan α-L-iduronidase). 
  - Lumacaftor beïnvloedt het CFTR (_Cystic Fibrosis Transmembrane conductance Regulator_)-eiwit, betrokken in de productie van slijm, en wordt gebruikt bij bepaalde vormen van mucoviscidose. De combinatie ivacaftor + tezacaftor is doeltreffender dan ivacaftor in monotherapie en geeft minder aanleiding tot bijwerkingen dan de associatie ivacaftor + lumacaftor [[zie Folia juli 2020](http://www.bcfi.be/nl/articles/query?number=F47N07B#ivaca) _en_ [Folia mei 2021](http://www.bcfi.be/nl/articles/query?number=F48N05H#iva)]. 
  - Lumasiran is een klein interfererend ribonucleïnezuur dat de niveaus van het enzym glycolaatoxidase, dat betrokken is bij de productie van oxalaat, verlaagt. Het wordt gebruikt bij de behandeling van primaire hyperoxalurie type 1. 
  - Mecasermine, een recombinante humane insuline-achtige groeifactor-1 (_Insulin-Like Growth Factor-1_ of IGF-1), wordt gebruikt bij kinderen en adolescenten met groeiachterstand veroorzaakt door ernstige primaire deficiëntie aan IGF-1. 
  - Mercaptamine (cysteamine) wordt gebruikt voor de behandeling van cystinose. Het vermindert de ophoping van cystinekristallen door afbreken van cystine. De orale vormen worden gebruikt bij nefropathische cystinose,  de oogdruppels worden gebruikt bij cystine-afzetting in het hoornvlies. 
  - Migalastat wordt gebruikt bij de ziekte van Fabry (tekort aan α-galactosidase). 
  - Miglustaat (enzyminhibitor) wordt gebruikt voor de behandeling van de ziekte van Gaucher (tekort aan β-glucocerebrosidase). 
  - Nitisinon, een enzyminhibitor, wordt gebruikt bij erfelijke tyrosinemie type I (tekort aan fumarylaceto-acetase). 
  - Nusinersen is een synthetisch antisense-oligonucleotide intrathecaal gebruikt in de behandeling van 5q-spinale spieratrofie. 
  - Odevixibat is een reversibele remmer van de ileale galzuurtransporter die de serumconcentratie van galzuren verlaagt. Het wordt gebruikt voor de behandeling van progressieve familiaire intrahepatische cholestase. 
  - Onasemnogene abeparvovec is een weesgeneesmiddel voor gentherapie dat na éénmalige toediening het humane ''survival motor neuron''-eiwit (SMN-eiwit) tot expressie brengt. Het wordt gebruikt voor de behandeling van bepaalde vormen van 5q spinale spieratrofie. 
  - Patisiran is een dubbelstrengs klein interfererend ribonucleïnezuur dat leidt tot een reductie van het serum-transthyretine. Het wordt gebruikt voor de behandeling van polyneuropathie geassocieerd aan erfelijke transthyretine-gemedieerde amyloïdose. 
  - Risdiplam is een pre-mRNA-splitsingsmodificator van survival motor neuron 2 (SMN2) gebruikt in bepaalde vormen van 5q-spinale spieratrofie. 
  - Sapropterine, een synthetische versie van het tetrahydrobiopterine (BH4), wordt gebruikt bij volwassenen en kinderen met hyperfenylalaninemie onder andere ten gevolge van fenylketonurie. 
  - Tafamidis, een transthyretinestabilisator, wordt gebruikt voor de behandeling van polyneuropathie ten gevolge van erfelijke transthyretine-amyloïdose. 
  - Teduglutide, een GLP-2-analoog, wordt gebruikt bij kortedarmsyndroom. 
  - Tezacaftor beïnvloedt het CFTR (_Cystic Fibrosis Transmembrane conductance Regulator_)-eiwit, betrokken in de productie van slijm, en wordt gebruikt bij bepaalde vormen van mucoviscidose. De combinatie ivacaftor + tezacaftor is doeltreffender dan ivacaftor in monotherapie en geeft minder aanleiding tot bijwerkingen dan de associatie ivacaftor + lumacaftor [[zie Folia juli 2020](http://www.bcfi.be/nl/articles/query?number=F47N07B#ivaca), [Folia mei 2021](http://www.bcfi.be/nl/articles/query?number=F48N05H#iva) _et_ [Folia augustus 2022](http://www.bcfi.be/nl/articles/query?number=F49N08B)]. 
  - Triëntine wordt gebruikt bij de behandeling van de ziekte van Wilson (koperstapelingsziekte). Het triëntine is een koperchelator die de urinaire excretie van koper verhoogt. 
  - Velaglucerase alfa (recombinant enzym) wordt gebruikt voor de behandeling van de ziekte van Gaucher (tekort aan β-glucocerebrosidase). 
  - Vutrisiran is een dubbelstrengs klein interfererend ribonucleïnezuur dat leidt tot een reductie van het serum-transthyretine. Het wordt gebruikt voor de behandeling van polyneuropathie geassocieerd aan erfelijke transthyretine-gemedieerde amyloïdose. 
  - Zink wordt gebruikt bij de behandeling van de ziekte van Wilson (koperstapelingsziekte). Zink interfereert met de intestinale absorptie van koper. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0016485', 'TCA', 't', 'Specialiteiten [Aangeboren metabole aandoeningen en zeldzame ziekten]', null, null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018218', 'TD', 'f', 'Homeopathische geneesmiddelen', '**_Plaatsbepaling_**

  
  - Op dit ogenblik bestaat er voor homeopathische producten geen valabele evidentie dat ze meer werkzaam zijn dan placebo [[zie Folia november 2010](http://www.bcfi.be/nl/articles/query?number=F37N11B) _en_ [Folia januari 2018](http://www.bcfi.be/nl/articles/query?number=F45N01D)]. De werkzaamheid van homeopathische geneesmiddelen werd de voorbije jaren onderzocht in verschillende meta-analyses en systematische reviews. Deze meta-analyses komen steeds tot dezelfde conclusie: de studies zijn van slechte kwaliteit en het is onmogelijk vast te stellen of het effect van homeopathische geneesmiddelen groter is dan het placebo-effect. 
  - Hieronder vermelden we de homeopathische middelen die als dusdanig geregistreerd werden op Europees niveau. Het gaat om een specifieke registratieprocedure, waarbij de eisen inzake werkzaamheid en veiligheid veel beperkter zijn dan voor klassieke geneesmiddelen. 
 ', null);
INSERT INTO hyr(hyrcv, hyr, mpgrp, ti, intro, pos) VALUES ('0018671', 'TDA', 't', 'Specialiteiten [Homeopathische geneesmiddelen]', null, null);
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01371', 'paroxetine hydrochloride', 'paroxétine chlorhydrate', 'paroxetine', 'watervrij', 'hydrochloride', 'paroxétine', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02157', 'vernakalant hydrochloride', 'vernakalant chlorhydrate', 'vernakalant', null, 'hydrochloride', 'vernakalant', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00939', 'interferon alfa-2b', 'interféron alfa-2b', 'interferon alfa-2b', '[biologisch, biosynthetisch]', null, 'interféron alfa-2b', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02002', 'natrium waterstofcarbonaat', 'sodium hydrogénocarbonate', 'natrium', null, 'waterstofcarbonaat', 'sodium', null, 'hydrogénocarbonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02147', 'edoxaban tosilaat', 'édoxaban tosilate', 'edoxaban', null, 'tosilaat', 'édoxaban', null, 'tosilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02496', 'mercaptamine hydrochloride', 'mercaptamine chlorhydrate', 'mercaptamine', null, 'hydrochloride', 'mercaptamine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02154', 'homeopathisch ingrediënt', 'ingrédient homéopathique', 'homeopathisch ingrediënt', '[niet gespecificeerd]', null, 'ingrédient homéopathique', '[non spécifié]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02155', 'dapagliflozine', 'dapagliflozine', 'dapagliflozine', 'propyleenglycol monohydraat', null, 'dapagliflozine', 'propylène glycol monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02499', 'fenobarbital natrium', 'phénobarbital sodium', 'fenobarbital', null, 'natrium', 'phénobarbital', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01127', 'Mentha x piperita (olie)', 'Mentha x piperita (huile)', 'Mentha x piperita', 'olie [plantaardig]', null, 'Mentha x piperita', 'huile [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02166', 'ceritinib', 'céritinib', 'ceritinib', null, null, 'céritinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02504', 'trifaroteen', 'trifarotène', 'trifaroteen', null, null, 'trifarotène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02164', 'osimertinib', 'osimertinib', 'osimertinib', null, null, 'osimertinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00845', 'Haemophilus influenzae type b (polysachariden, geconjugeerd)', 'Haemophilus influenzae type b (polysaccharides, conjugué)', 'Haemophilus influenzae type b', 'polysachariden, geconjugeerd geconjugeerd aan tetanustoxoïd [bacterieel, biologisch]', null, 'Haemophilus influenzae type b', 'polysaccharides, conjugué conjugué à l''Anatoxine Tétanique [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00147', 'attapulgiet', 'attapulgite', 'attapulgiet', '[mineraal]', null, 'attapulgite', '[minéral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02172', 'tenofovir alafenamide (onder de vorm van fumaraat)', 'ténofovir alafénamide (sous forme de fumarate)', 'tenofovir', 'onder de vorm van fumaraat', 'alafenamide', 'ténofovir', 'sous forme de fumarate', 'alafénamide', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02171', 'tenofovir disoproxil (onder de vorm van fumaraat)', 'ténofovir disoproxil (sous forme de fumarate)', 'tenofovir', 'onder de vorm van fumaraat', 'disoproxil', 'ténofovir', 'sous forme de fumarate', 'disoproxil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02052', 'cannabidiol', 'cannabidiol', 'cannabidiol', '[plantaardig]', null, 'cannabidiol', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02170', 'fenylbutyraat natrium', 'phénylbutyrate sodium', 'fenylbutyraat', null, 'natrium', 'phénylbutyrate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02163', 'linaclotide', 'linaclotide', 'linaclotide', null, null, 'linaclotide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01957', 'tetracycline hydrochloride', 'tétracycline chlorhydrate', 'tetracycline', null, 'hydrochloride', 'tétracycline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01997', 'ascorbaat calcium', 'ascorbate calcium', 'ascorbaat', null, 'calcium', 'ascorbate', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02005', 'chloride natrium', 'chlorure sodium', 'chloride', null, 'natrium', 'chlorure', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01617', 'Sisymbrium officinale (droog extract)', 'Sisymbrium officinale (extrait sec)', 'Sisymbrium officinale', 'droog extract [plantaardig]', null, 'Sisymbrium officinale', 'extrait sec [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01584', 'salicylaat diethylamine', 'salicylate diéthylamine', 'salicylaat', null, 'diethylamine', 'salicylate', null, 'diéthylamine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00070', 'glycinaat aluminium', 'glycinate aluminium', 'glycinaat', null, 'aluminium', 'glycinate', null, 'aluminium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01548', 'risedroninezuur', 'acide risédronique', 'risedroninezuur', null, null, 'acide risédronique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01993', 'bismutoxide', 'bismuth oxyde', 'bismutoxide', null, null, 'bismuth oxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00026', 'Aconitum napellus (tinctuur)', 'Aconitum napellus (teinture)', 'Aconitum napellus', 'tinctuur [plantaardig]', null, 'Aconitum napellus', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02146', 'edoxaban', 'édoxaban', 'edoxaban', null, null, 'édoxaban', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02498', 'thiosulfaat natrium', 'thiosulfate sodium', 'thiosulfaat', 'pentahydraat', 'natrium', 'thiosulfate', 'pentahydraté', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02501', 'upadacitinib', 'upadacitinib', 'upadacitinib', 'hemihydraat', null, 'upadacitinib', 'hémihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02494', 'ertugliflozine', 'ertugliflozine', 'ertugliflozine', null, null, 'ertugliflozine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02495', 'ertugliflozine L-pyroglutaminezuur', 'ertugliflozine acide L-pyroglutamique', 'ertugliflozine', null, 'L-pyroglutaminezuur', 'ertugliflozine', null, 'acide L-pyroglutamique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01839', 'Vitex agnus-castus (droog extract)', 'Vitex agnus-castus (extrait sec)', 'Vitex agnus-castus', 'droog extract [plantaardig]', null, 'Vitex agnus-castus', 'extrait sec [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02064', 'eliglustat', 'éliglustat', 'eliglustat', null, null, 'éliglustat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02063', 'clevidipine', 'clévidipine', 'clevidipine', null, null, 'clévidipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02175', 'Harpagophytum procumbens droog extract', 'Harpagophytum procumbens extrait sec', 'Harpagophytum procumbens', 'DC./H. Zeyheri L.Decne, wortel, droog ethanol extract 60% V-V 1.5-3_1 [plantaardig]', 'droog extract', 'Harpagophytum procumbens', 'DC./H. Zeyheri L.Decne, racine, extrait sec éthanolique 60% V-V 1.5-3_1 [végétal]', 'extrait sec', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00701', 'fenprocoumon', 'phenprocoumone', 'fenprocoumon', null, null, 'phenprocoumone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00219', 'bismut subgallaat', 'bismuth sous-gallate', 'bismut', null, 'subgallaat', 'bismuth', null, 'sous-gallate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00580', 'Echinacea purpurea (sap)', 'Echinacea purpurea (suc)', 'Echinacea purpurea', 'sap [plantaardig]', null, 'Echinacea purpurea', 'suc [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00848', 'Hamamelis', 'Hamamélis', 'Hamamelis', '[plantaardig]', null, 'Hamamélis', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02505', 'allergeenextract van berkenpollen', 'extrait allergénique de pollen de bouleau blanc', 'allergeenextract van berkenpollen', 'Betula verrucosa [biologisch, plantaardig]', null, 'extrait allergénique de pollen de bouleau blanc', 'Betula verrucosa [biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01766', 'totale proteïnen (waaronder fibrinogeen en fibronectine)', 'protéines totales (y compris fibrinogène et fibronectine)', 'totale proteïnen', 'waaronder fibrinogeen en fibronectine [biologisch, humaan plasma]', null, 'protéines totales', 'y compris fibrinogène et fibronectine [biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00027', 'actief chloor (onder vorm van natriumhypochloriet)', 'chlore actif (sous forme d''hypochlorite de sodium)', 'actief chloor', 'onder vorm van natriumhypochloriet', null, 'chlore actif', 'sous forme d''hypochlorite de sodium', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00118', 'apraclonidine hydrochloride', 'apraclonidine chlorhydrate', 'apraclonidine', null, 'hydrochloride', 'apraclonidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00164', 'Ballota foetida (vloeibaar extract)', 'Ballota foetida (extrait fluide)', 'Ballota foetida', 'vloeibaar extract [plantaardig]', null, 'Ballota foetida', 'extrait fluide [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01283', 'nonacog alfa', 'nonacog alfa', 'nonacog alfa', '[biologisch, biosynthetisch]', null, 'nonacog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01195', 'mivacurium', 'mivacurium', 'mivacurium', null, null, 'mivacurium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00926', 'influenzavirus (geïnactiveerd, trivalent)', 'virus influenza (inactivés, trivalent)', 'influenzavirus', 'geïnactiveerd, trivalent [biologisch, viraal]', null, 'virus influenza', 'inactivés, trivalent [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00163', 'bacteriënfiltraat (polyvalent)', 'filtrat bactérien (polyvalent)', 'bacteriënfiltraat', 'polyvalent [bacterieel, biologisch]', null, 'filtrat bactérien', 'polyvalent [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01754', 'tobramycine sulfaat', 'tobramycine sulfate', 'tobramycine', '[bacterieel]', 'sulfaat', 'tobramycine', '[bactérien]', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00452', 'Cynara scolymus (droog extract)', 'Cynara scolymus (extrait sec)', 'Cynara scolymus', 'droog extract L. folium [plantaardig]', null, 'Cynara scolymus', 'extrait sec L. folium [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00572', 'droperidol', 'dropéridol', 'droperidol', null, null, 'dropéridol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01958', 'pethidine hydrochloride', 'péthidine chlorhydrate', 'pethidine', null, 'hydrochloride', 'péthidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00968', 'jood', 'iode', 'jood', null, null, 'iode', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01277', 'nitrofural', 'nitrofural', 'nitrofural', null, null, 'nitrofural', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00453', 'Cynara scolymus (poeder)', 'Cynara scolymus (poudre)', 'Cynara scolymus', 'poeder [plantaardig]', null, 'Cynara scolymus', 'poudre [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01966', 'EDTA', 'EDTA', 'EDTA', null, null, 'EDTA', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02045', 'waterstofcarbonaat', 'hydrogénocarbonate', 'waterstofcarbonaat', null, null, 'hydrogénocarbonate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00491', 'desmopressine acetaat', 'desmopressine acétate', 'desmopressine', null, 'acetaat', 'desmopressine', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00676', 'factor VIII', 'facteur VIII', 'factor VIII', '[biologisch, humaan plasma]', null, 'facteur VIII', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00604', 'eosine dinatrium', 'éosine disodium', 'eosine', null, 'dinatrium', 'éosine', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02139', 'alirocumab', 'alirocumab', 'alirocumab', '[biologisch, biosynthetisch]', null, 'alirocumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00230', 'Bordetella pertussis (antigenen)', 'Bordetella pertussis (antigènes)', 'Bordetella pertussis', 'antigenen [bacterieel, biologisch]', null, 'Bordetella pertussis', 'antigènes [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01758', 'tolterodine tartraat', 'toltérodine tartrate', 'tolterodine', null, 'tartraat', 'toltérodine', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01219', 'mycofenolaat natrium', 'mycophénolate sodium', 'mycofenolaat', null, 'natrium', 'mycophénolate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00804', 'gadoxetaat dinatrium', 'gadoxétate disodium', 'gadoxetaat', null, 'dinatrium', 'gadoxétate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00711', 'fesoterodine fumaraat', 'fésotérodine fumarate', 'fesoterodine', null, 'fumaraat', 'fésotérodine', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02133', 'defibrotide', 'défibrotide', 'defibrotide', '[biologisch, darmslijmvlies varken]', null, 'défibrotide', '[biologique, muqueuse intestinale de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00558', 'dosulepine', 'dosulépine', 'dosulepine', null, null, 'dosulépine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00291', 'carbocisteïne', 'carbocistéine', 'carbocisteïne', null, null, 'carbocistéine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02065', 'eliglustat tartraat', 'éliglustat tartrate', 'eliglustat', null, 'tartraat', 'éliglustat', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00903', 'ijzer(III) sacharose', 'fer(III) saccharose', 'ijzer(III)', null, 'sacharose', 'fer(III)', null, 'saccharose', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01532', 'retinol', 'rétinol', 'retinol', null, null, 'rétinol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02008', 'selenium (onder vorm van natriumseleniet)', 'sélénium (sous forme de sélénite de sodium)', 'selenium', 'onder vorm van natriumseleniet', null, 'sélénium', 'sous forme de sélénite de sodium', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01153', 'methylaminolevulinaat hydrochloride', 'méthyl aminolévulinate chlorhydrate', 'methylaminolevulinaat', null, 'hydrochloride', 'méthyl aminolévulinate', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02134', 'humaan papillomavirus types 6, 11, 16, 18, 31, 33, 45, 52, 58 (L1-eiwitten)', 'papillomavirus humain de types 6, 11, 16, 18, 31, 33, 45, 52, 58 (protéines L1)', 'humaan papillomavirus types 6, 11, 16, 18, 31, 33, 45, 52, 58', 'L1-eiwitten [biologisch, biosynthetisch]', null, 'papillomavirus humain de types 6, 11, 16, 18, 31, 33, 45, 52, 58', 'protéines L1 [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00403', 'clodroninezuur', 'acide clodronique', 'clodroninezuur', null, null, 'acide clodronique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00972', 'joxaglinezuur', 'acide ioxaglique', 'joxaglinezuur', null, null, 'acide ioxaglique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00035', 'Aesculus hippocastanum (aescine)', 'Aesculus hippocastanum (aescine)', 'Aesculus hippocastanum', 'aescine droog extract [plantaardig]', null, 'Aesculus hippocastanum', 'aescine extrait sec [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01517', 'raltegravir kalium', 'raltégravir potassium', 'raltegravir', null, 'kalium', 'raltégravir', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02508', 'allergeenextract van Dermatophagoides farinae', 'extrait allergénique de Dermatophagoides farinae', 'allergeenextract van Dermatophagoides farinae', '[biologisch, huisstofmijten]', null, 'extrait allergénique de Dermatophagoides farinae', '[acariens, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01571', 'rotavirus, 1 type (levend verzwakt)', 'rotavirus, 1 type (vivants atténués)', 'rotavirus, 1 type', 'levend verzwakt [biologisch, viraal]', null, 'rotavirus, 1 type', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01572', 'rotavirus, 5 types (levend verzwakt)', 'rotavirus, 5 types (vivants atténués)', 'rotavirus, 5 types', 'levend verzwakt [biologisch, viraal]', null, 'rotavirus, 5 types', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01955', 'Rhodiola rosea (droog extract)', 'Rhodiola rosea (extrait sec)', 'Rhodiola rosea', 'droog extract L., Wortel, EtOH 60% 1,5-5:1', null, 'Rhodiola rosea', 'extrait sec L., Racine EtOH 60% 1,5-5:1', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01881', 'Camellia sinensis (droog extract)', 'Camellia sinensis (extrait sec)', 'Camellia sinensis', 'droog extract (L.) O. Kuntze, blad (groene theeblad) [plantaardig]', null, 'Camellia sinensis', 'extrait sec (L.) O. Kuntze folium (feuille de thé vert) [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01878', 'bedaquiline fumaraat', 'bédaquiline fumarate', 'bedaquiline', null, 'fumaraat', 'bédaquiline', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01324', 'oteracil kalium', 'otéracil potassium', 'oteracil', null, 'kalium', 'otéracil', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01413', 'piperaquine tetrafosfaat', 'pipéraquine tétraphosphate', 'piperaquine', 'tetrahydraat', 'tetrafosfaat', 'pipéraquine', 'tétrahydraté', 'tétraphosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02506', 'allergeenextract van huisstofmijten', 'extrait allergénique d''acariens', 'allergeenextract van huisstofmijten', '[biologisch, huisstofmijten]', null, 'extrait allergénique d''acariens', '[acariens, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01268', 'nifluminezuur', 'acide niflumique', 'nifluminezuur', null, null, 'acide niflumique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00971', 'joversol', 'ioversol', 'joversol', null, null, 'ioversol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00061', 'allergeenextract van pollen van 5 grassoorten 300 IR', 'extrait allergénique de pollen de 5 graminées 300 IR', 'allergeenextract van pollen van 5 grassoorten 300 IR', '[biologisch, plantaardig]', null, 'extrait allergénique de pollen de 5 graminées 300 IR', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00194', 'betahistine dimesilaat', 'bétahistine dimésilate', 'betahistine', null, 'dimesilaat', 'bétahistine', null, 'dimésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02066', 'oestrogenen (geconjugeerd)', 'estrogènes (conjugués)', 'oestrogenen', 'geconjugeerd [merrie urine]', null, 'estrogènes', 'conjugués [urine de jument]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02056', 'safinamide methaansulfonaat', 'safinamide méthanesulfonate', 'safinamide', null, 'methaansulfonaat', 'safinamide', null, 'méthanesulfonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00415', 'cloperastine fendizoaat', 'clopérastine fendizoate', 'cloperastine', null, 'fendizoaat', 'clopérastine', null, 'fendizoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01980', 'water voor injectie', 'eau pour injection', 'water voor injectie', null, null, 'eau pour injection', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00020', 'acetylsalicylzuur lysine', 'acide acétylsalicylique lysine', 'acetylsalicylzuur', null, 'lysine', 'acide acétylsalicylique', null, 'lysine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00218', 'bismut oxijodidegallaat', 'bismuth oxyiodogallate', 'bismut', null, 'oxijodidegallaat', 'bismuth', null, 'oxyiodogallate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02129', 'ceftaroline fosamil', 'ceftaroline fosamil', 'ceftaroline', 'niet-gesolvateerd', 'fosamil', 'ceftaroline', 'non-solvaté', 'fosamil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00297', 'carteolol', 'cartéolol', 'carteolol', null, null, 'cartéolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00485', 'degarelix acetaat', 'dégarélix acétate', 'degarelix', null, 'acetaat', 'dégarélix', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00651', 'ethinylestradiol betadexcladraat', 'éthinylestradiol bétadex clathrate', 'ethinylestradiol', null, 'betadexcladraat', 'éthinylestradiol', null, 'bétadex clathrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01999', 'glucosamine sulfaat-kaliumchloride', 'glucosamine sulfate-chlorure de potassium', 'glucosamine', '[schaaldieren]', 'sulfaat-kaliumchloride', 'glucosamine', '[crustacés]', 'sulfate-chlorure de potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00167', 'barnidipine hydrochloride', 'barnidipine chlorhydrate', 'barnidipine', null, 'hydrochloride', 'barnidipine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00130', 'asenapine maleaat', 'asénapine maléate', 'asenapine', null, 'maleaat', 'asénapine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00567', 'doxorubicine hydrochloride (in liposomen)', 'doxorubicine chlorhydrate (en liposomes)', 'doxorubicine', 'in liposomen', 'hydrochloride', 'doxorubicine', 'en liposomes', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00232', 'bortezomib mannitolboronaat', 'bortézomib boronate de mannitol', 'bortezomib', null, 'mannitolboronaat', 'bortézomib', null, 'boronate de mannitol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01931', 'Vitis vinifera (droog extract)', 'Vitis vinifera (extrait sec)', 'Vitis vinifera', 'droog extract L., Blad, extractiesolvent Water (2,5-4:1) [plantaardig]', null, 'Vitis vinifera', 'extrait sec L., folium, Solvant d''extraction : eau purifiée (4-6 :1) [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02013', 'Thymi herba (droog extract)', 'Thymi herba (extrait sec)', 'Thymi herba', 'droog extract Vulgaris L. - Zygis Loefl. ex L. (Ph.Eur.), Kruid, Droog Water Extract 7-13_1 [plantaardig]', null, 'Thymi herba', 'extrait sec Vulgaris L. - Zygis Loefl. ex L. (Ph.Eur.), Herbe, Extrait Eau Sec 7-13_1 [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00695', 'fenofibraat (nanopartikels)', 'fénofibrate (nanoparticules)', 'fenofibraat', 'nanopartikels', null, 'fénofibrate', 'nanoparticules', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01015', 'lapatinib ditosylaat', 'lapatinib ditosylate', 'lapatinib', 'monohydraat', 'ditosylaat', 'lapatinib', 'monohydraté', 'ditosylate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00766', 'folinaat dinatrium', 'folinate disodium', 'folinaat', null, 'dinatrium', 'folinate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02510', 'talazoparib tosylaat', 'talazoparib tosylate', 'talazoparib', null, 'tosylaat', 'talazoparib', null, 'tosylate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02511', 'fosfaat mononatrium', 'phosphate monosodium', 'fosfaat', 'monohydraat', 'mononatrium', 'phosphate', 'monohydraté', 'monosodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02512', 'pivmecillinam', 'pivmécillinam', 'pivmecillinam', null, null, 'pivmécillinam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00144', 'Atropa belladonna (tinctuur)', 'Atropa belladonna (teinture)', 'Atropa belladonna', 'tinctuur [plantaardig]', null, 'Atropa belladonna', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02513', 'pivmecillinam hydrochloride', 'pivmécillinam chlorhydrate', 'pivmecillinam', null, 'hydrochloride', 'pivmécillinam', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01717', 'thiamfenicol glycinaatacetylcysteïnaat', 'thiamphénicol glycinate acétylcystéinate', 'thiamfenicol', null, 'glycinaatacetylcysteïnaat', 'thiamphénicol', null, 'glycinate acétylcystéinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01725', 'Thymus vulgaris (vloeibaar extract)', 'Thymus vulgaris (extrait fluide)', 'Thymus vulgaris', 'vloeibaar extract kruid [plantaardig]', null, 'Thymus vulgaris', 'extrait fluide herbe [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02515', 'glucagon', 'glucagon', 'glucagon', null, null, 'glucagon', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00303', 'Cassia senna (sennoside B)', 'Cassia senna (sennoside B)', 'Cassia senna', 'sennoside B vrucht [plantaardig]', null, 'Cassia senna', 'sennoside B fruit [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01912', 'simeprevir natrium', 'siméprévir sodium', 'simeprevir', null, 'natrium', 'siméprévir', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02516', 'Carum carvi (olie)', 'Carum carvi (huile)', 'Carum carvi', 'olie [plantaardig]', null, 'Carum carvi', 'huile [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00856', 'hexamidine diisetionaat', 'hexamidine diisétionate', 'hexamidine', null, 'diisetionaat', 'hexamidine', null, 'diisétionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00160', 'Bacillus Calmette-Guérin (stam Tice)', 'Bacilles Calmette-Guérin (souche Tice)', 'Bacillus Calmette-Guérin', 'stam Tice [bacterieel, biologisch]', null, 'Bacilles Calmette-Guérin', 'souche Tice [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02520', 'crisaborole', 'crisaborole', 'crisaborole', null, null, 'crisaborole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00159', 'Bacillus Calmette-Guérin (stam RIVM)', 'Bacilles Calmette-Guérin (souche RIVM)', 'Bacillus Calmette-Guérin', 'stam RIVM [bacterieel, biologisch]', null, 'Bacilles Calmette-Guérin', 'souche RIVM [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00302', 'Cassia senna (blad)', 'Cassia senna (feuille)', 'Cassia senna', 'blad [plantaardig]', null, 'Cassia senna', 'feuille [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00333', 'Chamomilla recutita (ethanolisch extract)', 'Chamomilla recutita (extrait éthanolique)', 'Chamomilla recutita', 'ethanolisch extract bloem [plantaardig]', null, 'Chamomilla recutita', 'extrait éthanolique fleur [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00040', 'agomelatine', 'agomélatine', 'agomelatine', null, null, 'agomélatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00443', 'Crataegus (droog extract)', 'Crataegus (extrait sec)', 'Crataegus', 'droog extract bloem [plantaardig]', null, 'Crataegus', 'extrait sec fleur [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01008', 'lanoline (vloeibaar)', 'lanoline (liquide)', 'lanoline', 'vloeibaar [schaap]', null, 'lanoline', 'liquide [mouton]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00830', 'glucosamine sulfaat-natriumchloride', 'glucosamine sulfate-chlorure de sodium', 'glucosamine', '[schaaldieren]', 'sulfaat-natriumchloride', 'glucosamine', '[crustacés]', 'sulfate-chlorure de sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02514', 'varicellavirus-zona (glycoproteïne E)', 'virus de la varicelle-zona (glycoprotéine E)', 'varicellavirus-zona', 'glycoproteïne E [biologisch, biosynthetisch, viraal]', null, 'virus de la varicelle-zona', 'glycoprotéine E [biologique, biosynthétique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00418', 'clopidogrel besilaat', 'clopidogrel bésilate', 'clopidogrel', null, 'besilaat', 'clopidogrel', null, 'bésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02519', 'varicellavirus-zona (levend verzwakt)', 'virus de la varicelle-zona (vivants atténués)', 'varicellavirus-zona', 'levend verzwakt [biologisch, viraal]', null, 'virus de la varicelle-zona', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02522', 'triëntine', 'trientine', 'triëntine', null, null, 'trientine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02523', 'triëntine tetrahydrochloride', 'trientine tétrachlorhydrate', 'triëntine', null, 'tetrahydrochloride', 'trientine', null, 'tétrachlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02502', 'perflutren', 'perflutrène', 'perflutren', null, null, 'perflutrène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01120', 'meningokokken type A, C, W, Y (oligosachariden, geconjugeerd)', 'méningocoques type A, C, W, Y (oligosaccharides, conjugué)', 'meningokokken type A, C, W, Y', 'oligosachariden, geconjugeerd [bacterieel, biologisch]', null, 'méningocoques type A, C, W, Y', 'oligosaccharides, conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01121', 'meningokokken type A, C, W, Y (polysachariden, geconjugeerd)', 'méningocoques type A, C, W, Y (polysaccharides, conjugué)', 'meningokokken type A, C, W, Y', 'polysachariden, geconjugeerd [bacterieel, biologisch]', null, 'méningocoques type A, C, W, Y', 'polysaccharides, conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02124', 'magnesium chloride', 'magnésium chlorure', 'magnesium', 'watervrij', 'chloride', 'magnésium', 'anhydre', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00462', 'dacarbazine citraat', 'dacarbazine citrate', 'dacarbazine', null, 'citraat', 'dacarbazine', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01043', 'levomenthol', 'lévomenthol', 'levomenthol', null, null, 'lévomenthol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01313', 'omega-3-vetzuren (ethylesters) (waaronder eicosapentaeenzuur EPA en docosahexaeenzuur DHA)', 'acides gras oméga-3 (esters éthyliques) (incluant l''acide eicosapentanoïque EPA et l''acide docosahexanoïque DHA)', 'omega-3-vetzuren (ethylesters)', 'waaronder eicosapentaeenzuur EPA en docosahexaeenzuur DHA', null, 'acides gras oméga-3 (esters éthyliques)', 'incluant l''acide eicosapentanoïque EPA et l''acide docosahexanoïque DHA', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02503', 'perflutren (microsferen van humaan albumine)', 'perflutrène (microsphères d’albumine humaine)', 'perflutren', 'microsferen van humaan albumine', null, 'perflutrène', 'microsphères d’albumine humaine', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01263', 'nicotine betadex', 'nicotine bétadex', 'nicotine', null, 'betadex', 'nicotine', null, 'bétadex', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01307', 'oleaat natrium', 'oléate sodium', 'oleaat', null, 'natrium', 'oléate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01893', 'hexaminolevulinaat', 'hexyl aminolévulinate', 'hexaminolevulinaat', null, null, 'hexyl aminolévulinate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00036', 'Aesculus hippocastanum (droog extract)', 'Aesculus hippocastanum (extrait sec)', 'Aesculus hippocastanum', 'droog extract [plantaardig]', null, 'Aesculus hippocastanum', 'extrait sec [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02500', 'upadacitinib', 'upadacitinib', 'upadacitinib', null, null, 'upadacitinib', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02507', 'allergeenextract van Dermatophagoides pteronyssinus', 'extrait allergénique de Dermatophagoides pteronyssinus', 'allergeenextract van Dermatophagoides pteronyssinus', '[biologisch, huisstofmijten]', null, 'extrait allergénique de Dermatophagoides pteronyssinus', '[acariens, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00357', 'choriongonadotropine alfa', 'choriogonadotropine alfa', 'choriongonadotropine alfa', '[biologisch, biosynthetisch]', null, 'choriogonadotropine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00666', 'Eucalyptus (vluchtige olie)', 'Eucalyptus (huile essentielle)', 'Eucalyptus', 'vluchtige olie [plantaardig]', null, 'Eucalyptus', 'huile essentielle [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01383', 'Pelargonium sidoides (droog extract, EPs7630)', 'Pelargonium sidoides (extrait sec, EPs7630)', 'Pelargonium sidoides', 'droog extract, EPs7630 wortel [plantaardig]', null, 'Pelargonium sidoides', 'extrait sec, EPs7630 racine [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01384', 'Pelargonium sidoides (vloeibaar extract, EPs7630)', 'Pelargonium sidoides (extrait fluide, EPs7630)', 'Pelargonium sidoides', 'vloeibaar extract, EPs7630 wortel [plantaardig]', null, 'Pelargonium sidoides', 'extrait fluide, EPs7630 racine [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01427', 'pneumokokken, 10 types (polysachariden, geconjugeerd)', 'pneumocoques, 10 types (polysaccharides, conjugué)', 'pneumokokken, 10 types', 'polysachariden, geconjugeerd [bacterieel, biologisch]', null, 'pneumocoques, 10 types', 'polysaccharides, conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01428', 'pneumokokken, 13 types (polysachariden, geconjugeerd)', 'pneumocoques, 13 types (polysaccharides, conjugué)', 'pneumokokken, 13 types', 'polysachariden, geconjugeerd [bacterieel, biologisch]', null, 'pneumocoques, 13 types', 'polysaccharides, conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02509', 'talazoparib', 'talazoparib', 'talazoparib', null, null, 'talazoparib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01467', 'progesteron (gemicroniseerd)', 'progestérone (micronisé)', 'progesteron', 'gemicroniseerd', null, 'progestérone', 'micronisé', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01490', 'prothipendyl hydrochloride', 'prothipendyl chlorhydrate', 'prothipendyl', null, 'hydrochloride', 'prothipendyl', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01494', 'prucalopride succinaat', 'prucalopride succinate', 'prucalopride', null, 'succinaat', 'prucalopride', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01535', 'Rhamnus purshianus (droog extract, cascaroside A)', 'Rhamnus purshianus (extrait sec, cascaroside A)', 'Rhamnus purshianus', 'droog extract, cascaroside A bast [plantaardig]', null, 'Rhamnus purshianus', 'extrait sec, cascaroside A écorce [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00581', 'eculizumab', 'éculizumab', 'eculizumab', '[biologisch, biosynthetisch]', null, 'éculizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01568', 'Rosmarinus officinalis (droog extract)', 'Rosmarinus officinalis (extrait sec)', 'Rosmarinus officinalis', 'droog extract blad, hydroalcoholisch extract [plantaardig]', null, 'Rosmarinus officinalis', 'extrait sec feuille, extrait hydroalcoolique [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00833', 'Glycine max (droog extract, 27 à 33% isoflavonen)', 'Glycine max (extrait sec, 27 à 33% d''isoflavones)', 'Glycine max', 'droog extract, 27 à 33% isoflavonen Merr [plantaardig]', null, 'Glycine max', 'extrait sec, 27 à 33% d''isoflavones Merr [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02047', '5-aminolevulinezuur hydrochloride', 'acide 5-aminolévulinique chlorhydrate', '5-aminolevulinezuur', null, 'hydrochloride', 'acide 5-aminolévulinique', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00060', 'allergeenextract van pollen van 5 grassoorten 100 IR', 'extrait allergénique de pollen de 5 graminées 100 IR', 'allergeenextract van pollen van 5 grassoorten 100 IR', '[biologisch, plantaardig]', null, 'extrait allergénique de pollen de 5 graminées 100 IR', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02032', 'nintedanib esilaat', 'nintédanib ésilate', 'nintedanib', null, 'esilaat', 'nintédanib', null, 'ésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01422', 'placebo', 'placebo', 'placebo', null, null, 'placebo', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01798', 'urofollitropine (geïsoleerd uit HMG)', 'urofollitropine (isolé de l''HMG)', 'urofollitropine', 'geïsoleerd uit HMG [biologisch, humane urine]', null, 'urofollitropine', 'isolé de l''HMG [biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00964', 'jobitridol', 'iobitridol', 'jobitridol', null, null, 'iobitridol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01858', 'zofenopril calcium', 'zofénopril calcium', 'zofenopril', null, 'calcium', 'zofénopril', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01822', 'vemurafenib (gecoprecipiteerd)', 'vémurafénib (coprécipité)', 'vemurafenib', 'gecoprecipiteerd', null, 'vémurafénib', 'coprécipité', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01668', 'tafamidis meglumine', 'tafamidis méglumine', 'tafamidis', null, 'meglumine', 'tafamidis', null, 'méglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00735', 'flumazenil', 'flumazénil', 'flumazenil', null, null, 'flumazénil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01410', 'pipamperon hydrochloride', 'pipampérone chlorhydrate', 'pipamperon', null, 'hydrochloride', 'pipampérone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01409', 'pipamperon', 'pipampérone', 'pipamperon', null, null, 'pipampérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01325', 'otilonium bromide', 'otilonium bromure', 'otilonium', null, 'bromide', 'otilonium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01323', 'oteracil', 'otéracil', 'oteracil', null, null, 'otéracil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01298', 'ocriplasmine', 'ocriplasmine', 'ocriplasmine', '[biologisch, biosynthetisch]', null, 'ocriplasmine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01269', 'nifurtoïnol', 'nifurtoïnol', 'nifurtoïnol', null, null, 'nifurtoïnol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01226', 'naftazon', 'naftazone', 'naftazon', null, null, 'naftazone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01113', 'melitracen', 'mélitracène', 'melitracen', null, null, 'mélitracène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01059', 'lixisenatide', 'lixisénatide', 'lixisenatide', '[biologisch, biosynthetisch]', null, 'lixisénatide', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00919', 'indacaterol', 'indacatérol', 'indacaterol', null, null, 'indacatérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00891', 'icatibant acetaat', 'icatibant acétate', 'icatibant', null, 'acetaat', 'icatibant', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00081', 'amidotrizoaat meglumine', 'amidotrizoate méglumine', 'amidotrizoaat', null, 'meglumine', 'amidotrizoate', null, 'méglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00089', 'amiodaron hydrochloride', 'amiodarone chlorhydrate', 'amiodaron', null, 'hydrochloride', 'amiodarone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00253', 'buprenorfine hydrochloride', 'buprénorphine chlorhydrate', 'buprenorfine', null, 'hydrochloride', 'buprénorphine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02011', 'ivermectine', 'ivermectine', 'ivermectine', null, null, 'ivermectine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00464', 'dalteparine natrium', 'daltéparine sodium', 'dalteparine', '[biologisch, darmslijmvlies varken]', 'natrium', 'daltéparine', '[biologique, muqueuse intestinale de porc]', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00476', 'daunorubicine', 'daunorubicine', 'daunorubicine', null, null, 'daunorubicine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00449', 'cyclofosfamide', 'cyclophosphamide', 'cyclofosfamide', null, null, 'cyclophosphamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00308', 'cefepim', 'céfépime', 'cefepim', null, null, 'céfépime', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00463', 'dalteparine', 'daltéparine', 'dalteparine', '[biologisch, darmslijmvlies varken]', null, 'daltéparine', '[biologique, muqueuse intestinale de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00465', 'danaparoïde', 'danaparoïde', 'danaparoïde', '[biologisch, darmslijmvlies varken]', null, 'danaparoïde', '[biologique, muqueuse intestinale de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00550', 'domperidon maleaat', 'dompéridone maléate', 'domperidon', null, 'maleaat', 'dompéridone', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00551', 'donepezil', 'donépézil', 'donepezil', null, null, 'donépézil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00552', 'donepezil hydrochloride', 'donépézil chlorhydrate', 'donepezil', null, 'hydrochloride', 'donépézil', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00554', 'dopamine hydrochloride', 'dopamine chlorhydrate', 'dopamine', null, 'hydrochloride', 'dopamine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00557', 'dorzolamide hydrochloride', 'dorzolamide chlorhydrate', 'dorzolamide', null, 'hydrochloride', 'dorzolamide', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00559', 'dosulepine hydrochloride', 'dosulépine chlorhydrate', 'dosulepine', null, 'hydrochloride', 'dosulépine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00012', 'acebutolol', 'acébutolol', 'acebutolol', null, null, 'acébutolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02760', 'tremelimumab', 'trémélimumab', 'tremelimumab', '[biologisch, biosynthetisch]', null, 'trémélimumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00585', 'eflornithine', 'éflornithine', 'eflornithine', null, null, 'éflornithine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00586', 'eflornithine hydrochloride', 'éflornithine chlorhydrate', 'eflornithine', null, 'hydrochloride', 'éflornithine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00587', 'eletriptan', 'élétriptan', 'eletriptan', null, null, 'élétriptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00267', 'calcifediol', 'calcifédiol', 'calcifediol', null, null, 'calcifédiol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00686', 'fenazopyridine hydrochloride', 'phénazopyridine chlorhydrate', 'fenazopyridine', null, 'hydrochloride', 'phénazopyridine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00243', 'bromperidol', 'brompéridol', 'bromperidol', null, null, 'brompéridol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00696', 'fenol', 'phénol', 'fenol', null, null, 'phénol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00588', 'eletriptan hydrobromide', 'élétriptan bromhydrate', 'eletriptan', null, 'hydrobromide', 'élétriptan', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00590', 'eltrombopag olamine', 'eltrombopag olamine', 'eltrombopag', null, 'olamine', 'eltrombopag', null, 'olamine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01933', 'dolutegravir natrium', 'dolutégravir sodium', 'dolutegravir', null, 'natrium', 'dolutégravir', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00592', 'emedastine', 'émédastine', 'emedastine', null, null, 'émédastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00595', 'enalapril', 'énalapril', 'enalapril', null, null, 'énalapril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00600', 'enoxolon', 'énoxolone', 'enoxolon', null, null, 'énoxolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00853', 'hepatitis A-virus (geïnactiveerd)', 'virus de l''hépatite A (inactivés)', 'hepatitis A-virus', 'geïnactiveerd [biologisch, viraal]', null, 'virus de l''hépatite A', 'inactivés [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00082', 'amidotrizoaat natrium', 'amidotrizoate sodium', 'amidotrizoaat', null, 'natrium', 'amidotrizoate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00607', 'epinefrine', 'épinéphrine', 'epinefrine', null, null, 'épinéphrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00608', 'epinefrine hydrochloride', 'épinéphrine chlorhydrate', 'epinefrine', null, 'hydrochloride', 'épinéphrine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00609', 'epinefrine waterstoftartraat', 'épinéphrine hydrogénotartrate', 'epinefrine', null, 'waterstoftartraat', 'épinéphrine', null, 'hydrogénotartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00610', 'epirubicine', 'épirubicine', 'epirubicine', null, null, 'épirubicine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00612', 'eplerenon', 'éplérénone', 'eplerenon', null, null, 'éplérénone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00237', 'brimonidine tartraat', 'brimonidine tartrate', 'brimonidine', null, 'tartraat', 'brimonidine', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00242', 'bromocriptine mesilaat', 'bromocriptine mésilate', 'bromocriptine', null, 'mesilaat', 'bromocriptine', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00618', 'eprosartan', 'éprosartan', 'eprosartan', null, null, 'éprosartan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00643', 'estramustine fosfaat', 'estramustine phosphate', 'estramustine', 'monohydraat', 'fosfaat', 'estramustine', 'monohydraté', 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00736', 'flumetason', 'flumétasone', 'flumetason', null, null, 'flumétasone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02059', 'olodaterol', 'olodatérol', 'olodaterol', null, null, 'olodatérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00646', 'etanercept', 'étanercept', 'etanercept', '[biologisch, biosynthetisch]', null, 'étanercept', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00648', 'ethambutol dihydrochloride', 'éthambutol dichlorhydrate', 'ethambutol', null, 'dihydrochloride', 'éthambutol', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01740', 'timolol maleaat', 'timolol maléate', 'timolol', null, 'maleaat', 'timolol', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01776', 'trazodon hydrochloride', 'trazodone chlorhydrate', 'trazodon', null, 'hydrochloride', 'trazodone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00249', 'bumetanide', 'bumétanide', 'bumetanide', null, null, 'bumétanide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00257', 'busereline acetaat', 'buséréline acétate', 'busereline', null, 'acetaat', 'buséréline', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02060', 'olodaterol hydrochloride', 'olodatérol chlorhydrate', 'olodaterol', null, 'hydrochloride', 'olodatérol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00050', 'algeldraat (aluminiumhydroxide)', 'algeldrate (aluminium hydroxyde)', 'algeldraat', 'aluminiumhydroxide', null, 'algeldrate', 'aluminium hydroxyde', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00262', 'butylhyoscine bromide', 'butylhyoscine bromure', 'butylhyoscine', null, 'bromide', 'butylhyoscine', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00649', 'ethanol', 'éthanol', 'ethanol', null, null, 'éthanol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00301', 'caspofungine acetaat', 'caspofungine acétate', 'caspofungine', null, 'acetaat', 'caspofungine', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00311', 'cefotaxim natrium', 'céfotaxime sodium', 'cefotaxim', null, 'natrium', 'céfotaxime', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00578', 'dydrogesteron', 'dydrogestérone', 'dydrogesteron', null, null, 'dydrogestérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00673', 'factor II', 'facteur II', 'factor II', '[biologisch, humaan plasma]', null, 'facteur II', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00674', 'factor IX', 'facteur IX', 'factor IX', '[biologisch, humaan plasma]', null, 'facteur IX', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00675', 'factor VII', 'facteur VII', 'factor VII', '[biologisch, humaan plasma]', null, 'facteur VII', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00731', 'fludarabine fosfaat', 'fludarabine phosphate', 'fludarabine', null, 'fosfaat', 'fludarabine', null, 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00732', 'fludrocortison', 'fludrocortisone', 'fludrocortison', null, null, 'fludrocortisone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00733', 'fludrocortison acetaat', 'fludrocortisone acétate', 'fludrocortison', null, 'acetaat', 'fludrocortisone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01403', 'pilocarpine hydrochloride', 'pilocarpine chlorhydrate', 'pilocarpine', '[plantaardig]', 'hydrochloride', 'pilocarpine', '[végétal]', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00195', 'betaïne', 'bétaïne', 'betaïne', 'watervrij', null, 'bétaïne', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00254', 'bupropion', 'bupropione', 'bupropion', null, null, 'bupropione', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00714', 'fibrinogeen', 'fibrinogène', 'fibrinogeen', '[biologisch, humaan plasma]', null, 'fibrinogène', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00304', 'cefadroxil', 'céfadroxil', 'cefadroxil', 'monohydraat', null, 'céfadroxil', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00466', 'danaparoïde natrium', 'danaparoïde sodium', 'danaparoïde', '[biologisch, darmslijmvlies varken]', 'natrium', 'danaparoïde', '[biologique, muqueuse intestinale de porc]', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02091', 'ijzer(II) sulfaat', 'fer(II) sulfate', 'ijzer(II)', 'watervrij', 'sulfaat', 'fer(II)', 'anhydre', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02093', 'ipratropium bromide', 'ipratropium bromure', 'ipratropium', 'watervrij', 'bromide', 'ipratropium', 'anhydre', 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00468', 'dantroleen natrium', 'dantrolène sodium', 'dantroleen', null, 'natrium', 'dantrolène', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00505', 'dextromethorfan hydrobromide', 'dextrométhorphane bromhydrate', 'dextromethorfan', null, 'hydrobromide', 'dextrométhorphane', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00737', 'flumetason pivalaat', 'flumétasone pivalate', 'flumetason', null, 'pivalaat', 'flumétasone', null, 'pivalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00740', 'flunitrazepam', 'flunitrazépam', 'flunitrazepam', null, null, 'flunitrazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00741', 'fluocortolon', 'fluocortolone', 'fluocortolon', null, null, 'fluocortolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00746', 'fluorometholon', 'fluorométholone', 'fluorometholon', null, null, 'fluorométholone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00748', 'fluoxetine', 'fluoxétine', 'fluoxetine', null, null, 'fluoxétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01920', 'ijzer(III)', 'fer(III)', 'ijzer(III)', null, null, 'fer(III)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01918', 'vilanterol trifenataat', 'vilantérol trifénatate', 'vilanterol', null, 'trifenataat', 'vilantérol', null, 'trifénatate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01916', 'ulipristal acetaat', 'ulipristal acétate', 'ulipristal', null, 'acetaat', 'ulipristal', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01915', 'tetrabenazine', 'tétrabénazine', 'tetrabenazine', null, null, 'tétrabénazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00318', 'cefuroxim natrium', 'céfuroxime sodium', 'cefuroxim', null, 'natrium', 'céfuroxime', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00273', 'calcium chloride', 'calcium chlorure', 'calcium', 'dihydraat', 'chloride', 'calcium', 'dihydraté', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00108', 'amylocaïne', 'amylocaïne', 'amylocaïne', null, null, 'amylocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00421', 'clorazepaat dikalium', 'clorazépate dipotassium', 'clorazepaat', null, 'dikalium', 'clorazépate', null, 'dipotassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00440', 'colistimethaat natrium', 'colistiméthate sodium', 'colistimethaat', null, 'natrium', 'colistiméthate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00447', 'cromoglicaat dinatrium', 'cromoglicate disodium', 'cromoglicaat', null, 'dinatrium', 'cromoglicate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00451', 'cyclopentolaat hydrochloride', 'cyclopentolate chlorhydrate', 'cyclopentolaat', null, 'hydrochloride', 'cyclopentolate', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00455', 'cyproteron acetaat', 'cyprotérone acétate', 'cyproteron', null, 'acetaat', 'cyprotérone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02131', 'magnesium sulfaat', 'magnésium sulfate', 'magnesium', 'dihydraat', 'sulfaat', 'magnésium', 'dihydraté', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00192', 'betahistine', 'bétahistine', 'betahistine', null, null, 'bétahistine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00325', 'cetalkonium chloride', 'cétalkonium chlorure', 'cetalkonium', null, 'chloride', 'cétalkonium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00331', 'cetrorelix acetaat', 'cétrorélix acétate', 'cetrorelix', null, 'acetaat', 'cétrorélix', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00353', 'chloroquine sulfaat', 'chloroquine sulfate', 'chloroquine', null, 'sulfaat', 'chloroquine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00373', 'cinchocaïne hydrochloride', 'cinchocaïne chlorhydrate', 'cinchocaïne', null, 'hydrochloride', 'cinchocaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00383', 'citalopram hydrobromide', 'citalopram bromhydrate', 'citalopram', null, 'hydrobromide', 'citalopram', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00892', 'ichtammol', 'ichtammol', 'ichtammol', null, null, 'ichtammol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00755', 'fluspirileen', 'fluspirilène', 'fluspirileen', null, null, 'fluspirilène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00759', 'fluvastatine', 'fluvastatine', 'fluvastatine', null, null, 'fluvastatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00384', 'citalopram hydrochloride', 'citalopram chlorhydrate', 'citalopram', null, 'hydrochloride', 'citalopram', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00973', 'joxaglaat meglumine', 'ioxaglate méglumine', 'joxaglaat', null, 'meglumine', 'ioxaglate', null, 'méglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00694', 'fenofibraat (gemicroniseerd)', 'fénofibrate (micronisé)', 'fenofibraat', 'gemicroniseerd', null, 'fénofibrate', 'micronisé', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00492', 'desogestrel', 'désogestrel', 'desogestrel', null, null, 'désogestrel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00402', 'clobetason butyraat', 'clobétasone butyrate', 'clobetason', null, 'butyraat', 'clobétasone', null, 'butyrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00395', 'clindamycine fosfaat', 'clindamycine phosphate', 'clindamycine', null, 'fosfaat', 'clindamycine', null, 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00396', 'clindamycine hydrochloride', 'clindamycine chlorhydrate', 'clindamycine', null, 'hydrochloride', 'clindamycine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00400', 'clobetasol propionaat', 'clobétasol propionate', 'clobetasol', null, 'propionaat', 'clobétasol', null, 'propionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00760', 'fluvastatine natrium', 'fluvastatine sodium', 'fluvastatine', null, 'natrium', 'fluvastatine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00763', 'folcodine', 'pholcodine', 'folcodine', null, null, 'pholcodine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00393', 'clavulanaat kalium', 'clavulanate potassium', 'clavulanaat', null, 'kalium', 'clavulanate', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00802', 'gadoteridol', 'gadotéridol', 'gadoteridol', null, null, 'gadotéridol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00806', 'galantamine hydrobromide', 'galantamine bromhydrate', 'galantamine', null, 'hydrobromide', 'galantamine', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00111', 'anastrozol', 'anastrozole', 'anastrozol', null, null, 'anastrozole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00809', 'ganciclovir natrium', 'ganciclovir sodium', 'ganciclovir', null, 'natrium', 'ganciclovir', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00810', 'ganirelix', 'ganirélix', 'ganirelix', null, null, 'ganirélix', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00858', 'hexetidine', 'hexétidine', 'hexetidine', null, null, 'hexétidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00815', 'gemcitabine hydrochloride', 'gemcitabine chlorhydrate', 'gemcitabine', null, 'hydrochloride', 'gemcitabine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00816', 'gentamicine', 'gentamicine', 'gentamicine', '[bacterieel]', null, 'gentamicine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02327', 'follitropine delta', 'follitropine delta', 'follitropine delta', 'recombinant humaan [biologisch, biosynthetisch]', null, 'follitropine delta', 'recombinant humain [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01425', 'plasminogeen', 'plasminogène', 'plasminogeen', '[biologisch]', null, 'plasminogène', '[biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00898', 'ijzer(II) gluconaat', 'fer(II) gluconate', 'ijzer(II)', null, 'gluconaat', 'fer(II)', null, 'gluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01530', 'retapamuline', 'retapamuline', 'retapamuline', null, null, 'retapamuline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00836', 'glycopyrronium bromide', 'glycopyrronium bromure', 'glycopyrronium', null, 'bromide', 'glycopyrronium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00681', 'FEIBA (Factor Eight Inhibitor Bypassing Activity, met de geactiveerde factoren van het protrombinecomplex)', 'FEIBA (Factor Eight Inhibitor Bypassing Activity, contenant les facteurs activés du complexe prothrombinique)', 'FEIBA', 'Factor Eight Inhibitor Bypassing Activity, met de geactiveerde factoren van het protrombinecomplex [biologisch, humaan plasma]', null, 'FEIBA', 'Factor Eight Inhibitor Bypassing Activity, contenant les facteurs activés du complexe prothrombinique [biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00309', 'cefepim dihydrochloride', 'céfépime dichlorhydrate', 'cefepim', 'monohydraat', 'dihydrochloride', 'céfépime', 'monohydraté', 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02105', 'naloxon hydrochloride', 'naloxone chlorhydrate', 'naloxon', 'watervrij', 'hydrochloride', 'naloxone', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00134', 'atenolol', 'aténolol', 'atenolol', null, null, 'aténolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00307', 'cefazoline natrium', 'céfazoline sodium', 'cefazoline', null, 'natrium', 'céfazoline', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00079', 'amfotericine B (in liposomen)', 'amphotéricine B (en liposomes)', 'amfotericine B', 'in liposomen', null, 'amphotéricine B', 'en liposomes', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00839', 'gosereline acetaat', 'goséréline acétate', 'gosereline', null, 'acetaat', 'goséréline', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00758', 'fluticason propionaat', 'fluticasone propionate', 'fluticason', null, 'propionaat', 'fluticasone', null, 'propionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00842', 'granisetron hydrochloride', 'granisétron chlorhydrate', 'granisetron', null, 'hydrochloride', 'granisétron', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01594', 'saxagliptine hydrochloride', 'saxagliptine chlorhydrate', 'saxagliptine', null, 'hydrochloride', 'saxagliptine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00281', 'canrenoaat kalium', 'canrénoate potassium', 'canrenoaat', null, 'kalium', 'canrénoate', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00477', 'daunorubicine hydrochloride', 'daunorubicine chlorhydrate', 'daunorubicine', null, 'hydrochloride', 'daunorubicine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00507', 'dibotermine alfa', 'dibotermine alfa', 'dibotermine alfa', '[biologisch, biosynthetisch]', null, 'dibotermine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00517', 'difenhydramine hydrochloride', 'diphenhydramine chlorhydrate', 'difenhydramine', null, 'hydrochloride', 'diphenhydramine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00521', 'diflucortolon valeraat', 'diflucortolone valérate', 'diflucortolon', null, 'valeraat', 'diflucortolone', null, 'valérate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00555', 'dornase alfa', 'dornase alfa', 'dornase alfa', '[biologisch, biosynthetisch]', null, 'dornase alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00613', 'epoëtine alfa', 'époétine alfa', 'epoëtine alfa', '[biologisch, biosynthetisch]', null, 'époétine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02541', 'cemiplimab', 'cémiplimab', 'cemiplimab', '[biologisch, biosynthetisch]', null, 'cémiplimab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00846', 'haloperidol', 'halopéridol', 'haloperidol', null, null, 'halopéridol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00847', 'haloperidol decanoaat', 'halopéridol décanoate', 'haloperidol', null, 'decanoaat', 'halopéridol', null, 'décanoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00851', 'heparine', 'héparine', 'heparine', '[biologisch, varken]', null, 'héparine', '[biologique, porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00852', 'heparine natrium', 'héparine sodium', 'heparine', '[biologisch, varken]', 'natrium', 'héparine', '[biologique, porc]', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00684', 'felodipine', 'félodipine', 'felodipine', null, null, 'félodipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00495', 'dexamethason natriumfosfaat', 'dexaméthasone phosphate sodique', 'dexamethason', null, 'natriumfosfaat', 'dexaméthasone', null, 'phosphate sodique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00498', 'dexketoprofen trometamol', 'dexkétoprofène trométamol', 'dexketoprofen', null, 'trometamol', 'dexkétoprofène', null, 'trométamol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00620', 'eptacog alfa (geactiveerd)', 'eptacog alfa (activé)', 'eptacog alfa', 'geactiveerd [biologisch, biosynthetisch]', null, 'eptacog alfa', 'activé [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00859', 'histreline', 'histréline', 'histreline', null, null, 'histréline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00860', 'histreline acetaat', 'histréline acétate', 'histreline', null, 'acetaat', 'histréline', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00865', 'hyaluronaat natrium', 'hyaluronate sodium', 'hyaluronaat', null, 'natrium', 'hyaluronate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00866', 'hydrochloorthiazide', 'hydrochlorothiazide', 'hydrochloorthiazide', null, null, 'hydrochlorothiazide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00867', 'hydrocortison', 'hydrocortisone', 'hydrocortison', null, null, 'hydrocortisone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00868', 'hydrocortison acetaat', 'hydrocortisone acétate', 'hydrocortison', null, 'acetaat', 'hydrocortisone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00869', 'hydrocortison butyraat', 'hydrocortisone butyrate', 'hydrocortison', null, 'butyraat', 'hydrocortisone', null, 'butyrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00871', 'hydromorfon', 'hydromorphone', 'hydromorfon', null, null, 'hydromorphone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00872', 'hydromorfon hydrochloride', 'hydromorphone chlorhydrate', 'hydromorfon', null, 'hydrochloride', 'hydromorphone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00873', 'hydrotalciet (aluminiummagnesiumhydroxidecarbonaat)', 'hydrotalcite (carbonate hydroxide d''aluminium et de magnésium)', 'hydrotalciet', 'aluminiummagnesiumhydroxidecarbonaat [mineraal]', null, 'hydrotalcite', 'carbonate hydroxide d''aluminium et de magnésium [minéral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00874', 'hydroxocobalamine', 'hydroxocobalamine', 'hydroxocobalamine', null, null, 'hydroxocobalamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00875', 'hydroxocobalamine acetaat', 'hydroxocobalamine acétate', 'hydroxocobalamine', null, 'acetaat', 'hydroxocobalamine', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00878', 'hydroxychloroquine sulfaat', 'hydroxychloroquine sulfate', 'hydroxychloroquine', null, 'sulfaat', 'hydroxychloroquine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00879', 'hydroxyethylrutosiden', 'hydroxyéthylrutosides', 'hydroxyethylrutosiden', 'O-bèta [plantaardig]', null, 'hydroxyéthylrutosides', 'O-beta [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00881', 'hydroxyzine dihydrochloride', 'hydroxyzine dichlorhydrate', 'hydroxyzine', null, 'dihydrochloride', 'hydroxyzine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00883', 'Hypericum perforatum (droog extract)', 'Hypericum perforatum (extrait sec)', 'Hypericum perforatum', 'droog extract [plantaardig]', null, 'Hypericum perforatum', 'extrait sec [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00885', 'ibandroninezuur', 'acide ibandronique', 'ibandroninezuur', null, null, 'acide ibandronique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00887', 'ibritumomab tiuxetan', 'ibritumomab tiuxétan', 'ibritumomab tiuxetan', '[biologisch, biosynthetisch]', null, 'ibritumomab tiuxétan', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00888', 'ibuprofen', 'ibuprofène', 'ibuprofen', null, null, 'ibuprofène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00890', 'ibuprofen lysine', 'ibuprofène lysine', 'ibuprofen', null, 'lysine', 'ibuprofène', null, 'lysine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00894', 'idarubicine hydrochloride', 'idarubicine chlorhydrate', 'idarubicine', null, 'hydrochloride', 'idarubicine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00152', 'azelaïnezuur', 'acide azélaïque', 'azelaïnezuur', null, null, 'acide azélaïque', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00729', 'fluconazol', 'fluconazole', 'fluconazol', null, null, 'fluconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00377', 'ciprofloxacine hydrochloride', 'ciprofloxacine chlorhydrate', 'ciprofloxacine', null, 'hydrochloride', 'ciprofloxacine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00178', 'benperidol', 'benpéridol', 'benperidol', null, null, 'benpéridol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00019', 'acetylsalicylzuur', 'acide acétylsalicylique', 'acetylsalicylzuur', null, null, 'acide acétylsalicylique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00080', 'amfotericine B (lipidencomplex)', 'amphotéricine B (en complexe lipidique)', 'amfotericine B', 'lipidencomplex', null, 'amphotéricine B', 'en complexe lipidique', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00203', 'bethanechol', 'béthanéchol', 'bethanechol', null, null, 'béthanéchol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00224', 'bleomycine', 'bléomycine', 'bleomycine', null, null, 'bléomycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02070', 'amoxicilline', 'amoxicilline', 'amoxicilline', 'watervrij', null, 'amoxicilline', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02068', 'amiloride hydrochloride', 'amiloride chlorhydrate', 'amiloride', 'watervrij', 'hydrochloride', 'amiloride', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00910', 'imipenem', 'imipénem', 'imipenem', 'monohydraat', null, 'imipénem', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02089', 'foscarnet trinatrium', 'foscarnet trisodium', 'foscarnet', 'watervrij', 'trinatrium', 'foscarnet', 'anhydre', 'trisodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01534', 'retinol palmitaat', 'rétinol palmitate', 'retinol', null, 'palmitaat', 'rétinol', null, 'palmitate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02015', 'articaïne hydrochloride', 'articaïne chlorhydrate', 'articaïne', null, 'hydrochloride', 'articaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00024', 'acitretine', 'acitrétine', 'acitretine', null, null, 'acitrétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00185', 'benzoëzuur', 'acide benzoïque', 'benzoëzuur', null, null, 'acide benzoïque', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00215', 'biperideen', 'bipéridène', 'biperideen', null, null, 'bipéridène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01533', 'retinol acetaat', 'rétinol acétate', 'retinol', null, 'acetaat', 'rétinol', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02018', 'benzocaïne', 'benzocaïne', 'benzocaïne', null, null, 'benzocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00305', 'cefalexine', 'céfalexine', 'cefalexine', null, null, 'céfalexine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02076', 'cefadroxil', 'céfadroxil', 'cefadroxil', 'watervrij', null, 'céfadroxil', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02080', 'codeïne fosfaat', 'codéine phosphate', 'codeïne', 'watervrij', 'fosfaat', 'codéine', 'anhydre', 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00326', 'cetirizine', 'cétirizine', 'cetirizine', null, null, 'cétirizine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00340', 'chloorhexidine', 'chlorhexidine', 'chloorhexidine', null, null, 'chlorhexidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00404', 'clodronaat dinatrium', 'clodronate disodium', 'clodronaat', null, 'dinatrium', 'clodronate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00299', 'carvedilol', 'carvédilol', 'carvedilol', null, null, 'carvédilol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00328', 'cetrimide', 'cétrimide', 'cetrimide', null, null, 'cétrimide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00929', 'insuline', 'insuline', 'insuline', '[biologisch, biosynthetisch]', null, 'insuline', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00930', 'insuline aspart', 'insuline aspart', 'insuline aspart', '[biologisch, biosynthetisch]', null, 'insuline aspart', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00900', 'ijzer(III) carboxymaltose', 'fer(III) carboxymaltose', 'ijzer(III)', null, 'carboxymaltose', 'fer(III)', null, 'carboxymaltose', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00908', 'imatinib mesilaat', 'imatinib mésilate', 'imatinib', null, 'mesilaat', 'imatinib', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00909', 'imiglucerase', 'imiglucérase', 'imiglucerase', '[biologisch, biosynthetisch]', null, 'imiglucérase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00227', 'bofvirus (levend verzwakt)', 'virus des oreillons (vivants atténués)', 'bofvirus', 'levend verzwakt [biologisch, viraal]', null, 'virus des oreillons', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00284', 'Capsicum (extract, capsaïcine)', 'Capsicum (extrait, capsaïcine)', 'Capsicum', 'extract, capsaïcine vrucht [plantaardig]', null, 'Capsicum', 'extrait, capsaïcine fruit [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00933', 'insuline glargine', 'insuline glargine', 'insuline glargine', '[biologisch, biosynthetisch]', null, 'insuline glargine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00935', 'insuline lispro', 'insuline lispro', 'insuline lispro', '[biologisch, biosynthetisch]', null, 'insuline lispro', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00937', 'insuline-isofaan', 'insuline isophane', 'insuline-isofaan', '[biologisch, biosynthetisch]', null, 'insuline isophane', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00938', 'interferon alfa-2a', 'interféron alfa-2a', 'interferon alfa-2a', '[biologisch, biosynthetisch]', null, 'interféron alfa-2a', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01097', 'mecasermine', 'mécasermine', 'mecasermine', '[biologisch, biosynthetisch]', null, 'mécasermine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00946', 'ipratropium bromide', 'ipratropium bromure', 'ipratropium', 'monohydraat', 'bromide', 'ipratropium', 'monohydraté', 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02101', 'magnesium sulfaat', 'magnésium sulfate', 'magnesium', 'watervrij', 'sulfaat', 'magnésium', 'anhydre', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02085', 'estradiol', 'estradiol', 'estradiol', 'watervrij', null, 'estradiol', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02086', 'estramustine fosfaat', 'estramustine phosphate', 'estramustine', 'watervrij', 'fosfaat', 'estramustine', 'anhydre', 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02087', 'flucloxacilline magnesium', 'flucloxacilline magnésium', 'flucloxacilline', 'watervrij', 'magnesium', 'flucloxacilline', 'anhydre', 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00330', 'cetrorelix', 'cétrorélix', 'cetrorelix', null, null, 'cétrorélix', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00366', 'cilastatine', 'cilastatine', 'cilastatine', null, null, 'cilastatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00631', 'erythromycine ethylsuccinaat', 'érythromycine éthylsuccinate', 'erythromycine', null, 'ethylsuccinaat', 'érythromycine', null, 'éthylsuccinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00931', 'insuline aspart protamine', 'insuline aspart protamine', 'insuline aspart', '[biologisch, biosynthetisch]', 'protamine', 'insuline aspart', '[biologique, biosynthétique]', 'protamine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00936', 'insuline lispro protamine', 'insuline lispro protamine', 'insuline lispro', '[biologisch, biosynthetisch]', 'protamine', 'insuline lispro', '[biologique, biosynthétique]', 'protamine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00244', 'bromperidol decanoaat', 'brompéridol décanoate', 'bromperidol', null, 'decanoaat', 'brompéridol', null, 'décanoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00897', 'ijzer(II) fumaraat', 'fer(II) fumarate', 'ijzer(II)', null, 'fumaraat', 'fer(II)', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00940', 'interferon bèta-1a', 'interféron bêta-1a', 'interferon bèta-1a', '[biologisch, biosynthetisch]', null, 'interféron bêta-1a', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00941', 'interferon bèta-1b', 'interféron bêta-1b', 'interferon bèta-1b', '[biologisch, biosynthetisch]', null, 'interféron bêta-1b', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00942', 'interferon gamma-1b', 'interféron gamma-1b', 'interferon gamma-1b', '[biologisch, biosynthetisch]', null, 'interféron gamma-1b', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00682', 'felbamaat', 'felbamate', 'felbamaat', null, null, 'felbamate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00901', 'ijzer(III) dextraan', 'fer(III) dextran', 'ijzer(III)', null, 'dextraan', 'fer(III)', null, 'dextran', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02120', 'zink acetaat', 'zinc acétate', 'zink', 'watervrij', 'acetaat', 'zinc', 'anhydre', 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02114', 'suxamethonium chloride', 'suxaméthonium chlorure', 'suxamethonium', 'watervrij', 'chloride', 'suxaméthonium', 'anhydre', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02117', 'tilidine hydrochloride', 'tilidine chlorhydrate', 'tilidine', 'watervrij', 'hydrochloride', 'tilidine', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02103', 'mometason furoaat', 'mométasone furoate', 'mometason', 'watervrij', 'furoaat', 'mométasone', 'anhydre', 'furoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02111', 'ropivacaïne hydrochloride', 'ropivacaïne chlorhydrate', 'ropivacaïne', 'watervrij', 'hydrochloride', 'ropivacaïne', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00948', 'irinotecan', 'irinotécan', 'irinotecan', null, null, 'irinotécan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00951', 'isoconazol nitraat', 'isoconazole nitrate', 'isoconazol', null, 'nitraat', 'isoconazole', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00952', 'isoniazide', 'isoniazide', 'isoniazide', null, null, 'isoniazide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00954', 'isoprenaline hydrochloride', 'isoprénaline chlorhydrate', 'isoprenaline', null, 'hydrochloride', 'isoprénaline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00955', 'isopropanol', 'isopropanol', 'isopropanol', null, null, 'isopropanol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00322', 'cerium nitraat', 'cérium nitrate', 'cerium', null, 'nitraat', 'cérium', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00540', 'disopyramide fosfaat', 'disopyramide phosphate', 'disopyramide', null, 'fosfaat', 'disopyramide', null, 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00543', 'dobutamine hydrochloride', 'dobutamine chlorhydrate', 'dobutamine', null, 'hydrochloride', 'dobutamine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01862', 'zolpidem hemitartraat', 'zolpidem hémitartrate', 'zolpidem', null, 'hemitartraat', 'zolpidem', null, 'hémitartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02088', 'formoterol fumaraat', 'formotérol fumarate', 'formoterol', 'watervrij', 'fumaraat', 'formotérol', 'anhydre', 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02071', 'atorvastatine calcium', 'atorvastatine calcium', 'atorvastatine', 'watervrij', 'calcium', 'atorvastatine', 'anhydre', 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00949', 'irinotecan hydrochloride', 'irinotécan chlorhydrate', 'irinotecan', 'trihydraat', 'hydrochloride', 'irinotécan', 'trihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02125', 'glucose', 'glucose', 'glucose', 'watervrij', null, 'glucose', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00958', 'isotretinoïne', 'isotrétinoïne', 'isotretinoïne', null, null, 'isotrétinoïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00960', 'itraconazol', 'itraconazole', 'itraconazol', null, null, 'itraconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00962', 'ivabradine hydrochloride', 'ivabradine chlorhydrate', 'ivabradine', null, 'hydrochloride', 'ivabradine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00965', 'jodixanol', 'iodixanol', 'jodixanol', null, null, 'iodixanol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00966', 'johexol', 'iohexol', 'johexol', null, null, 'iohexol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00967', 'jomeprol', 'ioméprol', 'jomeprol', null, null, 'ioméprol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00969', 'jodium (gejodeerde olie)', 'iode (huile iodée)', 'jodium', 'gejodeerde olie', null, 'iode', 'huile iodée', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00970', 'jopromide', 'iopromide', 'jopromide', null, null, 'iopromide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00974', 'joxaglaat natrium', 'ioxaglate sodium', 'joxaglaat', null, 'natrium', 'ioxaglate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00979', 'waterstofcarbonaat kalium', 'hydrogénocarbonate potassium', 'waterstofcarbonaat', null, 'kalium', 'hydrogénocarbonate', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00984', 'ketamine hydrochloride', 'kétamine chlorhydrate', 'ketamine', null, 'hydrochloride', 'kétamine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00988', 'ketorolac trometamol', 'kétorolac trométamol', 'ketorolac', null, 'trometamol', 'kétorolac', null, 'trométamol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00769', 'follitropine bèta', 'follitropine bêta', 'follitropine bèta', 'recombinant humaan [biologisch, biosynthetisch]', null, 'follitropine bêta', 'recombinant humain [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00989', 'ketotifen', 'kétotifène', 'ketotifen', null, null, 'kétotifène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00772', 'formoterol fumaraat', 'formotérol fumarate', 'formoterol', 'dihydraat', 'fumaraat', 'formotérol', 'dihydraté', 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00042', 'alendroninezuur', 'acide alendronique', 'alendroninezuur', null, null, 'acide alendronique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00601', 'entacapon', 'entacapone', 'entacapon', null, null, 'entacapone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02097', 'lercanidipine hydrochloride', 'lercanidipine chlorhydrate', 'lercanidipine', 'watervrij', 'hydrochloride', 'lercanidipine', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00947', 'irbesartan', 'irbésartan', 'irbesartan', null, null, 'irbésartan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00619', 'eprosartan mesilaat', 'éprosartan mésilate', 'eprosartan', null, 'mesilaat', 'éprosartan', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00596', 'enalapril maleaat', 'énalapril maléate', 'enalapril', null, 'maleaat', 'énalapril', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00599', 'enoxaparine natrium', 'énoxaparine sodium', 'enoxaparine', '[biologisch, darmslijmvlies varken]', 'natrium', 'énoxaparine', '[biologique, muqueuse intestinale de porc]', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00668', 'exemestan', 'exémestane', 'exemestan', null, null, 'exémestane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00742', 'fluocortolon caproaat', 'fluocortolone caproate', 'fluocortolon', null, 'caproaat', 'fluocortolone', null, 'caproate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00743', 'fluocortolon pivalaat', 'fluocortolone pivalate', 'fluocortolon', null, 'pivalaat', 'fluocortolone', null, 'pivalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00745', 'fluoresceïne natrium', 'fluorescéine sodium', 'fluoresceïne', null, 'natrium', 'fluorescéine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00762', 'fluvoxamine maleaat', 'fluvoxamine maléate', 'fluvoxamine', null, 'maleaat', 'fluvoxamine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00998', 'labetalol', 'labétalol', 'labetalol', null, null, 'labétalol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00999', 'labetalol hydrochloride', 'labétalol chlorhydrate', 'labetalol', null, 'hydrochloride', 'labétalol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00638', 'esomeprazol magnesium', 'ésoméprazole magnésium', 'esomeprazol', 'dihydraat', 'magnesium', 'ésoméprazole', 'dihydraté', 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00523', 'digoxine', 'digoxine', 'digoxine', null, null, 'digoxine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00530', 'dimenhydrinaat', 'diménhydrinate', 'dimenhydrinaat', null, null, 'diménhydrinate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01903', 'perampanel', 'pérampanel', 'perampanel', null, null, 'pérampanel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00593', 'emedastine difumaraat', 'émédastine difumarate', 'emedastine', null, 'difumaraat', 'émédastine', null, 'difumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00611', 'epirubicine hydrochloride', 'épirubicine chlorhydrate', 'epirubicine', null, 'hydrochloride', 'épirubicine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00831', 'glycerol', 'glycérol', 'glycerol', null, null, 'glycérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00843', 'guaiacol', 'gaïacol', 'guaiacol', null, null, 'gaïacol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00844', 'guaifenesine', 'guaïfénésine', 'guaifenesine', null, null, 'guaïfénésine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01007', 'lanoline', 'lanoline', 'lanoline', '[schaap]', null, 'lanoline', '[mouton]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01009', 'lanreotide', 'lanréotide', 'lanreotide', null, null, 'lanréotide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01011', 'lansoprazol', 'lansoprazole', 'lansoprazol', null, null, 'lansoprazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00319', 'celecoxib', 'célécoxib', 'celecoxib', null, null, 'célécoxib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02084', 'esomeprazol magnesium', 'ésoméprazole magnésium', 'esomeprazol', 'watervrij', 'magnesium', 'ésoméprazole', 'anhydre', 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00703', 'fentanyl citraat', 'fentanyl citrate', 'fentanyl', null, 'citraat', 'fentanyl', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01902', 'nebivolol', 'nébivolol', 'nebivolol', null, null, 'nébivolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01019', 'leflunomide', 'léflunomide', 'leflunomide', null, null, 'léflunomide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01021', 'lenograstim', 'lénograstime', 'lenograstim', 'rHuG-CSF [biologisch, biosynthetisch]', null, 'lénograstime', 'rHuG-CSF [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01039', 'levofloxacine', 'lévofloxacine', 'levofloxacine', 'hemihydraat', null, 'lévofloxacine', 'hémihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01061', 'lodoxamide trometamol', 'lodoxamide trométamol', 'lodoxamide', null, 'trometamol', 'lodoxamide', null, 'trométamol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00375', 'ciprofibraat', 'ciprofibrate', 'ciprofibraat', null, null, 'ciprofibrate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00376', 'ciprofloxacine', 'ciprofloxacine', 'ciprofloxacine', null, null, 'ciprofloxacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01024', 'letrozol', 'létrozole', 'letrozol', null, null, 'létrozole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01025', 'leuproreline', 'leuproréline', 'leuproreline', null, null, 'leuproréline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01026', 'leuproreline acetaat', 'leuproréline acétate', 'leuproreline', null, 'acetaat', 'leuproréline', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01027', 'levertraan', 'huile de foie de morue', 'levertraan', '[biologisch, vis]', null, 'huile de foie de morue', '[biologique, poisson]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01028', 'levetiracetam', 'lévétiracétam', 'levetiracetam', null, null, 'lévétiracétam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01029', 'levobunolol', 'lévobunolol', 'levobunolol', null, null, 'lévobunolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01031', 'levobupivacaïne', 'lévobupivacaïne', 'levobupivacaïne', null, null, 'lévobupivacaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01032', 'levobupivacaïne hydrochloride', 'lévobupivacaïne chlorhydrate', 'levobupivacaïne', null, 'hydrochloride', 'lévobupivacaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01033', 'levocabastine', 'lévocabastine', 'levocabastine', null, null, 'lévocabastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01034', 'levocabastine hydrochloride', 'lévocabastine chlorhydrate', 'levocabastine', null, 'hydrochloride', 'lévocabastine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01035', 'levocetirizine', 'lévocétirizine', 'levocetirizine', null, null, 'lévocétirizine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01036', 'levocetirizine dihydrochloride', 'lévocétirizine dichlorhydrate', 'levocetirizine', null, 'dihydrochloride', 'lévocétirizine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01037', 'levodopa', 'lévodopa', 'levodopa', null, null, 'lévodopa', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01040', 'levofolinezuur', 'acide lévofolinique', 'levofolinezuur', null, null, 'acide lévofolinique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01041', 'levofolinaat calcium', 'lévofolinate calcium', 'levofolinaat', null, 'calcium', 'lévofolinate', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01042', 'levofolinaat dinatrium', 'lévofolinate disodium', 'levofolinaat', null, 'dinatrium', 'lévofolinate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01044', 'levomepromazine', 'lévomépromazine', 'levomepromazine', null, null, 'lévomépromazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01863', 'zopiclon', 'zopiclone', 'zopiclon', null, null, 'zopiclone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00783', 'fotemustine', 'fotémustine', 'fotemustine', null, null, 'fotémustine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01372', 'paroxetine mesilaat', 'paroxétine mésilate', 'paroxetine', null, 'mesilaat', 'paroxétine', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00125', 'artemether', 'artéméther', 'artemether', null, null, 'artéméther', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00707', 'fenylefrine hydrochloride', 'phényléphrine chlorhydrate', 'fenylefrine', null, 'hydrochloride', 'phényléphrine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01356', 'pantoprazol natrium', 'pantoprazole sodium', 'pantoprazol', 'sesquihydraat', 'natrium', 'pantoprazole', 'sesquihydraté', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01045', 'levomepromazine maleaat', 'lévomépromazine maléate', 'levomepromazine', null, 'maleaat', 'lévomépromazine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01046', 'levonorgestrel', 'lévonorgestrel', 'levonorgestrel', null, null, 'lévonorgestrel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01048', 'levothyroxine natrium', 'lévothyroxine sodium', 'levothyroxine', null, 'natrium', 'lévothyroxine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01049', 'lidocaïne', 'lidocaïne', 'lidocaïne', null, null, 'lidocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01066', 'loprazolam mesilaat', 'loprazolam mésilate', 'loprazolam', null, 'mesilaat', 'loprazolam', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01051', 'lincomycine', 'lincomycine', 'lincomycine', null, null, 'lincomycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01052', 'lincomycine hydrochloride', 'lincomycine chlorhydrate', 'lincomycine', null, 'hydrochloride', 'lincomycine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01053', 'linezolid', 'linézolide', 'linezolid', null, null, 'linézolide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01054', 'lipase', 'lipase', 'lipase', '[biologisch, pancreas varken]', null, 'lipase', '[biologique, pancréas de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01901', 'mirabegron', 'mirabégron', 'mirabegron', null, null, 'mirabégron', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01062', 'loperamide', 'lopéramide', 'loperamide', null, null, 'lopéramide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01063', 'loperamide hydrochloride', 'lopéramide chlorhydrate', 'loperamide', null, 'hydrochloride', 'lopéramide', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01068', 'lorazepam', 'lorazépam', 'lorazepam', null, null, 'lorazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01069', 'lormetazepam', 'lormétazépam', 'lormetazepam', null, null, 'lormétazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01071', 'losartan kalium', 'losartan potassium', 'losartan', null, 'kalium', 'losartan', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01072', 'lumefantrine', 'luméfantrine', 'lumefantrine', null, null, 'luméfantrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01075', 'lynestrenol', 'lynestrénol', 'lynestrenol', null, null, 'lynestrénol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01079', 'magaldraat', 'magaldrate', 'magaldraat', null, null, 'magaldrate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00470', 'darbepoëtine alfa', 'darbépoétine alfa', 'darbepoëtine alfa', '[biologisch, biosynthetisch]', null, 'darbépoétine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02521', 'zirkoniumcyclosilicaat natrium', 'cyclosilicate de zirconium sodium', 'zirkoniumcyclosilicaat', null, 'natrium', 'cyclosilicate de zirconium', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00709', 'fenytoïne natrium', 'phénytoïne sodium', 'fenytoïne', null, 'natrium', 'phénytoïne', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00071', 'aluminiumhydroxide-magnesiumcarbonaat (gedroogde gel)', 'hydroxyde d''aluminium-carbonate de magnésium (gel codesséché)', 'aluminiumhydroxide-magnesiumcarbonaat', 'gedroogde gel', null, 'hydroxyde d''aluminium-carbonate de magnésium', 'gel codesséché', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00039', 'agalsidase bèta', 'agalsidase bêta', 'agalsidase bèta', '[biologisch, biosynthetisch]', null, 'agalsidase bêta', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00041', 'aldesleukine', 'aldesleukine', 'aldesleukine', '[biologisch, biosynthetisch]', null, 'aldesleukine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02524', 'brolucizumab', 'brolucizumab', 'brolucizumab', '[biologisch, biosynthetisch]', null, 'brolucizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00067', 'alteplase', 'altéplase', 'alteplase', '[biologisch, biosynthetisch]', null, 'altéplase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00201', 'betaxolol', 'bétaxolol', 'betaxolol', null, null, 'bétaxolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00129', 'asenapine', 'asénapine', 'asenapine', null, null, 'asénapine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01082', 'citraat magnesium', 'citrate magnésium', 'citraat', null, 'magnesium', 'citrate', null, 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01084', 'magnesiumhydroxide', 'magnésium hydroxyde', 'magnesiumhydroxide', null, null, 'magnésium hydroxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01085', 'magnesiumoxide', 'magnésium oxyde', 'magnesiumoxide', null, null, 'magnésium oxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01091', 'maprotiline hydrochloride', 'maprotiline chlorhydrate', 'maprotiline', null, 'hydrochloride', 'maprotiline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01094', 'mebendazol', 'mébendazole', 'mebendazol', null, null, 'mébendazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01095', 'mebeverine', 'mébévérine', 'mebeverine', null, null, 'mébévérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01096', 'mebeverine hydrochloride', 'mébévérine chlorhydrate', 'mebeverine', null, 'hydrochloride', 'mébévérine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01102', 'medroxyprogesteron acetaat', 'médroxyprogestérone acétate', 'medroxyprogesteron', null, 'acetaat', 'médroxyprogestérone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00137', 'atorvastatine', 'atorvastatine', 'atorvastatine', null, null, 'atorvastatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00248', 'budesonide', 'budésonide', 'budesonide', null, null, 'budésonide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00104', 'ampicilline', 'ampicilline', 'ampicilline', null, null, 'ampicilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00115', 'antitrombine', 'antithrombine', 'antitrombine', '[biologisch, humaan plasma]', null, 'antithrombine', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00135', 'atomoxetine', 'atomoxétine', 'atomoxetine', null, null, 'atomoxétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00250', 'bupivacaïne', 'bupivacaïne', 'bupivacaïne', null, null, 'bupivacaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00282', 'capecitabine', 'capécitabine', 'capecitabine', null, null, 'capécitabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00329', 'cetrimonium bromide', 'cétrimonium bromure', 'cetrimonium', null, 'bromide', 'cétrimonium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00335', 'chloorambucil', 'chlorambucil', 'chloorambucil', null, null, 'chlorambucil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00345', 'chloorprocaïne', 'chloroprocaïne', 'chloorprocaïne', null, null, 'chloroprocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00348', 'chloortetracycline', 'chlortétracycline', 'chloortetracycline', null, null, 'chlortétracycline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00354', 'choleratoxine subunit B', 'toxine cholérique sous-unité B', 'choleratoxine subunit B', '[biologisch, biosynthetisch]', null, 'toxine cholérique sous-unité B', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00355', 'cholesterol', 'cholestérol', 'cholesterol', null, null, 'cholestérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00791', 'fusidinezuur', 'acide fusidique', 'fusidinezuur', null, null, 'acide fusidique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00828', 'glucagon hydrochloride', 'glucagon chlorhydrate', 'glucagon', '[biologisch, biosynthetisch]', 'hydrochloride', 'glucagon', '[biologique, biosynthétique]', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01103', 'mefenesine', 'méphénésine', 'mefenesine', null, null, 'méphénésine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01104', 'mefloquine', 'méfloquine', 'mefloquine', null, null, 'méfloquine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01107', 'megestrol acetaat', 'mégestrol acétate', 'megestrol', null, 'acetaat', 'mégestrol', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01074', 'tetracycline lysinomethyl (syn. lymecycline)', 'tétracycline lysinométhyl (syn. lymécycline)', 'tetracycline', 'syn. lymecycline', 'lysinomethyl', 'tétracycline', 'syn. lymécycline', 'lysinométhyl', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01056', 'lisinopril', 'lisinopril', 'lisinopril', 'dihydraat', null, 'lisinopril', 'dihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01109', 'melfalan', 'melphalan', 'melfalan', null, null, 'melphalan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00332', 'cetuximab', 'cétuximab', 'cetuximab', '[biologisch, biosynthetisch]', null, 'cétuximab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00689', 'feneturide', 'phénéturide', 'feneturide', null, null, 'phénéturide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00127', 'ascorbinezuur', 'acide ascorbique', 'ascorbinezuur', null, null, 'acide ascorbique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00205', 'bevacizumab', 'bévacizumab', 'bevacizumab', '[biologisch, biosynthetisch]', null, 'bévacizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00263', 'C1-esteraseremmer', 'inhibiteur de la C1 estérase', 'C1-esteraseremmer', '[biologisch, humaan plasma]', null, 'inhibiteur de la C1 estérase', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00350', 'chloorxylenol', 'chloroxylénol', 'chloorxylenol', null, null, 'chloroxylénol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00358', 'choriongonadotrofine (HCG)', 'gonadotrophine chorionique (HCG)', 'choriongonadotrofine (HCG)', '[biologisch, humane urine]', null, 'gonadotrophine chorionique (HCG)', '[biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01690', 'tenoxicam', 'ténoxicam', 'tenoxicam', null, null, 'ténoxicam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01116', 'meloxicam', 'méloxicam', 'meloxicam', null, null, 'méloxicam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01119', 'memantine hydrochloride', 'mémantine chlorhydrate', 'memantine', null, 'hydrochloride', 'mémantine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00306', 'cefazoline', 'céfazoline', 'cefazoline', null, null, 'céfazoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00767', 'foliumzuur', 'acide folique', 'foliumzuur', null, null, 'acide folique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00010', 'acamprosaat calcium', 'acamprosate calcium', 'acamprosaat', null, 'calcium', 'acamprosate', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00231', 'bortezomib', 'bortézomib', 'bortezomib', null, null, 'bortézomib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00364', 'ciclosporine', 'ciclosporine', 'ciclosporine', null, null, 'ciclosporine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00380', 'cisatracurium besilaat', 'cisatracurium bésilate', 'cisatracurium', null, 'besilaat', 'cisatracurium', null, 'bésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01133', 'merbromine', 'merbromine', 'merbromine', null, null, 'merbromine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00381', 'cisplatine', 'cisplatine', 'cisplatine', null, null, 'cisplatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01108', 'melatonine', 'mélatonine', 'melatonine', null, null, 'mélatonine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00310', 'cefotaxim', 'céfotaxime', 'cefotaxim', null, null, 'céfotaxime', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00575', 'duloxetine', 'duloxétine', 'duloxetine', null, null, 'duloxétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00632', 'erythromycine lactobionaat', 'érythromycine lactobionate', 'erythromycine', null, 'lactobionaat', 'érythromycine', null, 'lactobionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00634', 'escitalopram oxalaat', 'escitalopram oxalate', 'escitalopram', null, 'oxalaat', 'escitalopram', null, 'oxalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00641', 'estradiol valeraat', 'estradiol valérate', 'estradiol', null, 'valeraat', 'estradiol', null, 'valérate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00691', 'feniramine maleaat', 'phéniramine maléate', 'feniramine', null, 'maleaat', 'phéniramine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00698', 'fenoterol hydrobromide', 'fénotérol bromhydrate', 'fenoterol', null, 'hydrobromide', 'fénotérol', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00700', 'fenoxymethylpenicilline kalium', 'phénoxyméthylpénicilline potassium', 'fenoxymethylpenicilline', null, 'kalium', 'phénoxyméthylpénicilline', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00705', 'fenticonazol nitraat', 'fenticonazole nitrate', 'fenticonazol', null, 'nitraat', 'fenticonazole', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00680', 'febuxostat', 'fébuxostat', 'febuxostat', null, null, 'fébuxostat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02098', 'levofloxacine', 'lévofloxacine', 'levofloxacine', 'watervrij', null, 'lévofloxacine', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00017', 'acetazolamide natrium', 'acétazolamide sodium', 'acetazolamide', null, 'natrium', 'acétazolamide', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01115', 'melkzuur', 'acide lactique', 'melkzuur', null, null, 'acide lactique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00031', 'adefovir dipivoxil', 'adéfovir dipivoxil', 'adefovir', null, 'dipivoxil', 'adéfovir', null, 'dipivoxil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00049', 'alfuzosine hydrochloride', 'alfuzosine chlorhydrate', 'alfuzosine', null, 'hydrochloride', 'alfuzosine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00004', 'abacavir sulfaat', 'abacavir sulfate', 'abacavir', null, 'sulfaat', 'abacavir', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00013', 'acebutolol hydrochloride', 'acébutolol chlorhydrate', 'acebutolol', null, 'hydrochloride', 'acébutolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00300', 'caspofungine', 'caspofungine', 'caspofungine', null, null, 'caspofungine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02525', 'lorlatinib', 'lorlatinib', 'lorlatinib', null, null, 'lorlatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00574', 'drospirenon', 'drospirénone', 'drospirenon', null, null, 'drospirénone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01123', 'menotrofine (HMG) (FSH 1 200 IE + LH 1 200 IE)', 'ménotropine (HMG) (FSH 1 200 UI + LH 1 200 UI)', 'menotrofine (HMG)', 'FSH 1 200 IE + LH 1 200 IE [biologisch, humane urine]', null, 'ménotropine (HMG)', 'FSH 1 200 UI + LH 1 200 UI [biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00386', 'citroenzuur', 'acide citrique', 'citroenzuur', null, null, 'acide citrique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00394', 'clindamycine', 'clindamycine', 'clindamycine', null, null, 'clindamycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00412', 'clonidine hydrochloride', 'clonidine chlorhydrate', 'clonidine', null, 'hydrochloride', 'clonidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00713', 'fexofenadine hydrochloride', 'fexofénadine chlorhydrate', 'fexofenadine', null, 'hydrochloride', 'fexofénadine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00825', 'glimepiride', 'glimépiride', 'glimepiride', null, null, 'glimépiride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01898', 'linagliptine', 'linagliptine', 'linagliptine', null, null, 'linagliptine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00016', 'acetazolamide', 'acétazolamide', 'acetazolamide', null, null, 'acétazolamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00840', 'gramicidine', 'gramicidine', 'gramicidine', '[bacterieel]', null, 'gramicidine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00916', 'immunoglobulinen, anti-T-lymfocyten', 'immunoglobulines antilymphocytes T', 'immunoglobulinen, anti-T-lymfocyten', '[biologisch, konijnserum]', null, 'immunoglobulines antilymphocytes T', '[biologique, sérum de lapin]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01130', 'mepivacaïne hydrochloride', 'mépivacaïne chlorhydrate', 'mepivacaïne', null, 'hydrochloride', 'mépivacaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00622', 'eptotermine alfa', 'eptotermine alfa', 'eptotermine alfa', '[biologisch, biosynthetisch]', null, 'eptotermine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00433', 'coffeïne citraat', 'caféine citrate', 'coffeïne', null, 'citraat', 'caféine', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02075', 'calcium chloride', 'calcium chlorure', 'calcium', 'watervrij', 'chloride', 'calcium', 'anhydre', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00870', 'hydrocortison natriumsuccinaat', 'hydrocortisone succinate sodique', 'hydrocortison', null, 'natriumsuccinaat', 'hydrocortisone', null, 'succinate sodique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00982', 'kaolien', 'kaolin', 'kaolien', '[mineraal]', null, 'kaolin', '[minéral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00051', 'alginezuur', 'acide alginique', 'alginezuur', null, null, 'acide alginique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00985', 'ketoconazol', 'kétoconazole', 'ketoconazol', null, null, 'kétoconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00361', 'ciclesonide', 'ciclésonide', 'ciclesonide', null, null, 'ciclésonide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01132', 'mepyramine maleaat', 'mépyramine maléate', 'mepyramine', null, 'maleaat', 'mépyramine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01135', 'mercaptamine bitartraat', 'mercaptamine bitartrate', 'mercaptamine', null, 'bitartraat', 'mercaptamine', null, 'bitartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01138', 'mesalazine', 'mésalazine', 'mesalazine', null, null, 'mésalazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01140', 'mesterolon', 'mestérolone', 'mesterolon', null, null, 'mestérolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01142', 'metamizol natrium', 'métamizole sodium', 'metamizol', null, 'natrium', 'métamizole', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01143', 'metformine', 'metformine', 'metformine', null, null, 'metformine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01144', 'metformine hydrochloride', 'metformine chlorhydrate', 'metformine', null, 'hydrochloride', 'metformine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01145', 'methadon', 'méthadone', 'methadon', null, null, 'méthadone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01146', 'methadon hydrochloride', 'méthadone chlorhydrate', 'methadon', null, 'hydrochloride', 'méthadone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01147', 'methenamine', 'méthénamine', 'methenamine', null, null, 'méthénamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01148', 'methotrexaat', 'méthotrexate', 'methotrexaat', null, null, 'méthotrexate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00008', 'abirateron acetaat', 'abiratérone acétate', 'abirateron', null, 'acetaat', 'abiratérone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00173', 'belimumab', 'bélimumab', 'belimumab', '[biologisch, biosynthetisch]', null, 'bélimumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01150', 'methoxsaleen', 'méthoxsalène', 'methoxsaleen', null, null, 'méthoxsalène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01152', 'methylaminolevulinaat', 'méthyl aminolévulinate', 'methylaminolevulinaat', null, null, 'méthyl aminolévulinate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01154', 'methyldopa', 'méthyldopa', 'methyldopa', null, null, 'méthyldopa', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02526', 'filgotinib', 'filgotinib', 'filgotinib', null, null, 'filgotinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01992', 'apomorfine hydrochloride', 'apomorphine chlorhydrate', 'apomorfine', null, 'hydrochloride', 'apomorphine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01125', 'menotrofine (HMG) (FSH 75 IE + LH 75 IE)', 'ménotropine (HMG) (FSH 75 UI + LH 75 UI)', 'menotrofine (HMG)', 'FSH 75 IE + LH 75 IE [biologisch, humane urine]', null, 'ménotropine (HMG)', 'FSH 75 UI + LH 75 UI [biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01202', 'mometason furoaat', 'mométasone furoate', 'mometason', 'monohydraat', 'furoaat', 'mométasone', 'monohydraté', 'furoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00014', 'aceclofenac', 'acéclofénac', 'aceclofenac', null, null, 'acéclofénac', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00072', 'aluminiumoxide', 'aluminium oxyde', 'aluminiumoxide', null, null, 'aluminium oxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01156', 'methylergometrine maleaat', 'méthylergométrine maléate', 'methylergometrine', null, 'maleaat', 'méthylergométrine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01157', 'methylfenidaat', 'méthylphénidate', 'methylfenidaat', null, null, 'méthylphénidate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01158', 'methylfenidaat hydrochloride', 'méthylphénidate chlorhydrate', 'methylfenidaat', null, 'hydrochloride', 'méthylphénidate', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01192', 'mitotaan', 'mitotane', 'mitotaan', null, null, 'mitotane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01193', 'mitoxantron', 'mitoxantrone', 'mitoxantron', null, null, 'mitoxantrone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01194', 'mitoxantron hydrochloride', 'mitoxantrone chlorhydrate', 'mitoxantron', null, 'hydrochloride', 'mitoxantrone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01984', 'anakinra', 'anakinra', 'anakinra', '[biologisch, biosynthetisch]', null, 'anakinra', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01196', 'mivacurium chloride', 'mivacurium chlorure', 'mivacurium', null, 'chloride', 'mivacurium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01198', 'moclobemide', 'moclobémide', 'moclobemide', null, null, 'moclobémide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01204', 'montelukast', 'montélukast', 'montelukast', null, null, 'montélukast', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01205', 'montelukast natrium', 'montélukast sodium', 'montelukast', null, 'natrium', 'montélukast', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01232', 'naloxon hydrochloride', 'naloxone chlorhydrate', 'naloxon', 'dihydraat', 'hydrochloride', 'naloxone', 'dihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01248', 'waterstofcarbonaat natrium', 'hydrogénocarbonate sodium', 'waterstofcarbonaat', null, 'natrium', 'hydrogénocarbonate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01397', 'perindopril arginine', 'périndopril arginine', 'perindopril', null, 'arginine', 'périndopril', null, 'arginine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01257', 'nevirapine', 'névirapine', 'nevirapine', 'watervrij', null, 'névirapine', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00276', 'calcium acetaat', 'calcium acétate', 'calcium', null, 'acetaat', 'calcium', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01207', 'morfine hydrochloride', 'morphine chlorhydrate', 'morfine', null, 'hydrochloride', 'morphine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01208', 'morfine sulfaat', 'morphine sulfate', 'morfine', null, 'sulfaat', 'morphine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01211', 'moxifloxacine hydrochloride', 'moxifloxacine chlorhydrate', 'moxifloxacine', null, 'hydrochloride', 'moxifloxacine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01213', 'mucopolysacharide polysulfaat', 'mucopolysaccharide polysulfate', 'mucopolysacharide', '[biologisch]', 'polysulfaat', 'mucopolysaccharide', '[biologique]', 'polysulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01317', 'ondansetron', 'ondansétron', 'ondansetron', null, null, 'ondansétron', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01214', 'mupirocine', 'mupirocine', 'mupirocine', '[bacterieel]', null, 'mupirocine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01217', 'mycofenolzuur', 'acide mycophénolique', 'mycofenolzuur', null, null, 'acide mycophénolique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01220', 'nabumeton', 'nabumétone', 'nabumeton', null, null, 'nabumétone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01222', 'nadroparine calcium', 'nadroparine calcium', 'nadroparine', '[biologisch, darmslijmvlies varken]', 'calcium', 'nadroparine', '[biologique, muqueuse intestinale de porc]', 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01223', 'nafazoline', 'naphazoline', 'nafazoline', null, null, 'naphazoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01224', 'nafazoline hydrochloride', 'naphazoline chlorhydrate', 'nafazoline', null, 'hydrochloride', 'naphazoline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00841', 'granisetron', 'granisétron', 'granisetron', null, null, 'granisétron', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00986', 'ketoprofen', 'kétoprofène', 'ketoprofen', null, null, 'kétoprofène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00336', 'chlooramfenicol', 'chloramphénicol', 'chlooramfenicol', null, null, 'chloramphénicol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00337', 'chloorbutanol', 'chlorobutanol', 'chloorbutanol', null, null, 'chlorobutanol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00015', 'acenocoumarol', 'acénocoumarol', 'acenocoumarol', null, null, 'acénocoumarol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00018', 'acetylcysteïne', 'acétylcystéine', 'acetylcysteïne', null, null, 'acétylcystéine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00022', 'aciclovir natrium', 'aciclovir sodium', 'aciclovir', null, 'natrium', 'aciclovir', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01234', 'naltrexon hydrochloride', 'naltrexone chlorhydrate', 'naltrexon', null, 'hydrochloride', 'naltrexone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00850', 'hemine', 'hémine', 'hemine', '[humaan bloed]', null, 'hémine', '[sang humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01235', 'nandrolon', 'nandrolone', 'nandrolon', null, null, 'nandrolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01237', 'naproxen', 'naproxène', 'naproxen', null, null, 'naproxène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01238', 'naproxen natrium', 'naproxène sodium', 'naproxen', null, 'natrium', 'naproxène', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01240', 'naratriptan hydrochloride', 'naratriptan chlorhydrate', 'naratriptan', null, 'hydrochloride', 'naratriptan', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00363', 'ciclopirox olamine', 'ciclopirox olamine', 'ciclopirox', null, 'olamine', 'ciclopirox', null, 'olamine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01210', 'moxifloxacine', 'moxifloxacine', 'moxifloxacine', null, null, 'moxifloxacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00256', 'busereline', 'buséréline', 'busereline', null, null, 'buséréline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00047', 'alfentanil hydrochloride', 'alfentanil chlorhydrate', 'alfentanil', null, 'hydrochloride', 'alfentanil', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00052', 'alginaat natrium', 'alginate sodium', 'alginaat', null, 'natrium', 'alginate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00054', 'alimemazine tartraat', 'alimémazine tartrate', 'alimemazine', null, 'tartraat', 'alimémazine', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01250', 'nefopam', 'néfopam', 'nefopam', null, null, 'néfopam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01251', 'nefopam hydrochloride', 'néfopam chlorhydrate', 'nefopam', null, 'hydrochloride', 'néfopam', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01252', 'nelarabine', 'nélarabine', 'nelarabine', null, null, 'nélarabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01253', 'neomycine', 'néomycine', 'neomycine', null, null, 'néomycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01254', 'neomycine sulfaat', 'néomycine sulfate', 'neomycine', null, 'sulfaat', 'néomycine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01255', 'neostigmine', 'néostigmine', 'neostigmine', null, null, 'néostigmine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00209', 'bifonazol', 'bifonazole', 'bifonazol', null, null, 'bifonazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01256', 'neostigmine methylsulfaat', 'néostigmine méthylsulfate', 'neostigmine', null, 'methylsulfaat', 'néostigmine', null, 'méthylsulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01259', 'nicardipine hydrochloride', 'nicardipine chlorhydrate', 'nicardipine', null, 'hydrochloride', 'nicardipine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02024', 'regorafenib', 'régorafénib', 'regorafenib', null, null, 'régorafénib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00392', 'clavulaanzuur', 'acide clavulanique', 'clavulaanzuur', null, null, 'acide clavulanique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01231', 'naloxon', 'naloxone', 'naloxon', null, null, 'naloxone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00043', 'alendronaat natrium', 'alendronate sodium', 'alendronaat', null, 'natrium', 'alendronate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02123', 'canagliflozine', 'canagliflozine', 'canagliflozine', 'watervrij', null, 'canagliflozine', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00314', 'ceftriaxon', 'ceftriaxone', 'ceftriaxon', null, null, 'ceftriaxone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00343', 'chloorhexidine hydrochloride', 'chlorhexidine chlorhydrate', 'chloorhexidine', null, 'hydrochloride', 'chlorhexidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01267', 'nifedipine', 'nifédipine', 'nifedipine', null, null, 'nifédipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01896', 'ingenol mebutaat', 'ingénol mébutate', 'ingenol', null, 'mebutaat', 'ingénol', null, 'mébutate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01274', 'nitisinon', 'nitisinone', 'nitisinon', null, null, 'nitisinone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01275', 'nitrazepam', 'nitrazépam', 'nitrazepam', null, null, 'nitrazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01278', 'nitrofurantoïne', 'nitrofurantoïne', 'nitrofurantoïne', null, null, 'nitrofurantoïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01280', 'nitroglycerine', 'nitroglycérine', 'nitroglycerine', null, null, 'nitroglycérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01281', 'nomegestrol', 'nomégestrol', 'nomegestrol', null, null, 'nomégestrol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01282', 'nomegestrol acetaat', 'nomégestrol acétate', 'nomegestrol', null, 'acetaat', 'nomégestrol', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01284', 'nordazepam', 'nordazépam', 'nordazepam', null, null, 'nordazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01285', 'norelgestromin', 'norelgestromine', 'norelgestromin', null, null, 'norelgestromine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01286', 'norepinefrine', 'norépinéphrine', 'norepinefrine', null, null, 'norépinéphrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01287', 'norepinefrine waterstoftartraat', 'norépinéphrine hydrogénotartrate', 'norepinefrine', null, 'waterstoftartraat', 'norépinéphrine', null, 'hydrogénotartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01288', 'norethisteron', 'noréthistérone', 'norethisteron', null, null, 'noréthistérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01294', 'nortriptyline hydrochloride', 'nortriptyline chlorhydrate', 'nortriptyline', null, 'hydrochloride', 'nortriptyline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01296', 'noscapine hydrochloride', 'noscapine chlorhydrate', 'noscapine', null, 'hydrochloride', 'noscapine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01249', 'nebivolol hydrochloride', 'nébivolol chlorhydrate', 'nebivolol', null, 'hydrochloride', 'nébivolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01297', 'nystatine', 'nystatine', 'nystatine', '[bacterieel]', null, 'nystatine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01300', 'octreotide', 'octréotide', 'octreotide', null, null, 'octréotide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02130', 'azithromycine', 'azithromycine', 'azithromycine', 'dihydraat', null, 'azithromycine', 'dihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02072', 'azithromycine', 'azithromycine', 'azithromycine', 'watervrij', null, 'azithromycine', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00087', '5-aminolevulinezuur', 'acide 5-aminolévulinique', '5-aminolevulinezuur', null, null, 'acide 5-aminolévulinique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00424', 'clotiazepam', 'clotiazépam', 'clotiazepam', null, null, 'clotiazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00425', 'clotrimazol', 'clotrimazole', 'clotrimazol', null, null, 'clotrimazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00032', 'adenosine', 'adénosine', 'adenosine', null, null, 'adénosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00128', 'ascorbaat natrium', 'ascorbate sodium', 'ascorbaat', null, 'natrium', 'ascorbate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01301', 'octreotide acetaat', 'octréotide acétate', 'octreotide', null, 'acetaat', 'octréotide', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00430', 'codeïne', 'codéine', 'codeïne', null, null, 'codéine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01308', 'olmesartan', 'olmésartan', 'olmesartan', null, null, 'olmésartan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01309', 'olmesartan medoxomil', 'olmésartan médoxomil', 'olmesartan', null, 'medoxomil', 'olmésartan', null, 'médoxomil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01311', 'olopatadine hydrochloride', 'olopatadine chlorhydrate', 'olopatadine', null, 'hydrochloride', 'olopatadine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00029', 'adapaleen', 'adapalène', 'adapaleen', null, null, 'adapalène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01974', 'streptomycine', 'streptomycine', 'streptomycine', null, null, 'streptomycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00347', 'chloortalidon', 'chlortalidone', 'chloortalidon', null, null, 'chlortalidone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00351', 'chloralhydraat', 'chloral hydrate', 'chloralhydraat', null, null, 'chloral hydrate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00431', 'codeïne fosfaat', 'codéine phosphate', 'codeïne', 'hemihydraat', 'fosfaat', 'codéine', 'hémihydraté', 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00368', 'cilazapril', 'cilazapril', 'cilazapril', 'monohydraat', null, 'cilazapril', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00074', 'alverine citraat', 'alvérine citrate', 'alverine', null, 'citraat', 'alvérine', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00077', 'ambroxol hydrochloride', 'ambroxol chlorhydrate', 'ambroxol', null, 'hydrochloride', 'ambroxol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00188', 'benzoylperoxide', 'benzoyle peroxyde', 'benzoylperoxide', null, null, 'benzoyle peroxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00196', 'betamethason', 'bétaméthasone', 'betamethason', null, null, 'bétaméthasone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00369', 'cimetidine', 'cimétidine', 'cimetidine', null, null, 'cimétidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01314', 'omeprazol', 'oméprazole', 'omeprazol', null, null, 'oméprazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01315', 'omeprazol magnesium', 'oméprazole magnésium', 'omeprazol', null, 'magnesium', 'oméprazole', null, 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01316', 'omeprazol natrium', 'oméprazole sodium', 'omeprazol', null, 'natrium', 'oméprazole', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02761', 'atogepant', 'atogépant', 'atogepant', null, null, 'atogépant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01318', 'ondansetron hydrochloride', 'ondansétron chlorhydrate', 'ondansetron', null, 'hydrochloride', 'ondansétron', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01320', 'ornidazol', 'ornidazole', 'ornidazol', null, null, 'ornidazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01322', 'oseltamivir fosfaat', 'oséltamivir phosphate', 'oseltamivir', null, 'fosfaat', 'oséltamivir', null, 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01892', 'gimeracil', 'giméracil', 'gimeracil', null, null, 'giméracil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01326', 'oxacilline', 'oxacilline', 'oxacilline', null, null, 'oxacilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02127', 'docetaxel', 'docétaxel', 'docetaxel', 'trihydraat', null, 'docétaxel', 'trihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02102', 'meropenem', 'méropénem', 'meropenem', 'watervrij', null, 'méropénem', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00233', 'bosentan', 'bosentan', 'bosentan', 'monohydraat', null, 'bosentan', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01327', 'oxacilline natrium', 'oxacilline sodium', 'oxacilline', null, 'natrium', 'oxacilline', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01328', 'oxaliplatine', 'oxaliplatine', 'oxaliplatine', null, null, 'oxaliplatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01329', 'oxaprozine', 'oxaprozine', 'oxaprozine', null, null, 'oxaprozine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01337', 'oxybutynine hydrochloride', 'oxybutynine chlorhydrate', 'oxybutynine', null, 'hydrochloride', 'oxybutynine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00710', 'fesoterodine', 'fésotérodine', 'fesoterodine', null, null, 'fésotérodine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01338', 'oxycodon', 'oxycodone', 'oxycodon', null, null, 'oxycodone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01339', 'oxycodon hydrochloride', 'oxycodone chlorhydrate', 'oxycodon', null, 'hydrochloride', 'oxycodone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01340', 'oxymetazoline', 'oxymétazoline', 'oxymetazoline', null, null, 'oxymétazoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00105', 'ampicilline natrium', 'ampicilline sodium', 'ampicilline', null, 'natrium', 'ampicilline', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01341', 'oxymetazoline hydrochloride', 'oxymétazoline chlorhydrate', 'oxymetazoline', null, 'hydrochloride', 'oxymétazoline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01343', 'oxytetracycline hydrochloride', 'oxytétracycline chlorhydrate', 'oxytetracycline', null, 'hydrochloride', 'oxytétracycline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01344', 'oxytocine', 'oxytocine', 'oxytocine', null, null, 'oxytocine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01350', 'palonosetron', 'palonosétron', 'palonosetron', null, null, 'palonosétron', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01351', 'palonosetron hydrochloride', 'palonosétron chlorhydrate', 'palonosetron', null, 'hydrochloride', 'palonosétron', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01352', 'pamidroninezuur', 'acide pamidronique', 'pamidroninezuur', null, null, 'acide pamidronique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01353', 'pamidronaat dinatrium', 'pamidronate disodium', 'pamidronaat', null, 'dinatrium', 'pamidronate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01355', 'pantoprazol', 'pantoprazole', 'pantoprazol', null, null, 'pantoprazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01357', 'pantotheenzuur', 'acide pantothénique', 'pantotheenzuur', null, null, 'acide pantothénique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00048', 'alfuzosine', 'alfuzosine', 'alfuzosine', null, null, 'alfuzosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00083', 'amikacine', 'amikacine', 'amikacine', null, null, 'amikacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00055', 'aliskiren', 'aliskirène', 'aliskiren', null, null, 'aliskirène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00088', 'amiodaron', 'amiodarone', 'amiodaron', null, null, 'amiodarone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00109', 'anagrelide', 'anagrélide', 'anagrelide', null, null, 'anagrélide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00056', 'aliskiren hemifumaraat', 'aliskirène hémifumarate', 'aliskiren', null, 'hemifumaraat', 'aliskirène', null, 'hémifumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00138', 'atorvastatine calcium', 'atorvastatine calcium', 'atorvastatine', 'trihydraat', 'calcium', 'atorvastatine', 'trihydraté', 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00086', 'amiloride hydrochloride', 'amiloride chlorhydrate', 'amiloride', 'dihydraat', 'hydrochloride', 'amiloride', 'dihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00064', 'almotriptan waterstofmalaat', 'almotriptan hydrogénomalate', 'almotriptan', null, 'waterstofmalaat', 'almotriptan', null, 'hydrogénomalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01358', 'pantothenaat calcium', 'pantothénate calcium', 'pantothenaat', null, 'calcium', 'pantothénate', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00719', 'flavivirus (geïnactiveerd)', 'flavivirus (inactivés)', 'flavivirus', 'geïnactiveerd [biologisch, viraal]', null, 'flavivirus', 'inactivés [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01359', 'pantothenaat natrium', 'pantothénate sodium', 'pantothenaat', null, 'natrium', 'pantothénate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01361', 'papaverine', 'papavérine', 'papaverine', null, null, 'papavérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02527', 'filgotinib maleaat', 'filgotinib maléate', 'filgotinib', null, 'maleaat', 'filgotinib', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01362', 'papaverine hydrochloride', 'papavérine chlorhydrate', 'papaverine', null, 'hydrochloride', 'papavérine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00207', 'bezafibraat', 'bézafibrate', 'bezafibraat', null, null, 'bézafibrate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01392', 'pentazocine hydrochloride', 'pentazocine chlorhydrate', 'pentazocine', null, 'hydrochloride', 'pentazocine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02026', 'secukinumab', 'sécukinumab', 'secukinumab', '[biologisch, biosynthetisch]', null, 'sécukinumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02016', 'articaïne', 'articaïne', 'articaïne', null, null, 'articaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00169', 'bazedoxifeen', 'bazédoxifène', 'bazedoxifeen', null, null, 'bazédoxifène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00338', 'chloorfenamine', 'chlorphénamine', 'chloorfenamine', null, null, 'chlorphénamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00009', 'acamprosaat', 'acamprosate', 'acamprosaat', null, null, 'acamprosate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00140', 'atosiban acetaat', 'atosiban acétate', 'atosiban', null, 'acetaat', 'atosiban', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00435', 'colecalciferol', 'colécalciférol', 'colecalciferol', null, null, 'colécalciférol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00531', 'dimetindeen', 'dimétindène', 'dimetindeen', null, null, 'dimétindène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01394', 'pentoxyverine', 'pentoxyvérine', 'pentoxyverine', null, null, 'pentoxyvérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01396', 'perindopril', 'périndopril', 'perindopril', null, null, 'périndopril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01398', 'perindopril tert-butylamine', 'périndopril tert-butylamine', 'perindopril', null, 'tert-butylamine', 'périndopril', null, 'tert-butylamine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01399', 'permethrine', 'perméthrine', 'permethrine', null, null, 'perméthrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01838', 'vinorelbine tartraat', 'vinorelbine tartrate', 'vinorelbine', null, 'tartraat', 'vinorelbine', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01400', 'perubalsem', 'baume du Pérou', 'perubalsem', '[plantaardig]', null, 'baume du Pérou', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01401', 'picosulfaat natrium', 'picosulfate sodium', 'picosulfaat', null, 'natrium', 'picosulfate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01404', 'pimecrolimus', 'pimécrolimus', 'pimecrolimus', null, null, 'pimécrolimus', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01407', 'pioglitazon', 'pioglitazone', 'pioglitazon', null, null, 'pioglitazone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00153', 'azelastine', 'azélastine', 'azelastine', null, null, 'azélastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00183', 'benzethonium', 'benzéthonium', 'benzethonium', null, null, 'benzéthonium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00179', 'benserazide', 'bensérazide', 'benserazide', null, null, 'bensérazide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00156', 'azithromycine', 'azithromycine', 'azithromycine', 'monohydraat', null, 'azithromycine', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00171', 'beclometason', 'béclométasone', 'beclometason', null, null, 'béclométasone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00170', 'bazedoxifeen acetaat', 'bazédoxifène acétate', 'bazedoxifeen', null, 'acetaat', 'bazédoxifène', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00654', 'ethylmorfine', 'éthylmorphine', 'ethylmorfine', null, null, 'éthylmorphine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00084', 'amikacine sulfaat', 'amikacine sulfate', 'amikacine', null, 'sulfaat', 'amikacine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00092', 'amitriptyline hydrochloride', 'amitriptyline chlorhydrate', 'amitriptyline', null, 'hydrochloride', 'amitriptyline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01030', 'levobunolol hydrochloride', 'lévobunolol chlorhydrate', 'levobunolol', null, 'hydrochloride', 'lévobunolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01408', 'pioglitazon hydrochloride', 'pioglitazone chlorhydrate', 'pioglitazon', null, 'hydrochloride', 'pioglitazone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01165', 'methylprednisolon natriumsuccinaat', 'méthylprednisolone succinate sodique', 'methylprednisolon', null, 'natriumsuccinaat', 'méthylprednisolone', null, 'succinate sodique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01890', 'eribuline', 'éribuline', 'eribuline', null, null, 'éribuline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01889', 'dapoxetine', 'dapoxétine', 'dapoxetine', null, null, 'dapoxétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01412', 'piperacilline natrium', 'pipéracilline sodium', 'piperacilline', null, 'natrium', 'pipéracilline', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01414', 'piperonylbutoxide', 'pipéronyle butoxyde', 'piperonylbutoxide', null, null, 'pipéronyle butoxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01415', 'piracetam', 'piracétam', 'piracetam', null, null, 'piracétam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01416', 'pirfenidon', 'pirfénidone', 'pirfenidon', null, null, 'pirfénidone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01888', 'dabrafenib mesilaat', 'dabrafénib mésilate', 'dabrafenib', null, 'mesilaat', 'dabrafénib', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01419', 'piroxicam betadex', 'piroxicam bétadex', 'piroxicam', null, 'betadex', 'piroxicam', null, 'bétadex', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00189', 'benzylpenicilline', 'benzylpénicilline', 'benzylpenicilline', null, null, 'benzylpénicilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01972', 'parabenen', 'parabènes', 'parabenen', null, null, 'parabènes', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01013', 'lanthaan carbonaat', 'lanthane carbonate', 'lanthaan', 'gehydrateerd', 'carbonaat', 'lanthane', 'hydraté', 'carbonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00981', 'kaneel', 'cannelle', 'kaneel', '[plantaardig]', null, 'cannelle', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00206', 'bexaroteen', 'bexarotène', 'bexaroteen', null, null, 'bexarotène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00210', 'bijengif', 'venin d''abeille', 'bijengif', '[bij, biologisch]', null, 'venin d''abeille', '[abeille, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00458', 'd-α-tocoferol', 'd-α-tocophérol', 'd-α-tocoferol', null, null, 'd-α-tocophérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00432', 'coffeïne', 'caféine', 'coffeïne', null, null, 'caféine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00234', 'botulinetoxine type A', 'toxine botulique type A', 'botulinetoxine type A', '[bacterieel, biologisch]', null, 'toxine botulique type A', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00229', 'borax', 'borax', 'borax', null, null, 'borax', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00320', 'celiprolol', 'céliprolol', 'celiprolol', null, null, 'céliprolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00371', 'cinacalcet hydrochloride', 'cinacalcet chlorhydrate', 'cinacalcet', null, 'hydrochloride', 'cinacalcet', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00441', 'collagenase', 'collagénase', 'collagenase', '[bacterieel, biologisch]', null, 'collagénase', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01423', 'Plantago ovata (zaad)', 'Plantago ovata (graine)', 'Plantago ovata', 'zaad Forsk [plantaardig]', null, 'Plantago ovata', 'graine Forsk [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01424', 'Plantago ovata (zaadvlies)', 'Plantago ovata (tégument de la graine)', 'Plantago ovata', 'zaadvlies Forsk [plantaardig]', null, 'Plantago ovata', 'tégument de la graine Forsk [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01426', 'plerixafor', 'plérixafor', 'plerixafor', null, null, 'plérixafor', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01430', 'pneumokokken, 23 types (polysachariden)', 'pneumocoques, 23 types (polysaccharides)', 'pneumokokken, 23 types', 'polysachariden [bacterieel, biologisch]', null, 'pneumocoques, 23 types', 'polysaccharides [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01432', 'poliomyelitisvirus types I, II, III (geïnactiveerd)', 'virus de la poliomyélite types I, II, III (inactivés)', 'poliomyelitisvirus types I, II, III', 'geïnactiveerd [biologisch, viraal]', null, 'virus de la poliomyélite types I, II, III', 'inactivés [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01434', 'polymyxine B', 'polymyxine B', 'polymyxine B', '[bacterieel]', null, 'polymyxine B', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01436', 'polystyreensulfonaat calcium', 'polystyrène sulfonate calcium', 'polystyreensulfonaat', null, 'calcium', 'polystyrène sulfonate', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01437', 'polystyreensulfonaat natrium', 'polystyrène sulfonate sodium', 'polystyreensulfonaat', null, 'natrium', 'polystyrène sulfonate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01438', 'polyvinylalcohol', 'alcool polyvinylique', 'polyvinylalcohol', null, null, 'alcool polyvinylique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01439', 'posaconazol', 'posaconazole', 'posaconazol', null, null, 'posaconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01440', 'povidon', 'povidone', 'povidon', null, null, 'povidone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01441', 'povidon-jood', 'povidone iodée', 'povidon-jood', null, null, 'povidone iodée', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01442', 'pramipexol', 'pramipexole', 'pramipexol', null, null, 'pramipexole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01444', 'pramocaïne', 'pramocaïne', 'pramocaïne', null, null, 'pramocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00983', 'ketamine', 'kétamine', 'ketamine', null, null, 'kétamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01161', 'nicotinaat methyl', 'nicotinate méthyle', 'nicotinaat', null, 'methyl', 'nicotinate', null, 'méthyle', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01166', 'salicylaat methyl', 'salicylate méthyle', 'salicylaat', null, 'methyl', 'salicylate', null, 'méthyle', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01246', 'monofluorofosfaat natrium', 'monofluorophosphate sodium', 'monofluorofosfaat', null, 'natrium', 'monofluorophosphate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01450', 'pravastatine natrium', 'pravastatine sodium', 'pravastatine', null, 'natrium', 'pravastatine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01452', 'prazosine', 'prazosine', 'prazosine', null, null, 'prazosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01454', 'prednisolon', 'prednisolone', 'prednisolon', null, null, 'prednisolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00467', 'dantroleen', 'dantrolène', 'dantroleen', null, null, 'dantrolène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02021', 'dasabuvir natrium', 'dasabuvir sodium', 'dasabuvir', 'monohydraat', 'natrium', 'dasabuvir', 'monohydraté', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02121', 'zoledroninezuur', 'acide zolédronique', 'zoledroninezuur', 'watervrij', null, 'acide zolédronique', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00414', 'cloperastine', 'clopérastine', 'cloperastine', null, null, 'clopérastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00460', 'dabigatran etexilaat', 'dabigatran étexilate', 'dabigatran', null, 'etexilaat', 'dabigatran', null, 'étexilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00471', 'darifenacine', 'darifénacine', 'darifenacine', null, null, 'darifénacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00474', 'darunavir ethanolaat', 'darunavir éthanolate', 'darunavir', null, 'ethanolaat', 'darunavir', null, 'éthanolate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01455', 'prednisolon acetaat', 'prednisolone acétate', 'prednisolon', null, 'acetaat', 'prednisolone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01457', 'prednison', 'prednisone', 'prednison', null, null, 'prednisone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01458', 'pregabaline', 'prégabaline', 'pregabaline', null, null, 'prégabaline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01459', 'prilocaïne', 'prilocaïne', 'prilocaïne', null, null, 'prilocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01460', 'prilocaïne hydrochloride', 'prilocaïne chlorhydrate', 'prilocaïne', null, 'hydrochloride', 'prilocaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01461', 'primidon', 'primidone', 'primidon', null, null, 'primidone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01463', 'procaïne hydrochloride', 'procaïne chlorhydrate', 'procaïne', null, 'hydrochloride', 'procaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01465', 'procyclidine hydrochloride', 'procyclidine chlorhydrate', 'procyclidine', null, 'hydrochloride', 'procyclidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01466', 'progesteron', 'progestérone', 'progesteron', null, null, 'progestérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00422', 'clorofeen', 'clorofène', 'clorofeen', null, null, 'clorofène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01496', 'pseudo-efedrine hydrochloride', 'pseudoéphédrine chlorhydrate', 'pseudo-efedrine', null, 'hydrochloride', 'pseudoéphédrine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01470', 'proguanil hydrochloride', 'proguanil chlorhydrate', 'proguanil', null, 'hydrochloride', 'proguanil', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01471', 'promethazine', 'prométhazine', 'promethazine', null, null, 'prométhazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01472', 'promethazine hydrochloride', 'prométhazine chlorhydrate', 'promethazine', null, 'hydrochloride', 'prométhazine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01473', 'propafenon', 'propafénone', 'propafenon', null, null, 'propafénone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01474', 'propafenon hydrochloride', 'propafénone chlorhydrate', 'propafenon', null, 'hydrochloride', 'propafénone', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01476', 'propiverine', 'propivérine', 'propiverine', null, null, 'propivérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01477', 'propiverine hydrochloride', 'propivérine chlorhydrate', 'propiverine', null, 'hydrochloride', 'propivérine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01480', 'propranolol hydrochloride', 'propranolol chlorhydrate', 'propranolol', null, 'hydrochloride', 'propranolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01481', 'propylthiouracil', 'propylthiouracile', 'propylthiouracil', null, null, 'propylthiouracile', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00481', 'deferipron', 'défériprone', 'deferipron', null, null, 'défériprone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00483', 'deferoxamine mesilaat', 'déferoxamine mésilate', 'deferoxamine', null, 'mesilaat', 'déferoxamine', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00094', 'amlodipine besilaat', 'amlodipine bésilate', 'amlodipine', null, 'besilaat', 'amlodipine', null, 'bésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00095', 'amlodipine maleaat', 'amlodipine maléate', 'amlodipine', null, 'maleaat', 'amlodipine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00100', 'amorolfine hydrochloride', 'amorolfine chlorhydrate', 'amorolfine', null, 'hydrochloride', 'amorolfine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00102', 'amoxicilline natrium', 'amoxicilline sodium', 'amoxicilline', null, 'natrium', 'amoxicilline', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00103', 'amoxicilline natrium en base', 'amoxicilline sodium et base', 'amoxicilline', null, 'natrium en base', 'amoxicilline', null, 'sodium et base', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00143', 'atracurium besilaat', 'atracurium bésilate', 'atracurium', null, 'besilaat', 'atracurium', null, 'bésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00184', 'benzethonium chloride', 'benzéthonium chlorure', 'benzethonium', null, 'chloride', 'benzéthonium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00223', 'bivalirudine', 'bivalirudine', 'bivalirudine', null, null, 'bivalirudine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00486', 'denosumab', 'dénosumab', 'denosumab', '[biologisch, biosynthetisch]', null, 'dénosumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00488', 'dequalinium chloride', 'déqualinium chlorure', 'dequalinium', null, 'chloride', 'déqualinium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00475', 'dasatinib', 'dasatinib', 'dasatinib', 'monohydraat', null, 'dasatinib', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00191', 'benzylpenicilline natrium', 'benzylpénicilline sodium', 'benzylpenicilline', null, 'natrium', 'benzylpénicilline', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00490', 'desmopressine', 'desmopressine', 'desmopressine', null, null, 'desmopressine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02083', 'entecavir', 'entécavir', 'entecavir', 'watervrij', null, 'entécavir', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00482', 'deferoxamine', 'déferoxamine', 'deferoxamine', null, null, 'déferoxamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00487', 'dequalinium', 'déqualinium', 'dequalinium', null, null, 'déqualinium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00516', 'difenhydramine', 'diphenhydramine', 'difenhydramine', null, null, 'diphenhydramine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00520', 'diflucortolon', 'diflucortolone', 'diflucortolon', null, null, 'diflucortolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00524', 'dihydro-ergotamine', 'dihydroergotamine', 'dihydro-ergotamine', null, null, 'dihydroergotamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00526', 'dihydrocodeïne', 'dihydrocodéine', 'dihydrocodeïne', null, null, 'dihydrocodéine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01483', 'protamine hydrochloride', 'protamine chlorhydrate', 'protamine', '[biologisch, zalmsperma]', 'hydrochloride', 'protamine', '[biologique, sperme de saumon]', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01484', 'protamine sulfaat', 'protamine sulfate', 'protamine', '[biologisch, zalmsperma]', 'sulfaat', 'protamine', '[biologique, sperme de saumon]', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01485', 'protease', 'protéase', 'protease', '[biologisch, pancreas varken]', null, 'protéase', '[biologique, pancréas de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01486', 'proteïne C', 'protéine C', 'proteïne C', '[biologisch, humaan plasma]', null, 'protéine C', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01487', 'proteïne S', 'protéine S', 'proteïne S', '[biologisch, humaan plasma]', null, 'protéine S', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01491', 'proxymetacaïne', 'proxymétacaïne', 'proxymetacaïne', null, null, 'proxymétacaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01492', 'proxymetacaïne hydrochloride', 'proxymétacaïne chlorhydrate', 'proxymetacaïne', null, 'hydrochloride', 'proxymétacaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02762', 'gozetotide', 'gozétotide', 'gozetotide', null, null, 'gozétotide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00058', 'allergeenextract van pollen van 1 grassoort', 'extrait allergénique de pollen de 1 graminée', 'allergeenextract van pollen van 1 grassoort', 'Phleum pratense [biologisch, plantaardig]', null, 'extrait allergénique de pollen de 1 graminée', 'Phleum pratense [biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01495', 'pseudo-efedrine', 'pseudoéphédrine', 'pseudo-efedrine', null, null, 'pseudoéphédrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01497', 'pseudo-efedrine sulfaat', 'pseudoéphédrine sulfate', 'pseudo-efedrine', null, 'sulfaat', 'pseudoéphédrine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01503', 'pyrimethamine', 'pyriméthamine', 'pyrimethamine', null, null, 'pyriméthamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01504', 'quetiapine', 'quétiapine', 'quetiapine', null, null, 'quétiapine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01505', 'quetiapine fumaraat', 'quétiapine fumarate', 'quetiapine', null, 'fumaraat', 'quétiapine', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01599', 'selenium sulfide', 'sélénium sulfure', 'selenium', null, 'sulfide', 'sélénium', null, 'sulfure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00602', 'entecavir', 'entécavir', 'entecavir', 'monohydraat', null, 'entécavir', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00627', 'eribuline mesilaat', 'éribuline mésilate', 'eribuline', null, 'mesilaat', 'éribuline', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00697', 'fenoterol', 'fénotérol', 'fenoterol', null, null, 'fénotérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00186', 'benzoaat natrium', 'benzoate sodium', 'benzoaat', null, 'natrium', 'benzoate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00190', 'benzylpenicilline benzathine', 'benzylpénicilline benzathine', 'benzylpenicilline', null, 'benzathine', 'benzylpénicilline', null, 'benzathine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00493', 'dexamethason', 'dexaméthasone', 'dexamethason', null, null, 'dexaméthasone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01509', 'quinapril hydrochloride', 'quinapril chlorhydrate', 'quinapril', null, 'hydrochloride', 'quinapril', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01510', 'rabeprazol', 'rabéprazole', 'rabeprazol', null, null, 'rabéprazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01511', 'rabeprazol natrium', 'rabéprazole sodium', 'rabeprazol', null, 'natrium', 'rabéprazole', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01513', 'racecadotril', 'racécadotril', 'racecadotril', null, null, 'racécadotril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01514', 'raloxifeen', 'raloxifène', 'raloxifeen', null, null, 'raloxifène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01515', 'raloxifeen hydrochloride', 'raloxifène chlorhydrate', 'raloxifeen', null, 'hydrochloride', 'raloxifène', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01516', 'raltegravir', 'raltégravir', 'raltegravir', null, null, 'raltégravir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01541', 'rifabutine', 'rifabutine', 'rifabutine', null, null, 'rifabutine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01542', 'rifampicine', 'rifampicine', 'rifampicine', null, null, 'rifampicine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01544', 'rifaximine', 'rifaximine', 'rifaximine', null, null, 'rifaximine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01546', 'riluzol', 'riluzole', 'riluzol', null, null, 'riluzole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01547', 'rimexolon', 'rimexolone', 'rimexolon', null, null, 'rimexolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01549', 'risedronaat natrium', 'risédronate sodium', 'risedronaat', null, 'natrium', 'risédronate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01550', 'risperidon', 'rispéridone', 'risperidon', null, null, 'rispéridone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00838', 'gosereline', 'goséréline', 'gosereline', null, null, 'goséréline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00497', 'dexketoprofen', 'dexkétoprofène', 'dexketoprofen', null, null, 'dexkétoprofène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00504', 'dextromethorfan', 'dextrométhorphane', 'dextromethorfan', null, null, 'dextrométhorphane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00506', 'diazepam', 'diazépam', 'diazepam', null, null, 'diazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00172', 'beclometason dipropionaat', 'béclométasone dipropionate', 'beclometason', null, 'dipropionaat', 'béclométasone', null, 'dipropionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00240', 'bromazepam', 'bromazépam', 'bromazepam', null, null, 'bromazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01566', 'ropivacaïne hydrochloride', 'ropivacaïne chlorhydrate', 'ropivacaïne', 'monohydraat', 'hydrochloride', 'ropivacaïne', 'monohydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01218', 'mycofenolaat mofetil', 'mycophénolate mofétil', 'mycofenolaat', null, 'mofetil', 'mycophénolate', null, 'mofétil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01225', 'nafazoline nitraat', 'naphazoline nitrate', 'nafazoline', null, 'nitraat', 'naphazoline', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01512', 'rabiësvirus (geïnactiveerd)', 'virus de la rage (inactivés)', 'rabiësvirus', 'geïnactiveerd [biologisch, viraal]', null, 'virus de la rage', 'inactivés [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01563', 'ropinirol', 'ropinirole', 'ropinirol', null, null, 'ropinirole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00344', 'chloormadinon acetaat', 'chlormadinone acétate', 'chloormadinon', null, 'acetaat', 'chlormadinone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01952', 'proteolytische enzymen (concentraat) (verrijkt in bromelaïne)', 'enzymes protéolytiques (concentré) (riche en bromélaïne)', 'proteolytische enzymen (concentraat)', 'verrijkt in bromelaïne [biologisch, plantaardig]', null, 'enzymes protéolytiques (concentré)', 'riche en bromélaïne [biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01564', 'ropinirol hydrochloride', 'ropinirole chlorhydrate', 'ropinirol', null, 'hydrochloride', 'ropinirole', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00549', 'domperidon', 'dompéridone', 'domperidon', null, null, 'dompéridone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01565', 'ropivacaïne', 'ropivacaïne', 'ropivacaïne', null, null, 'ropivacaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01570', 'rosuvastatine calcium', 'rosuvastatine calcium', 'rosuvastatine', null, 'calcium', 'rosuvastatine', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02028', 'ijzer(III) (onder vorm van sucroferri-oxyhydroxide)', 'fer(III) (sous forme d''oxyhydroxyde sucro-ferrique)', 'ijzer(III)', 'onder vorm van sucroferri-oxyhydroxide', null, 'fer(III)', 'sous forme d''oxyhydroxyde sucro-ferrique', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01574', 'roxithromycine', 'roxithromycine', 'roxithromycine', null, null, 'roxithromycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00478', 'decitabine', 'décitabine', 'decitabine', null, null, 'décitabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00110', 'anagrelide hydrochloride', 'anagrélide chlorhydrate', 'anagrelide', null, 'hydrochloride', 'anagrélide', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00154', 'azelastine hydrochloride', 'azélastine chlorhydrate', 'azelastine', null, 'hydrochloride', 'azélastine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01968', 'gelatine', 'gélatine', 'gelatine', null, null, 'gélatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00480', 'deferasirox', 'déférasirox', 'deferasirox', null, null, 'déférasirox', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00508', 'dichloorbenzylalcohol', 'dichlorobenzylalcool', 'dichloorbenzylalcohol', null, null, 'dichlorobenzylalcool', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00509', 'diclofenac', 'diclofénac', 'diclofenac', null, null, 'diclofénac', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00510', 'diclofenac kalium', 'diclofénac potassium', 'diclofenac', null, 'kalium', 'diclofénac', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00511', 'diclofenac natrium', 'diclofénac sodium', 'diclofenac', null, 'natrium', 'diclofénac', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00512', 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', 'diclofénac sodium (sous forme de diclofénac diéthylamine)', 'diclofenac', 'onder de vorm van diethylaminediclofenac', 'natrium', 'diclofénac', 'sous forme de diclofénac diéthylamine', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01967', 'fenoxyethanol', 'phénoxyéthanol', 'fenoxyethanol', null, null, 'phénoxyéthanol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00803', 'gadoxetinezuur', 'acide gadoxétique', 'gadoxetinezuur', null, null, 'acide gadoxétique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01336', 'oxybutynine', 'oxybutynine', 'oxybutynine', null, null, 'oxybutynine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01342', 'oxytetracycline', 'oxytétracycline', 'oxytetracycline', null, null, 'oxytétracycline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01347', 'paliperidon', 'palipéridone', 'paliperidon', null, null, 'palipéridone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00950', 'isoconazol', 'isoconazole', 'isoconazol', null, null, 'isoconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00953', 'isoprenaline', 'isoprénaline', 'isoprenaline', null, null, 'isoprénaline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01047', 'levothyroxine', 'lévothyroxine', 'levothyroxine', null, null, 'lévothyroxine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02092', 'imipenem', 'imipénem', 'imipenem', 'watervrij', null, 'imipénem', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01987', 'ijzer(II)', 'fer(II)', 'ijzer(II)', null, null, 'fer(II)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01614', 'simeticon', 'siméticone', 'simeticon', null, null, 'siméticone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01575', 'rubellavirus (levend verzwakt)', 'virus de la rubéole (vivants atténués)', 'rubellavirus', 'levend verzwakt [biologisch, viraal]', null, 'virus de la rubéole', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01577', 'rupatadine fumaraat', 'rupatadine fumarate', 'rupatadine', null, 'fumaraat', 'rupatadine', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01581', 'salbutamol sulfaat', 'salbutamol sulfate', 'salbutamol', null, 'sulfaat', 'salbutamol', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01582', 'salicylzuur', 'acide salicylique', 'salicylzuur', null, null, 'acide salicylique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00428', 'cobicistat', 'cobicistat', 'cobicistat', null, null, 'cobicistat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01583', 'salicylaat choline', 'salicylate choline', 'salicylaat', null, 'choline', 'salicylate', null, 'choline', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01585', 'salmeterol', 'salmétérol', 'salmeterol', null, null, 'salmétérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01586', 'salmeterol xinafoaat', 'salmétérol xinafoate', 'salmeterol', null, 'xinafoaat', 'salmétérol', null, 'xinafoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01590', 'sapropterine dihydrochloride', 'saproptérine dichlorhydrate', 'sapropterine', null, 'dihydrochloride', 'saproptérine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01592', 'saquinavir mesilaat', 'saquinavir mésilate', 'saquinavir', null, 'mesilaat', 'saquinavir', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01868', 'zwavel hexafluoride', 'soufre hexafluorure ', 'zwavel', null, 'hexafluoride', 'soufre', null, 'hexafluorure ', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01942', 'teriflunomide', 'tériflunomide', 'teriflunomide', null, null, 'tériflunomide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01435', 'polymyxine B sulfaat', 'polymyxine B sulfate', 'polymyxine B', '[bacterieel]', 'sulfaat', 'polymyxine B', '[bactérien]', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01596', 'scopolamine hydrobromide', 'scopolamine bromhydrate', 'scopolamine', null, 'hydrobromide', 'scopolamine', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01597', 'selegiline', 'sélégiline', 'selegiline', null, null, 'sélégiline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01598', 'selegiline hydrochloride', 'sélégiline chlorhydrate', 'selegiline', null, 'hydrochloride', 'sélégiline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02765', 'maribavir', 'maribavir', 'maribavir', null, null, 'maribavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01601', 'Serenoa repens (extract)', 'Serenoa repens (extrait)', 'Serenoa repens', 'extract [plantaardig]', null, 'Serenoa repens', 'extrait [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01602', 'Serenoa repens (tinctuur)', 'Serenoa repens (teinture)', 'Serenoa repens', 'tinctuur [plantaardig]', null, 'Serenoa repens', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01603', 'sertindol', 'sertindole', 'sertindol', null, null, 'sertindole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01605', 'sertraline hydrochloride', 'sertraline chlorhydrate', 'sertraline', null, 'hydrochloride', 'sertraline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01606', 'sevelamer', 'sévélamer', 'sevelamer', null, null, 'sévélamer', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01607', 'sevelamer carbonaat', 'sévélamer carbonate', 'sevelamer', null, 'carbonaat', 'sévélamer', null, 'carbonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01608', 'sevelamer hydrochloride', 'sévélamer chlorhydrate', 'sevelamer', null, 'hydrochloride', 'sévélamer', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01609', 'sildenafil', 'sildénafil', 'sildenafil', null, null, 'sildénafil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01368', 'paromomycine', 'paromomycine', 'paromomycine', null, null, 'paromomycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01386', 'pemetrexed', 'pémétrexed', 'pemetrexed', null, null, 'pémétrexed', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00034', 'aescine', 'aescine', 'aescine', '[plantaardig]', null, 'aescine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00133', 'atazanavir sulfaat', 'atazanavir sulfate', 'atazanavir', null, 'sulfaat', 'atazanavir', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00136', 'atomoxetine hydrochloride', 'atomoxétine chlorhydrate', 'atomoxetine', null, 'hydrochloride', 'atomoxétine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00228', 'boorzuur', 'acide borique', 'boorzuur', null, null, 'acide borique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00513', 'diclofenac natrium (onder de vorm van epolaminediclofenac)', 'diclofénac sodium (sous forme de diclofénac épolamine)', 'diclofenac', 'onder de vorm van epolaminediclofenac', 'natrium', 'diclofénac', 'sous forme de diclofénac épolamine', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00518', 'difenylpyraline', 'diphénylpyraline', 'difenylpyraline', null, null, 'diphénylpyraline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01611', 'silibinine', 'silibinine', 'silibinine', '[plantaardig]', null, 'silibinine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01612', 'silodosine', 'silodosine', 'silodosine', null, null, 'silodosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01615', 'simvastatine', 'simvastatine', 'simvastatine', null, null, 'simvastatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01618', 'sitagliptine', 'sitagliptine', 'sitagliptine', null, null, 'sitagliptine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01621', 'solifenacine succinaat', 'solifénacine succinate', 'solifenacine', null, 'succinaat', 'solifénacine', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01622', 'somatoreline', 'somatoréline', 'somatoreline', null, null, 'somatoréline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01589', 'sapropterine', 'saproptérine', 'sapropterine', null, null, 'saproptérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01623', 'somatoreline acetaat', 'somatoréline acétate', 'somatoreline', null, 'acetaat', 'somatoréline', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01624', 'somatostatine', 'somatostatine', 'somatostatine', null, null, 'somatostatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00525', 'dihydro-ergotamine mesilaat', 'dihydroergotamine mésilate', 'dihydro-ergotamine', null, 'mesilaat', 'dihydroergotamine', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00527', 'dihydrocodeïne waterstoftartraat', 'dihydrocodéine hydrogénotartrate', 'dihydrocodeïne', null, 'waterstoftartraat', 'dihydrocodéine', null, 'hydrogénotartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01411', 'piperacilline', 'pipéracilline', 'piperacilline', null, null, 'pipéracilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00529', 'diltiazem hydrochloride', 'diltiazem chlorhydrate', 'diltiazem', null, 'hydrochloride', 'diltiazem', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00799', 'gadopentetaat dimeglumine', 'gadopentétate diméglumine', 'gadopentetaat', null, 'dimeglumine', 'gadopentétate', null, 'diméglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00157', 'aztreonam', 'aztréonam', 'aztreonam', null, null, 'aztréonam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00372', 'cinchocaïne', 'cinchocaïne', 'cinchocaïne', null, null, 'cinchocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00399', 'clobetasol', 'clobétasol', 'clobetasol', null, null, 'clobétasol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00401', 'clobetason', 'clobétasone', 'clobetason', null, null, 'clobétasone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00406', 'clomifeen', 'clomifène', 'clomifeen', null, null, 'clomifène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00544', 'docetaxel', 'docétaxel', 'docetaxel', 'watervrij', null, 'docétaxel', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01648', 'sulfacetamide natrium', 'sulfacétamide sodium', 'sulfacetamide', null, 'natrium', 'sulfacétamide', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01650', 'sulfadiazine zilver', 'sulfadiazine argent', 'sulfadiazine', null, 'zilver', 'sulfadiazine', null, 'argent', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01760', 'topiramaat', 'topiramate', 'topiramaat', null, null, 'topiramate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01626', 'somatropine', 'somatropine', 'somatropine', '[biologisch, biosynthetisch]', null, 'somatropine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00547', 'docusaat natrium', 'docusate sodium', 'docusaat', null, 'natrium', 'docusate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02768', 'glofitamab', 'glofitamab', 'glofitamab', '[biologisch, biosynthetisch]', null, 'glofitamab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00161', 'bacitracine', 'bacitracine', 'bacitracine', null, null, 'bacitracine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00162', 'baclofen', 'baclofène', 'baclofen', null, null, 'baclofène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00175', 'benazepril hydrochloride', 'bénazépril chlorhydrate', 'benazepril', null, 'hydrochloride', 'bénazépril', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01960', 'albiglutide', 'albiglutide', 'albiglutide', '[biologisch, biosynthetisch]', null, 'albiglutide', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00177', 'bendamustine hydrochloride', 'bendamustine chlorhydrate', 'bendamustine', null, 'hydrochloride', 'bendamustine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00187', 'benzoxonium chloride', 'benzoxonium chlorure', 'benzoxonium', null, 'chloride', 'benzoxonium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00685', 'fenazopyridine', 'phénazopyridine', 'fenazopyridine', null, null, 'phénazopyridine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00690', 'feniramine', 'phéniramine', 'feniramine', null, null, 'phéniramine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01700', 'testosteron', 'testostérone', 'testosteron', null, null, 'testostérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00182', 'benzalkonium chloride', 'benzalkonium chlorure', 'benzalkonium', null, 'chloride', 'benzalkonium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00199', 'betamethason natriumfosfaat', 'bétaméthasone phosphate sodique', 'betamethason', null, 'natriumfosfaat', 'bétaméthasone', null, 'phosphate sodique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01215', 'mupirocine calcium', 'mupirocine calcium', 'mupirocine', '[bacterieel]', 'calcium', 'mupirocine', '[bactérien]', 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01236', 'nandrolon decanoaat', 'nandrolone décanoate', 'nandrolon', null, 'decanoaat', 'nandrolone', null, 'décanoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01627', 'sorafenib', 'sorafénib', 'sorafenib', null, null, 'sorafénib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01631', 'sotalol hydrochloride', 'sotalol chlorhydrate', 'sotalol', null, 'hydrochloride', 'sotalol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01632', 'spectinomycine', 'spectinomycine', 'spectinomycine', '[bacterieel]', null, 'spectinomycine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01633', 'spectinomycine hydrochloride', 'spectinomycine chlorhydrate', 'spectinomycine', '[bacterieel]', 'hydrochloride', 'spectinomycine', '[bactérien]', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01634', 'spiramycine', 'spiramycine', 'spiramycine', null, null, 'spiramycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01619', 'sitagliptine fosfaat', 'sitagliptine phosphate', 'sitagliptine', 'monohydraat', 'fosfaat', 'sitagliptine', 'monohydraté', 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01746', 'tiotropium bromide', 'tiotropium bromure', 'tiotropium', 'monohydraat', 'bromide', 'tiotropium', 'monohydraté', 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01635', 'spironolacton', 'spironolactone', 'spironolacton', null, null, 'spironolactone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01637', 'Sterculia urens (gom)', 'Sterculia urens (gomme)', 'Sterculia urens', 'gom [plantaardig]', null, 'Sterculia urens', 'gomme [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01640', 'strontium ranelaat', 'strontium ranélate', 'strontium', null, 'ranelaat', 'strontium', null, 'ranélate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01642', 'sufentanil citraat', 'sufentanil citrate', 'sufentanil', null, 'citraat', 'sufentanil', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01646', 'sulconazol nitraat', 'sulconazole nitrate', 'sulconazol', null, 'nitraat', 'sulconazole', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00200', 'betamethason valeraat', 'bétaméthasone valérate', 'betamethason', null, 'valeraat', 'bétaméthasone', null, 'valérate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00252', 'buprenorfine', 'buprénorphine', 'buprenorfine', null, null, 'buprénorphine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00568', 'doxycycline', 'doxycycline', 'doxycycline', 'monohydraat', null, 'doxycycline', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01953', 'umeclidinium', 'uméclidinium', 'umeclidinium', null, null, 'uméclidinium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01954', 'umeclidinium bromide', 'uméclidinium bromure', 'umeclidinium', null, 'bromide', 'uméclidinium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02529', 'burosumab', 'burosumab', 'burosumab', '[biologisch, biosynthetisch]', null, 'burosumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00565', 'doxorubicine hydrochloride', 'doxorubicine chlorhydrate', 'doxorubicine', null, 'hydrochloride', 'doxorubicine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00569', 'doxycycline hyclaat', 'doxycycline hyclate', 'doxycycline', null, 'hyclaat', 'doxycycline', null, 'hyclate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01973', 'polyquad', 'polyquad', 'polyquad', null, null, 'polyquad', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01118', 'memantine', 'mémantine', 'memantine', null, null, 'mémantine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01647', 'sulfacetamide', 'sulfacétamide', 'sulfacetamide', null, null, 'sulfacétamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01610', 'sildenafil citraat', 'sildénafil citrate', 'sildenafil', null, 'citraat', 'sildénafil', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01628', 'sorafenib tosylaat', 'sorafénib tosylate', 'sorafenib', null, 'tosylaat', 'sorafénib', null, 'tosylate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01651', 'sulfamethoxazol', 'sulfaméthoxazole', 'sulfamethoxazol', null, null, 'sulfaméthoxazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00342', 'chloorhexidine digluconaat', 'chlorhexidine digluconate', 'chloorhexidine', null, 'digluconaat', 'chlorhexidine', null, 'digluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01655', 'sulfoguaiacol', 'sulfogaïacol', 'sulfoguaiacol', null, null, 'sulfogaïacol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01666', 'tacrolimus', 'tacrolimus', 'tacrolimus', 'monohydraat', null, 'tacrolimus', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01665', 'tacalcitol', 'tacalcitol', 'tacalcitol', 'monohydraat', null, 'tacalcitol', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01663', 'suxamethonium chloride', 'suxaméthonium chlorure', 'suxamethonium', 'dihydraat', 'chloride', 'suxaméthonium', 'dihydraté', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01658', 'sumatriptan succinaat', 'sumatriptan succinate', 'sumatriptan', null, 'succinaat', 'sumatriptan', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01660', 'sunitinib malaat', 'sunitinib malate', 'sunitinib', null, 'malaat', 'sunitinib', null, 'malate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00576', 'duloxetine hydrochloride', 'duloxétine chlorhydrate', 'duloxetine', null, 'hydrochloride', 'duloxétine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00579', 'ebastine', 'ébastine', 'ebastine', null, null, 'ébastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01662', 'suxamethonium', 'suxaméthonium', 'suxamethonium', null, null, 'suxaméthonium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01670', 'tamoxifen', 'tamoxifène', 'tamoxifen', null, null, 'tamoxifène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01671', 'tamoxifen citraat', 'tamoxifène citrate', 'tamoxifen', null, 'citraat', 'tamoxifène', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01672', 'tamsulosine', 'tamsulosine', 'tamsulosine', null, null, 'tamsulosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01673', 'tamsulosine hydrochloride', 'tamsulosine chlorhydrate', 'tamsulosine', null, 'hydrochloride', 'tamsulosine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01674', 'tasonermin', 'tasonermine', 'tasonermin', '[biologisch, biosynthetisch]', null, 'tasonermine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01676', 'tazobactam natrium', 'tazobactam sodium', 'tazobactam', null, 'natrium', 'tazobactam', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01677', 'tegafur', 'tégafur', 'tegafur', null, null, 'tégafur', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01678', 'teicoplanine', 'teicoplanine', 'teicoplanine', null, null, 'teicoplanine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01679', 'telaprevir', 'télaprévir', 'telaprevir', null, null, 'télaprévir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01680', 'telithromycine', 'télithromycine', 'telithromycine', null, null, 'télithromycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01682', 'temocilline', 'témocilline', 'temocilline', null, null, 'témocilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01683', 'temocilline dinatrium', 'témocilline disodium', 'temocilline', null, 'dinatrium', 'témocilline', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01684', 'temoporfine', 'témoporfine', 'temoporfine', null, null, 'témoporfine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01685', 'temozolomide', 'témozolomide', 'temozolomide', null, null, 'témozolomide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01686', 'temsirolimus', 'temsirolimus', 'temsirolimus', null, null, 'temsirolimus', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01687', 'tenecteplase', 'ténectéplase', 'tenecteplase', '[biologisch, biosynthetisch]', null, 'ténectéplase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02530', 'remdesivir', 'remdésivir', 'remdesivir', null, null, 'remdésivir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01691', 'terazosine', 'térazosine', 'terazosine', null, null, 'térazosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01981', 'empagliflozine', 'empagliflozine', 'empagliflozine', null, null, 'empagliflozine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01692', 'terazosine hydrochloride', 'térazosine chlorhydrate', 'terazosine', null, 'hydrochloride', 'térazosine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01694', 'terbinafine hydrochloride', 'terbinafine chlorhydrate', 'terbinafine', null, 'hydrochloride', 'terbinafine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01699', 'terpentijn (vluchtige olie)', 'térébenthine (huile essentielle)', 'terpentijn', 'vluchtige olie [plantaardig]', null, 'térébenthine', 'huile essentielle [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00582', 'efavirenz', 'éfavirenz', 'efavirenz', null, null, 'éfavirenz', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00583', 'efedrine', 'éphédrine', 'efedrine', null, null, 'éphédrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01443', 'pramipexol dihydrochloride', 'pramipexole dichlorhydrate', 'pramipexol', 'monohydraat', 'dihydrochloride', 'pramipexole', 'monohydraté', 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00193', 'betahistine dihydrochloride', 'bétahistine dichlorhydrate', 'betahistine', null, 'dihydrochloride', 'bétahistine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00197', 'betamethason acetaat', 'bétaméthasone acétate', 'betamethason', null, 'acetaat', 'bétaméthasone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00180', 'benserazide hydrochloride', 'bensérazide chlorhydrate', 'benserazide', null, 'hydrochloride', 'bensérazide', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00204', 'bethanechol chloride', 'béthanéchol chlorure', 'bethanechol', null, 'chloride', 'béthanéchol', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00216', 'biperideen hydrochloride', 'bipéridène chlorhydrate', 'biperideen', null, 'hydrochloride', 'bipéridène', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00221', 'bisoprolol fumaraat', 'bisoprolol fumarate', 'bisoprolol', null, 'fumaraat', 'bisoprolol', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01701', 'testosteron decanoaat', 'testostérone décanoate', 'testosteron', null, 'decanoaat', 'testostérone', null, 'décanoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01702', 'testosteron fenylpropionaat', 'testostérone phénylpropionate', 'testosteron', null, 'fenylpropionaat', 'testostérone', null, 'phénylpropionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01703', 'testosteron isocaproaat', 'testostérone isocaproate', 'testosteron', null, 'isocaproaat', 'testostérone', null, 'isocaproate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01738', 'tilidine hydrochloride', 'tilidine chlorhydrate', 'tilidine', 'hemihydraat', 'hydrochloride', 'tilidine', 'hémihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01704', 'testosteron propionaat', 'testostérone propionate', 'testosteron', null, 'propionaat', 'testostérone', null, 'propionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01705', 'testosteron undecanoaat', 'testostérone undécanoate', 'testosteron', null, 'undecanoaat', 'testostérone', null, 'undécanoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01706', 'tetanus-anatoxine', 'anatoxine tétanique', 'tetanus-anatoxine', '[bacterieel, biologisch]', null, 'anatoxine tétanique', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01707', 'tetracaïne', 'tétracaïne', 'tetracaïne', null, null, 'tétracaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01708', 'tetracaïne hydrochloride', 'tétracaïne chlorhydrate', 'tetracaïne', null, 'hydrochloride', 'tétracaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01709', 'tetracosactide', 'tétracosactide', 'tetracosactide', null, null, 'tétracosactide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01710', 'tetracosactide hexa-acetaat', 'tétracosactide hexa-acétate', 'tetracosactide', null, 'hexa-acetaat', 'tétracosactide', null, 'hexa-acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00225', 'bleomycine sulfaat', 'bléomycine sulfate', 'bleomycine', null, 'sulfaat', 'bléomycine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00538', 'dipyridamol', 'dipyridamole', 'dipyridamol', null, null, 'dipyridamole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00541', 'disulfiram', 'disulfirame', 'disulfiram', null, null, 'disulfirame', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00198', 'betamethason dipropionaat', 'bétaméthasone dipropionate', 'betamethason', null, 'dipropionaat', 'bétaméthasone', null, 'dipropionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00202', 'betaxolol hydrochloride', 'bétaxolol chlorhydrate', 'betaxolol', null, 'hydrochloride', 'bétaxolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00214', 'biotine', 'biotine', 'biotine', null, null, 'biotine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00226', 'boceprevir', 'bocéprévir', 'boceprevir', null, null, 'bocéprévir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00577', 'dutasteride', 'dutastéride', 'dutasteride', null, null, 'dutastéride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00813', 'gelekoortsvirus (levend verzwakt)', 'virus de la fièvre jaune (vivants atténués)', 'gelekoortsvirus', 'levend verzwakt [biologisch, viraal]', null, 'virus de la fièvre jaune', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00584', 'efedrine hydrochloride', 'éphédrine chlorhydrate', 'efedrine', null, 'hydrochloride', 'éphédrine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00165', 'barium sulfaat', 'baryum sulfate', 'barium', null, 'sulfaat', 'baryum', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01525', 'rasburicase', 'rasburicase', 'rasburicase', '[biologisch, biosynthetisch]', null, 'rasburicase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00222', 'bisoxatine acetaat', 'bisoxatine acétate', 'bisoxatine', null, 'acetaat', 'bisoxatine', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00606', 'epinastine hydrochloride', 'épinastine chlorhydrate', 'epinastine', null, 'hydrochloride', 'épinastine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01932', 'dolutegravir', 'dolutégravir', 'dolutegravir', null, null, 'dolutégravir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00106', 'amylase', 'amylase', 'amylase', '[biologisch, pancreas varken]', null, 'amylase', '[biologique, pancréas de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00107', 'amylmetacresol', 'amylmétacrésol', 'amylmetacresol', null, null, 'amylmétacrésol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00101', 'amoxicilline', 'amoxicilline', 'amoxicilline', 'trihydraat', null, 'amoxicilline', 'trihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00251', 'bupivacaïne hydrochloride', 'bupivacaïne chlorhydrate', 'bupivacaïne', null, 'hydrochloride', 'bupivacaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01814', 'vardenafil hydrochloride', 'vardénafil chlorhydrate', 'vardenafil', 'trihydraat', 'hydrochloride', 'vardénafil', 'trihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00255', 'bupropion hydrochloride', 'bupropione chlorhydrate', 'bupropion', null, 'hydrochloride', 'bupropione', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00261', 'butoconazol nitraat', 'butoconazole nitrate', 'butoconazol', null, 'nitraat', 'butoconazole', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00280', 'candesartan cilexetil', 'candésartan cilexétil', 'candesartan', null, 'cilexetil', 'candésartan', null, 'cilexétil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00616', 'epoprostenol', 'époprosténol', 'epoprostenol', null, null, 'époprosténol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00640', 'estradiol', 'estradiol', 'estradiol', 'hemihydraat', null, 'estradiol', 'hémihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00650', 'ethinylestradiol', 'éthinylestradiol', 'ethinylestradiol', null, null, 'éthinylestradiol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00652', 'ethosuximide', 'éthosuximide', 'ethosuximide', null, null, 'éthosuximide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00661', 'etonogestrel', 'étonogestrel', 'etonogestrel', null, null, 'étonogestrel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00662', 'etoposide', 'étoposide', 'etoposide', null, null, 'étoposide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00663', 'etoricoxib', 'étoricoxib', 'etoricoxib', null, null, 'étoricoxib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00664', 'etravirine', 'étravirine', 'etravirine', null, null, 'étravirine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00667', 'everolimus', 'évérolimus', 'everolimus', null, null, 'évérolimus', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00677', 'factor von Willebrand', 'facteur von Willebrand', 'factor von Willebrand', '[biologisch, humaan plasma]', null, 'facteur von Willebrand', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01711', 'tetryzoline', 'tétryzoline', 'tetryzoline', null, null, 'tétryzoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01712', 'tetryzoline hydrochloride', 'tétryzoline chlorhydrate', 'tetryzoline', null, 'hydrochloride', 'tétryzoline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02770', 'vericiguat', 'vériciguat', 'vericiguat', null, null, 'vériciguat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01714', 'theofylline', 'théophylline', 'theofylline', null, null, 'théophylline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01715', 'thiamazol', 'thiamazol', 'thiamazol', null, null, 'thiamazol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01716', 'thiamfenicol', 'thiamphénicol', 'thiamfenicol', null, null, 'thiamphénicol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01720', 'thiamine hydrochloride', 'thiamine chlorhydrate', 'thiamine', null, 'hydrochloride', 'thiamine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01721', 'thiamine nitraat', 'thiamine nitrate', 'thiamine', null, 'nitraat', 'thiamine', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00687', 'fenelzine', 'phénelzine', 'fenelzine', null, null, 'phénelzine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00688', 'fenelzine sulfaat', 'phénelzine sulfate', 'fenelzine', null, 'sulfaat', 'phénelzine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00693', 'fenofibraat', 'fénofibrate', 'fenofibraat', null, null, 'fénofibrate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00699', 'fenoxymethylpenicilline', 'phénoxyméthylpénicilline', 'fenoxymethylpenicilline', null, null, 'phénoxyméthylpénicilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00704', 'fenticonazol', 'fenticonazole', 'fenticonazol', null, null, 'fenticonazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01726', 'thyrotropine alfa', 'thyrotropine alfa', 'thyrotropine alfa', '[biologisch, biosynthetisch]', null, 'thyrotropine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01731', 'tibolon', 'tibolone', 'tibolon', null, null, 'tibolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01732', 'ticagrelor', 'ticagrélor', 'ticagrelor', null, null, 'ticagrélor', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00679', 'factor XIII', 'facteur XIII', 'factor XIII', '[biologisch, humaan plasma]', null, 'facteur XIII', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01991', 'apomorfine', 'apomorphine', 'apomorfine', null, null, 'apomorphine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01734', 'ticlopidine hydrochloride', 'ticlopidine chlorhydrate', 'ticlopidine', null, 'hydrochloride', 'ticlopidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01735', 'tigecycline', 'tigécycline', 'tigecycline', null, null, 'tigécycline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01741', 'tinidazol', 'tinidazole', 'tinidazol', null, null, 'tinidazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01742', 'tinzaparine', 'tinzaparine', 'tinzaparine', '[biologisch, varken]', null, 'tinzaparine', '[biologique, porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01743', 'tinzaparine natrium', 'tinzaparine sodium', 'tinzaparine', '[biologisch, varken]', 'natrium', 'tinzaparine', '[biologique, porc]', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01806', 'valganciclovir hydrochloride', 'valganciclovir chlorhydrate', 'valganciclovir', null, 'hydrochloride', 'valganciclovir', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01749', 'tirofiban hydrochloride', 'tirofiban chlorhydrate', 'tirofiban', null, 'hydrochloride', 'tirofiban', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01750', 'titaanoxide', 'titane oxyde', 'titaanoxide', null, null, 'titane oxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01752', 'tizanidine hydrochloride', 'tizanidine chlorhydrate', 'tizanidine', null, 'hydrochloride', 'tizanidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01753', 'tobramycine', 'tobramycine', 'tobramycine', '[bacterieel]', null, 'tobramycine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00708', 'fenytoïne', 'phénytoïne', 'fenytoïne', null, null, 'phénytoïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00669', 'exenatide', 'exénatide', 'exenatide', null, null, 'exénatide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00112', 'anetholtrithion', 'anétholtrithione', 'anetholtrithion', null, null, 'anétholtrithione', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00114', 'anidulafungine', 'anidulafungine', 'anidulafungine', null, null, 'anidulafungine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00119', 'aprepitant', 'aprépitant', 'aprepitant', null, null, 'aprépitant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00122', 'aripiprazol', 'aripiprazole', 'aripiprazol', null, null, 'aripiprazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00124', 'arseentrioxide', 'arsenic trioxyde', 'arseentrioxide', null, null, 'arsenic trioxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00298', 'carteolol hydrochloride', 'cartéolol chlorhydrate', 'carteolol', null, 'hydrochloride', 'cartéolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00712', 'fexofenadine', 'fexofénadine', 'fexofenadine', null, null, 'fexofénadine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00716', 'finasteride', 'finastéride', 'finasteride', null, null, 'finastéride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00268', 'calcipotriol', 'calcipotriol', 'calcipotriol', 'monohydraat', null, 'calcipotriol', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01101', 'medroxyprogesteron', 'médroxyprogestérone', 'medroxyprogesteron', null, null, 'médroxyprogestérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01106', 'megestrol', 'mégestrol', 'megestrol', null, null, 'mégestrol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01759', 'tolubalsem', 'baume de tolu', 'tolubalsem', '[plantaardig]', null, 'baume de tolu', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02575', 'inclisiran', 'inclisiran', 'inclisiran', null, null, 'inclisiran', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01761', 'topotecan', 'topotécan', 'topotecan', null, null, 'topotécan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01762', 'topotecan hydrochloride', 'topotécan chlorhydrate', 'topotecan', null, 'hydrochloride', 'topotécan', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00321', 'celiprolol hydrochloride', 'céliprolol chlorhydrate', 'celiprolol', null, 'hydrochloride', 'céliprolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00722', 'flavoxaat', 'flavoxate', 'flavoxaat', null, null, 'flavoxate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00723', 'flavoxaat hydrochloride', 'flavoxate chlorhydrate', 'flavoxaat', null, 'hydrochloride', 'flavoxate', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00724', 'flecaïnide', 'flécaïnide', 'flecaïnide', null, null, 'flécaïnide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00725', 'flecaïnide acetaat', 'flécaïnide acétate', 'flecaïnide', null, 'acetaat', 'flécaïnide', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00726', 'flucloxacilline', 'flucloxacilline', 'flucloxacilline', null, null, 'flucloxacilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01129', 'mepivacaïne', 'mépivacaïne', 'mepivacaïne', null, null, 'mépivacaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00327', 'cetirizine dihydrochloride', 'cétirizine dichlorhydrate', 'cetirizine', null, 'dihydrochloride', 'cétirizine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00450', 'cyclopentolaat', 'cyclopentolate', 'cyclopentolaat', null, null, 'cyclopentolate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00672', 'ezetimibe', 'ézétimibe', 'ezetimibe', null, null, 'ézétimibe', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00692', 'fenobarbital', 'phénobarbital', 'fenobarbital', null, null, 'phénobarbital', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00706', 'fenylefrine', 'phényléphrine', 'fenylefrine', null, null, 'phényléphrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00346', 'chloorprocaïne hydrochloride', 'chloroprocaïne chlorhydrate', 'chloorprocaïne', null, 'hydrochloride', 'chloroprocaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00292', 'carbomeer', 'carbomère', 'carbomeer', null, null, 'carbomère', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00295', 'carboprost trometamol', 'carboprost trométamol', 'carboprost', null, 'trometamol', 'carboprost', null, 'trométamol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00339', 'chloorfenamine maleaat', 'chlorphénamine maléate', 'chloorfenamine', null, 'maleaat', 'chlorphénamine', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00341', 'chloorhexidine diacetaat', 'chlorhexidine diacétate', 'chloorhexidine', null, 'diacetaat', 'chlorhexidine', null, 'diacétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00349', 'chloortetracycline hydrochloride', 'chlortétracycline chlorhydrate', 'chloortetracycline', null, 'hydrochloride', 'chlortétracycline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00407', 'clomifeen citraat', 'clomifène citrate', 'clomifeen', null, 'citraat', 'clomifène', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00409', 'clomipramine hydrochloride', 'clomipramine chlorhydrate', 'clomipramine', null, 'hydrochloride', 'clomipramine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00614', 'epoëtine bèta', 'époétine bêta', 'epoëtine bèta', '[biologisch, biosynthetisch]', null, 'époétine bêta', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00615', 'epoëtine zèta', 'époétine zêta', 'epoëtine zèta', '[biologisch, biosynthetisch]', null, 'époétine zêta', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01763', 'torasemide', 'torasémide', 'torasemide', null, null, 'torasémide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00749', 'fluoxetine hydrochloride', 'fluoxétine chlorhydrate', 'fluoxetine', null, 'hydrochloride', 'fluoxétine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00751', 'flupentixol decanoaat', 'flupentixol décanoate', 'flupentixol', null, 'decanoaat', 'flupentixol', null, 'décanoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00272', 'calcium carbonaat', 'calcium carbonate', 'calcium', null, 'carbonaat', 'calcium', null, 'carbonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00479', 'dectaflur', 'dectaflur', 'dectaflur', null, null, 'dectaflur', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00120', 'aprotinine', 'aprotinine', 'aprotinine', '[biologisch]', null, 'aprotinine', '[biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00274', 'calcium fosfaat', 'calcium phosphate', 'calcium', null, 'fosfaat', 'calcium', null, 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00923', 'indocyaninegroen', 'vert d''indocyanine', 'indocyaninegroen', null, null, 'vert d''indocyanine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00315', 'ceftriaxon dinatrium', 'ceftriaxone disodium', 'ceftriaxon', null, 'dinatrium', 'ceftriaxone', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00317', 'cefuroxim axetil', 'céfuroxime axétil', 'cefuroxim', null, 'axetil', 'céfuroxime', null, 'axétil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00752', 'flupentixol dihydrochloride', 'flupentixol dichlorhydrate', 'flupentixol', null, 'dihydrochloride', 'flupentixol', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00753', 'flurazepam', 'flurazépam', 'flurazepam', null, null, 'flurazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00754', 'flurbiprofen', 'flurbiprofène', 'flurbiprofen', null, null, 'flurbiprofène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00764', 'folinezuur', 'acide folinique', 'folinezuur', null, null, 'acide folinique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00765', 'folinaat calcium', 'folinate calcium', 'folinaat', null, 'calcium', 'folinate', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00770', 'fondaparinux natrium', 'fondaparinux sodium', 'fondaparinux', null, 'natrium', 'fondaparinux', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00771', 'formoterol', 'formotérol', 'formoterol', null, null, 'formotérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00773', 'fosamprenavir', 'fosamprénavir', 'fosamprenavir', null, null, 'fosamprénavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00775', 'fosaprepitant', 'fosaprépitant', 'fosaprepitant', null, null, 'fosaprépitant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00776', 'fosaprepitant dimeglumine', 'fosaprépitant diméglumine', 'fosaprepitant', null, 'dimeglumine', 'fosaprépitant', null, 'diméglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00779', 'fosfomycine', 'fosfomycine', 'fosfomycine', null, null, 'fosfomycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00780', 'fosfomycine trometamol', 'fosfomycine trométamol', 'fosfomycine', null, 'trometamol', 'fosfomycine', null, 'trométamol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00784', 'framycetine', 'framycétine', 'framycetine', null, null, 'framycétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00785', 'framycetine sulfaat', 'framycétine sulfate', 'framycetine', null, 'sulfaat', 'framycétine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00789', 'furosemide', 'furosémide', 'furosemide', null, null, 'furosémide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00792', 'fusidaat natrium', 'fusidate sodium', 'fusidaat', null, 'natrium', 'fusidate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00793', 'fytomenadion', 'phytoménadione', 'fytomenadion', null, null, 'phytoménadione', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01346', 'palifermine', 'palifermine', 'palifermine', '[biologisch, biosynthetisch]', null, 'palifermine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00796', 'gadobenaat dimeglumine', 'gadobénate diméglumine', 'gadobenaat', null, 'dimeglumine', 'gadobénate', null, 'diméglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00283', 'capsaïcine', 'capsaïcine', 'capsaïcine', '[plantaardig]', null, 'capsaïcine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00288', 'carbamazepine', 'carbamazépine', 'carbamazepine', null, null, 'carbamazépine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00289', 'carbetocine', 'carbétocine', 'carbetocine', null, null, 'carbétocine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00296', 'carglumaatzuur', 'acide carglumique', 'carglumaatzuur', null, null, 'acide carglumique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00388', 'citraat natrium', 'citrate sodium', 'citraat', null, 'natrium', 'citrate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01865', 'zuclopenthixol acetaat', 'zuclopenthixol acétate', 'zuclopenthixol', null, 'acetaat', 'zuclopenthixol', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00782', 'fosinopril natrium', 'fosinopril sodium', 'fosinopril', null, 'natrium', 'fosinopril', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01804', 'Valeriana officinalis (droog extract)', 'Valeriana officinalis (extrait sec)', 'Valeriana officinalis', 'droog extract wortel [plantaardig]', null, 'Valeriana officinalis', 'extrait sec racine [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00437', 'colestipol hydrochloride', 'colestipol chlorhydrate', 'colestipol', null, 'hydrochloride', 'colestipol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00472', 'darifenacine hydrobromide', 'darifénacine bromhydrate', 'darifenacine', null, 'hydrobromide', 'darifénacine', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00818', 'gestodeen', 'gestodène', 'gestodeen', null, null, 'gestodène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01764', 'tosylchlooramide', 'tosylchloramide', 'tosylchlooramide', null, null, 'tosylchloramide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01765', 'tosylchlooramide natrium', 'tosylchloramide sodium', 'tosylchlooramide', null, 'natrium', 'tosylchloramide', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01767', 'trabectedine', 'trabectédine', 'trabectedine', null, null, 'trabectédine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01769', 'tramadol hydrochloride', 'tramadol chlorhydrate', 'tramadol', null, 'hydrochloride', 'tramadol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00442', 'collagenasen', 'collagénases', 'collagenasen', 'Clostridium histolyticum [bacterieel, biologisch]', null, 'collagénases', 'Clostridium histolyticum [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00448', 'cyanocobalamine', 'cyanocobalamine', 'cyanocobalamine', null, null, 'cyanocobalamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00499', 'dexmedetomidine', 'dexmédétomidine', 'dexmedetomidine', null, null, 'dexmédétomidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00500', 'dexpanthenol', 'dexpanthénol', 'dexpanthenol', null, null, 'dexpanthénol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00834', 'salicylaat glycol', 'salicylate glycol', 'salicylaat', null, 'glycol', 'salicylate', null, 'glycol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01645', 'sulconazol', 'sulconazole', 'sulconazol', null, null, 'sulconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01756', 'tolcapon', 'tolcapone', 'tolcapon', null, null, 'tolcapone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00817', 'gentamicine sulfaat', 'gentamicine sulfate', 'gentamicine', '[bacterieel]', 'sulfaat', 'gentamicine', '[bactérien]', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00863', 'Humulus lupulus (droog extract)', 'Humulus lupulus (extrait sec)', 'Humulus lupulus', 'droog extract [plantaardig]', null, 'Humulus lupulus', 'extrait sec [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00893', 'idarubicine', 'idarubicine', 'idarubicine', null, null, 'idarubicine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02023', 'paritaprevir', 'paritaprévir', 'paritaprevir', null, null, 'paritaprévir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00912', 'imipramine hydrochloride', 'imipramine chlorhydrate', 'imipramine', null, 'hydrochloride', 'imipramine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00915', 'immunoglobulinen, anti-Rh(D)', 'immunoglobulines anti-Rh(D)', 'immunoglobulinen, anti-Rh(D)', '[biologisch, humaan plasma]', null, 'immunoglobulines anti-Rh(D)', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00917', 'immunoglobulinen, anticytomegalovirus', 'immunoglobulines anticytomégalovirus', 'immunoglobulinen, anticytomegalovirus', '[biologisch, humaan plasma]', null, 'immunoglobulines anticytomégalovirus', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01363', 'paracetamol', 'paracétamol', 'paracetamol', null, null, 'paracétamol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01088', 'malathion', 'malathion', 'malathion', null, null, 'malathion', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00918', 'immunoglobulinen, antihepatitis B', 'immunoglobulines antihépatite B', 'immunoglobulinen, antihepatitis B', '[biologisch, humaan plasma]', null, 'immunoglobulines antihépatite B', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01909', 'selenium', 'sélénium', 'selenium', null, null, 'sélénium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00922', 'indinavir sulfaat', 'indinavir sulfate', 'indinavir', null, 'sulfaat', 'indinavir', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00924', 'indometacine', 'indométacine', 'indometacine', null, null, 'indométacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01390', 'pentamidine isethionaat', 'pentamidine iséthionate', 'pentamidine', null, 'isethionaat', 'pentamidine', null, 'iséthionate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00932', 'insuline detemir', 'insuline détémir', 'insuline detemir', '[biologisch, biosynthetisch]', null, 'insuline détémir', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00934', 'insuline glulisine', 'insuline glulisine', 'insuline glulisine', '[biologisch, biosynthetisch]', null, 'insuline glulisine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00235', 'botulinetoxine type A (toxine-hemagglutininecomplex)', 'toxine botulique type A (complexe toxine-hémagglutinine)', 'botulinetoxine type A', 'toxine-hemagglutininecomplex [bacterieel, biologisch]', null, 'toxine botulique type A', 'complexe toxine-hémagglutinine [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00270', 'calcitonine (zalm)', 'calcitonine (saumon)', 'calcitonine', 'zalm', null, 'calcitonine', 'saumon', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00636', 'esmolol hydrochloride', 'esmolol chlorhydrate', 'esmolol', null, 'hydrochloride', 'esmolol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00639', 'esomeprazol natrium', 'ésoméprazole sodium', 'esomeprazol', null, 'natrium', 'ésoméprazole', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00660', 'etomidaat', 'étomidate', 'etomidaat', null, null, 'étomidate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01099', 'meclozine', 'méclozine', 'meclozine', null, null, 'méclozine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00980', 'kamfer', 'camphre', 'kamfer', null, null, 'camphre', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01137', 'meropenem', 'méropénem', 'meropenem', 'trihydraat', null, 'méropénem', 'trihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01160', 'methylnaltrexon bromide', 'méthylnaltrexone bromure', 'methylnaltrexon', null, 'bromide', 'méthylnaltrexone', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01162', 'methylprednisolon', 'méthylprednisolone', 'methylprednisolon', null, null, 'méthylprednisolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01164', 'methylprednisolon acetaat', 'méthylprednisolone acétate', 'methylprednisolon', null, 'acetaat', 'méthylprednisolone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01169', 'methysergide waterstofmaleaat', 'méthysergide hydrogénomaléate', 'methysergide', null, 'waterstofmaleaat', 'méthysergide', null, 'hydrogénomaléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01170', 'metildigoxine', 'métildigoxine', 'metildigoxine', null, null, 'métildigoxine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01171', 'metoclopramide', 'métoclopramide', 'metoclopramide', null, null, 'métoclopramide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01172', 'metoclopramide hydrochloride', 'métoclopramide chlorhydrate', 'metoclopramide', null, 'hydrochloride', 'métoclopramide', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01174', 'metoprolol succinaat', 'métoprolol succinate', 'metoprolol', null, 'succinaat', 'métoprolol', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01175', 'metoprolol tartraat', 'métoprolol tartrate', 'metoprolol', null, 'tartraat', 'métoprolol', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01176', 'metronidazol', 'métronidazole', 'metronidazol', null, null, 'métronidazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01178', 'mianserine hydrochloride', 'miansérine chlorhydrate', 'mianserine', null, 'hydrochloride', 'miansérine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01179', 'miconazol', 'miconazole', 'miconazol', null, null, 'miconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01180', 'miconazol nitraat', 'miconazole nitrate', 'miconazol', null, 'nitraat', 'miconazole', null, 'nitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01182', 'midazolam hydrochloride', 'midazolam chlorhydrate', 'midazolam', null, 'hydrochloride', 'midazolam', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01183', 'mifepriston', 'mifépristone', 'mifepriston', null, null, 'mifépristone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01184', 'miglustaat', 'miglustat', 'miglustaat', null, null, 'miglustat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01185', 'milrinon', 'milrinone', 'milrinon', null, null, 'milrinone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01187', 'minocycline hydrochloride', 'minocycline chlorhydrate', 'minocycline', null, 'hydrochloride', 'minocycline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01191', 'mitomycine', 'mitomycine', 'mitomycine', null, null, 'mitomycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01289', 'norethisteron acetaat', 'noréthistérone acétate', 'norethisteron', null, 'acetaat', 'noréthistérone', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01290', 'norfloxacine', 'norfloxacine', 'norfloxacine', null, null, 'norfloxacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01291', 'norgestimaat', 'norgestimate', 'norgestimaat', null, null, 'norgestimate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01330', 'oxazepam', 'oxazépam', 'oxazepam', null, null, 'oxazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01331', 'oxcarbazepine', 'oxcarbazépine', 'oxcarbazepine', null, null, 'oxcarbazépine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01855', 'zinkoxide', 'zinc oxyde', 'zinkoxide', null, null, 'zinc oxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01891', 'fidaxomicine', 'fidaxomicine', 'fidaxomicine', '[plantaardig]', null, 'fidaxomicine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01333', 'oxybaat natrium', 'oxybate sodium', 'oxybaat', null, 'natrium', 'oxybate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01334', 'oxybuprocaïne', 'oxybuprocaïne', 'oxybuprocaïne', null, null, 'oxybuprocaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01335', 'oxybuprocaïne hydrochloride', 'oxybuprocaïne chlorhydrate', 'oxybuprocaïne', null, 'hydrochloride', 'oxybuprocaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01365', 'paraffine (vloeibaar)', 'paraffine (liquide)', 'paraffine', 'vloeibaar', null, 'paraffine', 'liquide', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01369', 'paromomycine sulfaat', 'paromomycine sulfate', 'paromomycine', null, 'sulfaat', 'paromomycine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01370', 'paroxetine', 'paroxétine', 'paroxetine', null, null, 'paroxétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02531', 'ijzer(III) maltol', 'fer(III) maltol', 'ijzer(III)', null, 'maltol', 'fer(III)', null, 'maltol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01445', 'pramocaïne hydrochloride', 'pramocaïne chlorhydrate', 'pramocaïne', null, 'hydrochloride', 'pramocaïne', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01983', 'daclatasvir dihydrochloride', 'daclatasvir dichlorhydrate', 'daclatasvir', null, 'dihydrochloride', 'daclatasvir', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01887', 'dabrafenib', 'dabrafénib', 'dabrafenib', null, null, 'dabrafénib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01449', 'pravastatine', 'pravastatine', 'pravastatine', null, null, 'pravastatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00397', 'clindamycine palmitaathydrochloride', 'clindamycine chlorhydrate de palmitate', 'clindamycine', null, 'palmitaathydrochloride', 'clindamycine', null, 'chlorhydrate de palmitate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01475', 'propanol', 'propanol', 'propanol', null, null, 'propanol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01522', 'ranitidine hydrochloride', 'ranitidine chlorhydrate', 'ranitidine', null, 'hydrochloride', 'ranitidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01526', 'reboxetine', 'réboxétine', 'reboxetine', null, null, 'réboxétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01527', 'remifentanil', 'rémifentanil', 'remifentanil', null, null, 'rémifentanil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01528', 'remifentanil hydrochloride', 'rémifentanil chlorhydrate', 'remifentanil', null, 'hydrochloride', 'rémifentanil', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01529', 'repaglinide', 'répaglinide', 'repaglinide', null, null, 'répaglinide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01531', 'retigabine', 'rétigabine', 'retigabine', null, null, 'rétigabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01538', 'ribavirine', 'ribavirine', 'ribavirine', null, null, 'ribavirine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01539', 'riboflavine', 'riboflavine', 'riboflavine', null, null, 'riboflavine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01540', 'riboflavine natriumfosfaat', 'riboflavine phosphate sodique', 'riboflavine', null, 'natriumfosfaat', 'riboflavine', null, 'phosphate sodique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01230', 'nalmefeen hydrochloride', 'nalméfène chlorhydrate', 'nalmefeen', 'dihydraat', 'hydrochloride', 'nalméfène', 'dihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01155', 'methylergometrine', 'méthylergométrine', 'methylergometrine', null, null, 'méthylergométrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01173', 'metoprolol', 'métoprolol', 'metoprolol', null, null, 'métoprolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01221', 'nadroparine', 'nadroparine', 'nadroparine', '[biologisch, darmslijmvlies varken]', null, 'nadroparine', '[biologique, muqueuse intestinale de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01233', 'naltrexon', 'naltrexone', 'naltrexon', null, null, 'naltrexone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01177', 'mianserine', 'miansérine', 'mianserine', null, null, 'miansérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01206', 'morfine', 'morphine', 'morfine', null, null, 'morphine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01229', 'nalmefeen', 'nalméfène', 'nalmefeen', null, null, 'nalméfène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01557', 'rivastigmine waterstoftartraat', 'rivastigmine hydrogénotartrate', 'rivastigmine', null, 'waterstoftartraat', 'rivastigmine', null, 'hydrogénotartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01771', 'tramazoline hydrochloride', 'tramazoline chlorhydrate', 'tramazoline', null, 'hydrochloride', 'tramazoline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01772', 'tranexaminezuur', 'acide tranexamique', 'tranexaminezuur', null, null, 'acide tranexamique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01775', 'trazodon', 'trazodone', 'trazodon', null, null, 'trazodone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01777', 'tretinoïne', 'trétinoïne', 'tretinoïne', null, null, 'trétinoïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01778', 'triamcinolon', 'triamcinolone', 'triamcinolon', null, null, 'triamcinolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01779', 'triamcinolon acetonide', 'triamcinolone acétonide', 'triamcinolon', null, 'acetonide', 'triamcinolone', null, 'acétonide', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01780', 'triamtereen', 'triamtérène', 'triamtereen', null, null, 'triamtérène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01782', 'trihexyfenidyl', 'trihexyphénidyle', 'trihexyfenidyl', null, null, 'trihexyphénidyle', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01593', 'saxagliptine', 'saxagliptine', 'saxagliptine', null, null, 'saxagliptine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02053', 'ponatinib hydrochloride', 'ponatinib chlorhydrate', 'ponatinib', null, 'hydrochloride', 'ponatinib', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02050', 'dulaglutide', 'dulaglutide', 'dulaglutide', '[biologisch, biosynthetisch]', null, 'dulaglutide', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02043', 'apremilast', 'aprémilast', 'apremilast', null, null, 'aprémilast', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02031', 'ledipasvir', 'lédipasvir', 'ledipasvir', null, null, 'lédipasvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01271', 'nilotinib hydrochloride', 'nilotinib chlorhydrate', 'nilotinib', 'monohydraat', 'hydrochloride', 'nilotinib', 'monohydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01783', 'trihexyfenidyl hydrochloride', 'trihexyphénidyle chlorhydrate', 'trihexyfenidyl', null, 'hydrochloride', 'trihexyphénidyle', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01784', 'trimethoprim', 'triméthoprime', 'trimethoprim', null, null, 'triméthoprime', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01785', 'triptoreline', 'triptoréline', 'triptoreline', null, null, 'triptoréline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01786', 'triptoreline acetaat', 'triptoréline acétate', 'triptoreline', null, 'acetaat', 'triptoréline', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01787', 'triptoreline embonaat', 'triptoréline embonate', 'triptoreline', null, 'embonaat', 'triptoréline', null, 'embonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01788', 'triptoreline pamoaat', 'triptoréline pamoate', 'triptoreline', null, 'pamoaat', 'triptoréline', null, 'pamoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01789', 'trombine', 'thrombine', 'trombine', '[biologisch, humaan plasma]', null, 'thrombine', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01791', 'tropisetron', 'tropisétron', 'tropisetron', null, null, 'tropisétron', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02128', 'esomeprazol magnesium', 'ésoméprazole magnésium', 'esomeprazol', 'trihydraat', 'magnesium', 'ésoméprazole', 'trihydraté', 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01792', 'tropisetron hydrochloride', 'tropisétron chlorhydrate', 'tropisetron', null, 'hydrochloride', 'tropisétron', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01793', 'troxerutine', 'troxérutine', 'troxerutine', '[plantaardig]', null, 'troxérutine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01794', 'tuberculine', 'tuberculine', 'tuberculine', '[bacterieel, biologisch]', null, 'tuberculine', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01795', 'tyrothricine', 'tyrothricine', 'tyrothricine', '[bacterieel]', null, 'tyrothricine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00053', 'alimemazine', 'alimémazine', 'alimemazine', null, null, 'alimémazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01801', 'ustekinumab', 'ustékinumab', 'ustekinumab', '[biologisch, biosynthetisch]', null, 'ustékinumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01803', 'valaciclovir hydrochloride', 'valaciclovir chlorhydrate', 'valaciclovir', null, 'hydrochloride', 'valaciclovir', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00855', 'hepatitis B-virus (oppervlakte-antigenen)', 'virus de l''hépatite B (antigènes de surface)', 'hepatitis B-virus', 'oppervlakte-antigenen [biologisch, biosynthetisch]', null, 'virus de l''hépatite B', 'antigènes de surface [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01840', 'voriconazol', 'voriconazole', 'voriconazol', null, null, 'voriconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02025', 'Harpagophytum (poeder)', 'Harpagophytum (poudre)', 'Harpagophytum', 'poeder [plantaardig]', null, 'Harpagophytum', 'poudre [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00978', 'kalium gluconaat', 'potassium gluconate', 'kalium', null, 'gluconaat', 'potassium', null, 'gluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01807', 'valproïnezuur', 'acide valproïque', 'valproïnezuur', null, null, 'acide valproïque', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01808', 'valproaat natrium', 'valproate sodium', 'valproaat', null, 'natrium', 'valproate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01810', 'vancomycine', 'vancomycine', 'vancomycine', '[bacterieel]', null, 'vancomycine', '[bactérien]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01811', 'vancomycine hydrochloride', 'vancomycine chlorhydrate', 'vancomycine', '[bacterieel]', 'hydrochloride', 'vancomycine', '[bactérien]', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01812', 'vandetanib', 'vandétanib', 'vandetanib', null, null, 'vandétanib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01081', 'magnesium carbonaat', 'magnésium carbonate', 'magnesium', null, 'carbonaat', 'magnésium', null, 'carbonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01083', 'magnesium gluconaat', 'magnésium gluconate', 'magnesium', null, 'gluconaat', 'magnésium', null, 'gluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01247', 'natrium sulfaat', 'sodium sulfate', 'natrium', null, 'sulfaat', 'sodium', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01813', 'vardenafil', 'vardénafil', 'vardenafil', null, null, 'vardénafil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01815', 'varenicline', 'varénicline', 'varenicline', null, null, 'varénicline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01816', 'varenicline tartraat', 'varénicline tartrate', 'varenicline', null, 'tartraat', 'varénicline', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01817', 'varicellavirus (levend verzwakt)', 'virus de la varicelle (vivants atténués)', 'varicellavirus', 'levend verzwakt [biologisch, viraal]', null, 'virus de la varicelle', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01820', 'vecuronium bromide', 'vécuronium bromure', 'vecuronium', null, 'bromide', 'vécuronium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02099', 'lidocaïne hydrochloride', 'lidocaïne chlorhydrate', 'lidocaïne', 'watervrij', 'hydrochloride', 'lidocaïne', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00778', 'foscarnet trinatrium', 'foscarnet trisodium', 'foscarnet', 'hexahydraat', 'trinatrium', 'foscarnet', 'hexahydraté', 'trisodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00727', 'flucloxacilline magnesium', 'flucloxacilline magnésium', 'flucloxacilline', 'octahydraat', 'magnesium', 'flucloxacilline', 'octahydraté', 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00899', 'ijzer(II) sulfaat', 'fer(II) sulfate', 'ijzer(II)', 'sesquihydraat', 'sulfaat', 'fer(II)', 'sesquihydraté', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00902', 'ijzer(III) polysacharide', 'fer(III) polysaccharide', 'ijzer(III)', null, 'polysacharide', 'fer(III)', null, 'polysaccharide', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00990', 'ketotifen waterstoffumaraat', 'kétotifène hydrogénofumarate', 'ketotifen', null, 'waterstoffumaraat', 'kétotifène', null, 'hydrogénofumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01023', 'lercanidipine hydrochloride', 'lercanidipine chlorhydrate', 'lercanidipine', 'hemihydraat', 'hydrochloride', 'lercanidipine', 'hémihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02532', 'treprostinil', 'tréprostinil', 'treprostinil', null, null, 'tréprostinil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01620', 'solifenacine', 'solifénacine', 'solifenacine', null, null, 'solifénacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01821', 'velaglucerase alfa', 'vélaglucérase alfa', 'velaglucerase alfa', '[biologisch, biosynthetisch]', null, 'vélaglucérase alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01824', 'venlafaxine hydrochloride', 'venlafaxine chlorhydrate', 'venlafaxine', null, 'hydrochloride', 'venlafaxine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01825', 'verapamil', 'vérapamil', 'verapamil', null, null, 'vérapamil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01879', 'bosutinib', 'bosutinib', 'bosutinib', 'monohydraat', null, 'bosutinib', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02533', 'treprostinil natrium', 'tréprostinil sodium', 'treprostinil', null, 'natrium', 'tréprostinil', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01451', 'prazepam', 'prazépam', 'prazepam', null, null, 'prazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01826', 'verapamil hydrochloride', 'vérapamil chlorhydrate', 'verapamil', null, 'hydrochloride', 'vérapamil', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01827', 'verteporfine', 'vertéporfine', 'verteporfine', null, null, 'vertéporfine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01829', 'vigabatrine', 'vigabatrine', 'vigabatrine', null, null, 'vigabatrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01830', 'vildagliptine', 'vildagliptine', 'vildagliptine', null, null, 'vildagliptine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01832', 'vinblastine sulfaat', 'vinblastine sulfate', 'vinblastine', null, 'sulfaat', 'vinblastine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01834', 'vincristine sulfaat', 'vincristine sulfate', 'vincristine', null, 'sulfaat', 'vincristine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01835', 'vindesine', 'vindésine', 'vindesine', null, null, 'vindésine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01836', 'vindesine sulfaat', 'vindésine sulfate', 'vindesine', null, 'sulfaat', 'vindésine', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01086', 'magnesium sulfaat', 'magnésium sulfate', 'magnesium', 'heptahydraat', 'sulfaat', 'magnésium', 'heptahydraté', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01841', 'warfarine', 'warfarine', 'warfarine', null, null, 'warfarine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01842', 'warfarine natrium', 'warfarine sodium', 'warfarine', null, 'natrium', 'warfarine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01843', 'waterstofperoxide', 'peroxyde d''hydrogène', 'waterstofperoxide', null, null, 'peroxyde d''hydrogène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01844', 'wespengif', 'venin de guêpe', 'wespengif', '[biologisch, wesp]', null, 'venin de guêpe', '[biologique, guêpe]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01846', 'xylometazoline', 'xylométazoline', 'xylometazoline', null, null, 'xylométazoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01847', 'xylometazoline hydrochloride', 'xylométazoline chlorhydrate', 'xylometazoline', null, 'hydrochloride', 'xylométazoline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01849', 'yohimbine hydrochloride', 'yohimbine chlorhydrate', 'yohimbine', null, 'hydrochloride', 'yohimbine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01852', 'zink', 'zinc', 'zink', null, null, 'zinc', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01854', 'zink citraat', 'zinc citrate', 'zink', null, 'citraat', 'zinc', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01857', 'zirconiumdioxide', 'zirconium dioxyde', 'zirconiumdioxide', null, null, 'zirconium dioxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01866', 'zuclopenthixol decanoaat', 'zuclopenthixol décanoate', 'zuclopenthixol', null, 'decanoaat', 'zuclopenthixol', null, 'décanoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01867', 'zuclopenthixol dihydrochloride', 'zuclopenthixol dichlorhydrate', 'zuclopenthixol', null, 'dihydrochloride', 'zuclopenthixol', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01869', 'α-tocoferol', 'α-tocophérol', 'α-tocoferol', 'DL', null, 'α-tocophérol', 'DL', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01877', 'bedaquiline', 'bédaquiline', 'bedaquiline', null, null, 'bédaquiline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01875', 'autologe kraakbeencellen', 'cellules de cartilage autologues', 'autologe kraakbeencellen', '[biologisch, humaan kraakbeen]', null, 'cellules de cartilage autologues', '[biologique, cartilage humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01947', 'canagliflozine', 'canagliflozine', 'canagliflozine', 'hemihydraat', null, 'canagliflozine', 'hémihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02534', 'COVID-19 virus (ChAdOx1-S adenovirus)', 'virus de la COVID-19 (adénovirus ChAdOx1-S)', 'COVID-19 virus', 'ChAdOx1-S adenovirus [biologisch, biosynthetisch]', null, 'virus de la COVID-19', 'adénovirus ChAdOx1-S [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00059', 'allergeenextract van pollen van 5 grassoorten', 'extrait allergénique de pollen de 5 graminées', 'allergeenextract van pollen van 5 grassoorten', '[biologisch, plantaardig]', null, 'extrait allergénique de pollen de 5 graminées', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01265', 'nicotine polacriline', 'nicotine polacriline', 'nicotine', null, 'polacriline', 'nicotine', null, 'polacriline', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01266', 'nicotine resinaat', 'nicotine résinate', 'nicotine', null, 'resinaat', 'nicotine', null, 'résinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00957', 'isosorbide dinitraat', 'isosorbide dinitrate', 'isosorbide', null, 'dinitraat', 'isosorbide', null, 'dinitrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01380', 'peginterferon alfa-2a', 'peginterféron alfa-2a', 'interferon alfa-2a', '[biologisch, biosynthetisch]', 'peg', 'interféron alfa-2a', '[biologique, biosynthétique]', 'peg', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01381', 'peginterferon alfa-2b', 'peginterféron alfa-2b', 'interferon alfa-2b', '[biologisch, biosynthetisch]', 'peg', 'interféron alfa-2b', '[biologique, biosynthétique]', 'peg', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02576', 'inclisiran natrium', 'inclisiran sodium', 'inclisiran', null, 'natrium', 'inclisiran', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01985', 'peginterferon bèta-1a', 'peginterféron bêta-1a', 'interferon bèta-1a', '[biologisch, biosynthetisch]', 'peg', 'interféron bêta-1a', '[biologique, biosynthétique]', 'peg', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01087', 'trisilicaat magnesium', 'trisilicate magnésium', 'trisilicaat', null, 'magnesium', 'trisilicate', null, 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02315', 'meningokokken type B', 'méningocoque type B', 'meningokokken type B', '[bacterieel, biologisch, biosynthetisch]', null, 'méningocoque type B', '[bactérien, biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02318', 'cobimetinib hemifumaraat', 'cobimétinib hémifumarate', 'cobimetinib', null, 'hemifumaraat', 'cobimétinib', null, 'hémifumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01961', 'nepafenac', 'népafénac', 'nepafenac', null, null, 'népafénac', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02320', 'sulfaat magnesium', 'sulfate magnésium', 'sulfaat', 'heptahydraat', 'magnesium', 'sulfate', 'heptahydraté', 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02321', 'sulfaat kalium', 'sulfate potassium', 'sulfaat', null, 'kalium', 'sulfate', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02332', 'meningokokken type A, C, W, Y (polysachariden)', 'méningocoques type A, C, W, Y (polysaccharides)', 'meningokokken type A, C, W, Y', 'polysachariden [bacterieel, biologisch]', null, 'méningocoques type A, C, W, Y', 'polysaccharides [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02334', 'abacavir hydrochloride', 'abacavir chlorhydrate', 'abacavir', null, 'hydrochloride', 'abacavir', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02051', 'delta-9-tetrahydrocannabinol', 'delta-9-tétrahydrocannabinol', 'delta-9-tetrahydrocannabinol', '[plantaardig]', null, 'delta-9-tétrahydrocannabinol', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02167', 'panobinostat', 'panobinostat', 'panobinostat', null, null, 'panobinostat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02313', 'trametinib', 'tramétinib', 'trametinib', null, null, 'tramétinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02314', 'meningokokken type B (recombinante eiwitten en buitenmembraanvesikels)', 'méningocoque type B (protéines recombinantes et vésicules de membrane externe)', 'meningokokken type B', 'recombinante eiwitten en buitenmembraanvesikels [biologisch, biosynthetisch]', null, 'méningocoque type B', 'protéines recombinantes et vésicules de membrane externe [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02324', 'daclizumab', 'daclizumab', 'daclizumab', '[biologisch, biosynthetisch]', null, 'daclizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02355', 'allergeenextract van Anthoxanthum odoratum L.', 'extrait allergénique de Anthoxanthum odoratum L.', 'allergeenextract van Anthoxanthum odoratum L.', '[biologisch, plantaardig]', null, 'extrait allergénique de Anthoxanthum odoratum L.', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02162', 'albutrepenonacog alfa', 'albutrépénonacog alfa', 'albutrepenonacog alfa', '[biologisch, biosynthetisch]', null, 'albutrépénonacog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02354', 'allergeenextract van Dactylis glomerata L.', 'extrait allergénique de Dactylis glomerata L.', 'allergeenextract van Dactylis glomerata L.', '[biologisch, plantaardig]', null, 'extrait allergénique de Dactylis glomerata L.', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02322', 'selexipag', 'sélexipag', 'selexipag', null, null, 'sélexipag', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02340', 'Haemophilus influenzae (lysaat)', 'Haemophilus influenzae (lysat)', 'Haemophilus influenzae', 'lysaat [bacterieel, biologisch]', null, 'Haemophilus influenzae', 'lysat [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02341', 'Diplococcus pneumoniae (lysaat)', 'Diplococcus pneumoniae (lysat)', 'Diplococcus pneumoniae', 'lysaat [bacterieel, biologisch]', null, 'Diplococcus pneumoniae', 'lysat [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02342', 'Klebsiella pneumoniae (lysaat)', 'Klebsiella pneumoniae (lysat)', 'Klebsiella pneumoniae', 'lysaat [bacterieel, biologisch]', null, 'Klebsiella pneumoniae', 'lysat [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02344', 'Staphylococcus aureus (lysaat)', 'Staphylococcus aureus (lysat)', 'Staphylococcus aureus', 'lysaat [bacterieel, biologisch]', null, 'Staphylococcus aureus', 'lysat [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02356', 'allergeenextract van Lolium perenne L.', 'extrait allergénique de Lolium perenne L.', 'allergeenextract van Lolium perenne L.', '[biologisch, plantaardig]', null, 'extrait allergénique de Lolium perenne L.', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01587', 'Salmonella typhi (polyoside Vi)', 'Salmonella typhi (polyoside Vi)', 'Salmonella typhi', 'polyoside Vi [bacterieel, biologisch]', null, 'Salmonella typhi', 'polyoside Vi [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02333', 'paclitaxel (nanopartikels gebonden aan albumine)', 'paclitaxel (nanoparticules liées à l''albumine)', 'paclitaxel', 'nanopartikels gebonden aan albumine', null, 'paclitaxel', 'nanoparticules liées à l''albumine', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02347', 'Neisseria catarrhalis (lysaat)', 'Neisseria catarrhalis (lysat)', 'Neisseria catarrhalis', 'lysaat [biologisch]', null, 'Neisseria catarrhalis', 'lysat [biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02343', 'Klebsiella ozaenae (lysaat)', 'Klebsiella ozaenae (lysat)', 'Klebsiella ozaenae', 'lysaat [bacterieel, biologisch]', null, 'Klebsiella ozaenae', 'lysat [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02345', 'Streptococcus pyogenes (lysaat)', 'Streptococcus pyogenes (lysat)', 'Streptococcus pyogenes', 'lysaat [bacterieel, biologisch]', null, 'Streptococcus pyogenes', 'lysat [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02346', 'Streptococcus viridans (lysaat)', 'Streptococcus viridans (lysat)', 'Streptococcus viridans', 'lysaat [bacterieel, biologisch]', null, 'Streptococcus viridans', 'lysat [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02358', 'allergeenextract van Phleum pratense L.', 'extrait allergénique de Phleum pratense L.', 'allergeenextract van Phleum pratense L.', '[biologisch, plantaardig]', null, 'extrait allergénique de Phleum pratense L.', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02357', 'allergeenextract van Poa pratensis L.', 'extrait allergénique de Poa pratensis L.', 'allergeenextract van Poa pratensis L.', '[biologisch, plantaardig]', null, 'extrait allergénique de Poa pratensis L.', '[biologique, végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02535', 'fluocinolon', 'fluocinolone', 'fluocinolon', null, null, 'fluocinolone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02359', 'lactose', 'lactose', 'lactose', null, null, 'lactose', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02537', 'ranolazine', 'ranolazine', 'ranolazine', null, null, 'ranolazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01994', 'tetracycline', 'tétracycline', 'tetracycline', null, null, 'tétracycline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02001', 'carbonaat magnesium', 'carbonate magnésium', 'carbonaat', null, 'magnesium', 'carbonate', null, 'magnésium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00959', 'isradipine', 'isradipine', 'isradipine', null, null, 'isradipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02331', 'meningokokken type A, C, W, Y (niet-geconjugeerd)', 'méningocoques type A, C, W, Y (non conjugué)', 'meningokokken type A, C, W, Y', 'niet-geconjugeerd [bacterieel, biologisch]', null, 'méningocoques type A, C, W, Y', 'non conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02364', 'baricitinib', 'baricitinib', 'baricitinib', null, null, 'baricitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02539', 'axicabtagene ciloleucel', 'axicabtagène ciloleucel', 'axicabtagene ciloleucel', '[biologisch, humaan bloed]', null, 'axicabtagène ciloleucel', '[biologique, sang humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02540', 'broomhexine', 'bromhexine', 'broomhexine', null, null, 'bromhexine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02370', 'pitolisant hydrochloride', 'pitolisant chlorhydrate', 'pitolisant', null, 'hydrochloride', 'pitolisant', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02372', 'cabozantinib malaat', 'cabozantinib malate', 'cabozantinib', null, 'malaat', 'cabozantinib', null, 'malate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00503', 'dextraan', 'dextran', 'dextraan', null, null, 'dextran', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00245', 'broomhexine hydrochloride', 'bromhexine chlorhydrate', 'broomhexine', null, 'hydrochloride', 'bromhexine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00044', 'alfa-1-proteïnaseremmer', 'inhibiteur de l''alpha-1 protéinase', 'alfa-1-proteïnaseremmer', '[biologisch, humaan plasma]', null, 'inhibiteur de l''alpha-1 protéinase', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01431', 'polidocanol', 'polidocanol', 'polidocanol', 'syn lauromacrogol 400', null, 'polidocanol', 'syn lauromacrogol 400', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02029', 'menotrofine (HMG) (FSH 150 IE + LH 150 IE)', 'ménotropine (HMG) (FSH 150 UI + LH 150 UI)', 'menotrofine (HMG)', 'FSH 150 IE + LH 150 IE [biologisch, humane urine]', null, 'ménotropine (HMG)', 'FSH 150 UI + LH 150 UI [biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01124', 'menotrofine (HMG) (FSH 600 IE + LH 600 IE)', 'ménotropine (HMG) (FSH 600 UI + LH 600 UI)', 'menotrofine (HMG)', 'FSH 600 IE + LH 600 IE [biologisch, humane urine]', null, 'ménotropine (HMG)', 'FSH 600 UI + LH 600 UI [biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01800', 'ursodeoxycholzuur', 'acide ursodéoxycholique', 'ursodeoxycholzuur', null, null, 'acide ursodéoxycholique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00259', 'butamiraat citraat', 'butamirate citrate', 'butamiraat', null, 'citraat', 'butamirate', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02004', 'kalium(I)', 'potassium(I)', 'kalium(I)', null, null, 'potassium(I)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01979', 'magnesium', 'magnésium', 'magnesium', null, null, 'magnésium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00862', 'humaan papillomavirus types 6, 11, 16, 18 (L1-eiwitten)', 'papillomavirus humain de types 6, 11, 16, 18 (protéines L1)', 'humaan papillomavirus types 6, 11, 16, 18', 'L1-eiwitten [biologisch, biosynthetisch]', null, 'papillomavirus humain de types 6, 11, 16, 18', 'protéines L1 [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00073', 'alverine', 'alvérine', 'alverine', null, null, 'alvérine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00861', 'humaan papillomavirus types 16, 18 (L1-eiwitten)', 'papillomavirus humain de types 16, 18 (protéines L1)', 'humaan papillomavirus types 16, 18', 'L1-eiwitten [biologisch, biosynthetisch]', null, 'papillomavirus humain de types 16, 18', 'protéines L1 [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00211', 'bijnierschors (extract)', 'cortico-surrénale (extrait)', 'bijnierschors', 'extract [biologisch, niet gespecificeerd]', null, 'cortico-surrénale', 'extrait [biologique, non spécifié]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00653', 'ethylloflazepaat', 'loflazépate d''éthyle', 'ethylloflazepaat', null, null, 'loflazépate d''éthyle', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01664', 'Symphytum officinale (vloeibaar ethanolisch extract)', 'Symphytum officinale (extrait liquide éthanolique)', 'Symphytum officinale', 'vloeibaar ethanolisch extract [plantaardig]', null, 'Symphytum officinale', 'extrait liquide éthanolique [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01736', 'Tilia sylvestris (nebulisaat)', 'Tilia sylvestris (nébulisat)', 'Tilia sylvestris', 'nebulisaat schors [plantaardig]', null, 'Tilia sylvestris', 'nébulisat écorce [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00535', 'diosmectiet', 'diosmectite', 'diosmectiet', '[mineraal]', null, 'diosmectite', '[minéral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01613', 'Silybum marianum (silymarine)', 'Silybum marianum (silymarin)', 'Silybum marianum', 'silymarine Gaertn, vrucht 36-44:1 equivalent aan 140 mg Silymarine (DNPH), of equivalent aan 108,2 Silymarin (HPLC) berekent in silibinin, (extract aan ethylacetaat) [plantaardig]', null, 'Silybum marianum', 'silymarin Gaertn, fruit 36-44:1 équivalent à 140 mg de Silymarin (DNPH), ou équivalent à 108,2 mg Silymarin (HPLC) calculé en silibinin, (extrait à l''acétate d''éthyle) [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00573', 'Drosera (tinctuur)', 'Drosera (teinture)', 'Drosera', 'tinctuur [plantaardig]', null, 'Drosera', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01998', 'carbonaat calcium', 'carbonate calcium', 'carbonaat', null, 'calcium', 'carbonate', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00734', 'flufenaminezuur', 'acide flufénamique', 'flufenaminezuur', null, null, 'acide flufénamique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00671', 'extract van Escherichia coli', 'extrait d''Escherichia coli', 'extract van Escherichia coli', 'X Om-89 Lyofilisaat [bacterieel, biologisch]', null, 'extrait d''Escherichia coli', 'lyophilisat x-OM-89 [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02062', 'meningokokken type C (oligosachariden, geconjugeerd)', 'méningocoque type C (polysaccharides, conjugué)', 'meningokokken type C', 'oligosachariden, geconjugeerd (stam C11) serogroep C geconjugeerd aan CRM197 [bacterieel, biologisch]', null, 'méningocoque type C', 'polysaccharides, conjugué (souche C11) conjugué à la protéine vectrice CRM197 [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02036', 'histamine dihydrochloride', 'histamine dichlorhydrate', 'histamine', null, 'dihydrochloride', 'histamine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01853', 'zink acetaat', 'zinc acétate', 'zink', 'dihydraat', 'acetaat', 'zinc', 'dihydraté', 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00905', 'iloprost', 'iloprost', 'iloprost', null, null, 'iloprost', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01364', 'paraffine', 'paraffine', 'paraffine', null, null, 'paraffine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00005', 'abatacept', 'abatacept', 'abatacept', '[biologisch, biosynthetisch]', null, 'abatacept', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01302', 'ofloxacine', 'ofloxacine', 'ofloxacine', null, null, 'ofloxacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01554', 'rituximab', 'rituximab', 'rituximab', '[biologisch, biosynthetisch]', null, 'rituximab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00889', 'ibuprofen arginine', 'ibuprofène arginine', 'ibuprofen', null, 'arginine', 'ibuprofène', null, 'arginine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01537', 'Rheum palmatum (antrachinonderivaten)', 'Rheum palmatum (dérivés anthraquinoniques)', 'Rheum palmatum', 'antrachinonderivaten [plantaardig]', null, 'Rheum palmatum', 'dérivés anthraquinoniques [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01588', 'Salmonella typhi stam Ty 21a Berna (levend verzwakt)', 'Salmonella typhi souche Ty 21a Berna (vivant atténué)', 'Salmonella typhi stam Ty 21a Berna', 'levend verzwakt [bacterieel, biologisch]', null, 'Salmonella typhi souche Ty 21a Berna', 'vivant atténué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00566', 'doxorubicine hydrochloride (in gepegyleerde liposomen)', 'doxorubicine chlorhydrate (en liposomes pégylés)', 'doxorubicine', 'in gepegyleerde liposomen', 'hydrochloride', 'doxorubicine', 'en liposomes pégylés', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00068', 'Althaea officinalis', 'Althaea officinalis', 'Althaea officinalis', 'wortel, bloem [plantaardig]', null, 'Althaea officinalis', 'racine, fleur [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01661', 'surfactant (varken)', 'surfactant (origine porcine)', 'surfactant', 'varken varkenslong fosfolipiden [biologisch, varken]', null, 'surfactant', 'origine porcine poumons de porc phospholipides [biologique, porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00033', 'Adiantum (vloeibaar extract)', 'Adiantum (extrait fluide)', 'Adiantum', 'vloeibaar extract [plantaardig]', null, 'Adiantum', 'extrait fluide [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00445', 'Crataegus oxyacantha (vloeibaar extract)', 'Crataegus oxyacantha (extrait fluide)', 'Crataegus oxyacantha', 'vloeibaar extract [plantaardig]', null, 'Crataegus oxyacantha', 'extrait fluide [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01639', 'Streptococcus lactis', 'Streptococcus lactis', 'Streptococcus lactis', '[bacterieel, biologisch]', null, 'Streptococcus lactis', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02069', 'amlodipine mesilaat', 'amlodipine mésilate', 'amlodipine', 'watervrij', 'mesilaat', 'amlodipine', 'anhydre', 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00378', 'ciprofloxacine waterstofsulfaat', 'ciprofloxacine hydrogénosulfate', 'ciprofloxacine', null, 'waterstofsulfaat', 'ciprofloxacine', null, 'hydrogénosulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00571', 'doxylamine succinaat', 'doxylamine succinate', 'doxylamine', null, 'succinaat', 'doxylamine', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01303', 'olaflur', 'olaflur', 'olaflur', null, null, 'olaflur', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01216', 'muskaatnoot', 'muscade noix', 'muskaatnoot', '[plantaardig]', null, 'muscade noix', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00991', 'koriander', 'coriandre', 'koriander', '[plantaardig]', null, 'coriandre', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00635', 'esmolol', 'esmolol', 'esmolol', null, null, 'esmolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00702', 'fentanyl', 'fentanyl', 'fentanyl', null, null, 'fentanyl', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01644', 'sugammadex natrium', 'sugammadex sodium', 'sugammadex', null, 'natrium', 'sugammadex', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01653', 'sulfanilamide camsilaat', 'sulfanilamide camsilate', 'sulfanilamide', null, 'camsilaat', 'sulfanilamide', null, 'camsilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01718', 'thiamfenicol glycinaathydrochloride', 'thiamphénicol glycinate chlorhydrate', 'thiamfenicol', null, 'glycinaathydrochloride', 'thiamphénicol', null, 'glycinate chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00975', 'joxitalamaat meglumine', 'ioxitalamate méglumine', 'joxitalamaat', null, 'meglumine', 'ioxitalamate', null, 'méglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00007', 'abirateron', 'abiratérone', 'abirateron', null, null, 'abiratérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02109', 'piperaquine tetrafosfaat', 'pipéraquine tétraphosphate', 'piperaquine', 'watervrij', 'tetrafosfaat', 'pipéraquine', 'anhydre', 'tétraphosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00927', 'inosine', 'inosine', 'inosine', null, null, 'inosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00246', 'broomkamfer', 'camphre bromé', 'broomkamfer', null, null, 'camphre bromé', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01117', 'meloxicam enolaat', 'méloxicam énolate', 'meloxicam', null, 'enolaat', 'méloxicam', null, 'énolate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01319', 'orlistat', 'orlistat', 'orlistat', null, null, 'orlistat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00266', 'calamine', 'calamine', 'calamine', null, null, 'calamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00589', 'eltrombopag', 'eltrombopag', 'eltrombopag', null, null, 'eltrombopag', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02113', 'somatostatine acetaat', 'somatostatine acétate', 'somatostatine', 'watervrij', 'acetaat', 'somatostatine', 'anhydre', 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00141', 'atovaquon', 'atovaquone', 'atovaquon', null, null, 'atovaquone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01305', 'olanzapine pamoaat', 'olanzapine pamoate', 'olanzapine', 'monohydraat', 'pamoaat', 'olanzapine', 'monohydraté', 'pamoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00391', 'clarithromycine citraat', 'clarithromycine citrate', 'clarithromycine', null, 'citraat', 'clarithromycine', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01089', 'Malva silvestris (vrucht)', 'Malva silvestris (fruit)', 'Malva silvestris', 'vrucht [plantaardig]', null, 'Malva silvestris', 'fruit [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01111', 'Melissa officinalis (kruid)', 'Melissa officinalis (herbe)', 'Melissa officinalis', 'kruid [plantaardig]', null, 'Melissa officinalis', 'herbe [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01112', 'Melissa officinalis (samengestelde spiritus)', 'Melissa officinalis (composé alcoolat)', 'Melissa officinalis', 'samengestelde spiritus [plantaardig]', null, 'Melissa officinalis', 'composé alcoolat [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01122', 'meningokokken type C (polysachariden, geconjugeerd)', 'méningocoque type C (polysaccharides, conjugué)', 'meningokokken type C', 'polysachariden, geconjugeerd (O-gedeacetyleerd) van groep C (C11-stam) [bacterieel, biologisch]', null, 'méningocoque type C', 'polysaccharides, conjugué souche C11 (de-O-acétylé) [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01922', 'meningokokken type A, C, W, Y (geconjugeerd)', 'méningocoques type A, C, W, Y (conjugué)', 'meningokokken type A, C, W, Y', 'geconjugeerd [bacterieel, biologisch]', null, 'méningocoques type A, C, W, Y', 'conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00113', 'Angelica (blad en wortel)', 'Angelica (feuille et racine)', 'Angelica', 'blad en wortel [plantaardig]', null, 'Angelica', 'feuille et racine [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01241', 'Nasturtium officinale (blad)', 'Nasturtium officinale (feuille)', 'Nasturtium officinale', 'blad [plantaardig]', null, 'Nasturtium officinale', 'feuille [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01536', 'Rhamnus purshianus (droog extract)', 'Rhamnus purshianus (extrait sec)', 'Rhamnus purshianus', 'droog extract [plantaardig]', null, 'Rhamnus purshianus', 'extrait sec [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00096', 'amlodipine mesilaat', 'amlodipine mésilate', 'amlodipine', 'monohydraat', 'mesilaat', 'amlodipine', 'monohydraté', 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01385', 'Pelargonium species (droog extract)', 'Pelargonium species (extrait sec)', 'Pelargonium species', 'droog extract wortel [plantaardig]', null, 'Pelargonium species', 'extrait sec racine [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01895', 'ingenol', 'ingénol', 'ingenol', null, null, 'ingénol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00385', 'citroen (schil)', 'citron (zeste)', 'citroen', 'schil [plantaardig]', null, 'citron', 'zeste [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01003', 'Lactobacillus acidophilus', 'Lactobacillus acidophilus', 'Lactobacillus acidophilus', '[bacterieel, biologisch]', null, 'Lactobacillus acidophilus', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01722', 'Thuja occidentalis (tinctuur)', 'Thuja occidentalis (teinture)', 'Thuja occidentalis', 'tinctuur [plantaardig]', null, 'Thuja occidentalis', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01948', 'Vitis vinifera (poeder)', 'Vitis vinifera (poudre)', 'Vitis vinifera', 'poeder [plantaardig]', null, 'Vitis vinifera', 'poudre [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02054', 'ponatinib', 'ponatinib', 'ponatinib', null, null, 'ponatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01578', 'ruxolitinib', 'ruxolitinib', 'ruxolitinib', null, null, 'ruxolitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01417', 'piritramide', 'piritramide', 'piritramide', null, null, 'piritramide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01100', 'meclozine dihydrochloride', 'méclozine dichlorhydrate', 'meclozine', null, 'dihydrochloride', 'méclozine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01105', 'mefloquine hydrochloride', 'méfloquine chlorhydrate', 'mefloquine', null, 'hydrochloride', 'méfloquine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01468', 'proglumetacine dimaleaat', 'proglumétacine dimaléate', 'proglumetacine', null, 'dimaleaat', 'proglumétacine', null, 'dimaléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02003', 'natrium(I)', 'sodium(I)', 'natrium(I)', null, null, 'sodium(I)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01996', 'ascorbaat', 'ascorbate', 'ascorbaat', null, null, 'ascorbate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00436', 'colestipol', 'colestipol', 'colestipol', null, null, 'colestipol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00556', 'dorzolamide', 'dorzolamide', 'dorzolamide', null, null, 'dorzolamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00560', 'doxapram', 'doxapram', 'doxapram', null, null, 'doxapram', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01545', 'rilpivirine hydrochloride', 'rilpivirine chlorhydrate', 'rilpivirine', null, 'hydrochloride', 'rilpivirine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01446', 'pranoprofen', 'pranoprofène', 'pranoprofen', null, null, 'pranoprofène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01652', 'sulfanilamide', 'sulfanilamide', 'sulfanilamide', null, null, 'sulfanilamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01923', 'meningokokken type C (geconjugeerd)', 'méningocoques type C (conjugué)', 'meningokokken type C', 'geconjugeerd [bacterieel, biologisch]', null, 'méningocoques type C', 'conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01579', 'Saccharomyces boulardii', 'Saccharomyces boulardii', 'Saccharomyces boulardii', '[biologisch, gist]', null, 'Saccharomyces boulardii', '[biologique, levure]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00090', 'amisulpride', 'amisulpride', 'amisulpride', null, null, 'amisulpride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00561', 'doxapram hydrochloride', 'doxapram chlorhydrate', 'doxapram', null, 'hydrochloride', 'doxapram', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00562', 'doxepine', 'doxépine', 'doxepine', null, null, 'doxépine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00563', 'doxepine hydrochloride', 'doxépine chlorhydrate', 'doxepine', null, 'hydrochloride', 'doxépine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00564', 'doxorubicine', 'doxorubicine', 'doxorubicine', null, null, 'doxorubicine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00621', 'eptifibatide', 'eptifibatide', 'eptifibatide', null, null, 'eptifibatide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00628', 'erlotinib', 'erlotinib', 'erlotinib', null, null, 'erlotinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00633', 'escitalopram', 'escitalopram', 'escitalopram', null, null, 'escitalopram', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02094', 'irinotecan hydrochloride', 'irinotécan chlorhydrate', 'irinotecan', 'watervrij', 'hydrochloride', 'irinotécan', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02048', 'amidotrizoïnezuur', 'acide amidotrizoïque', 'amidotrizoïnezuur', null, null, 'acide amidotrizoïque', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01591', 'saquinavir', 'saquinavir', 'saquinavir', null, null, 'saquinavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02049', 'hydroxyboterzuur', 'acide hydroxybutyrique', 'hydroxyboterzuur', null, null, 'acide hydroxybutyrique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00258', 'busulfan', 'busulfan', 'busulfan', null, null, 'busulfan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00264', 'cabazitaxel', 'cabazitaxel', 'cabazitaxel', null, null, 'cabazitaxel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00265', 'cabergoline', 'cabergoline', 'cabergoline', null, null, 'cabergoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02042', 'carbonaat', 'carbonate', 'carbonaat', null, null, 'carbonate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01093', 'mazelenvirus (levend verzwakt)', 'virus de la rougeole (vivants atténués)', 'mazelenvirus', 'levend verzwakt [biologisch, viraal]', null, 'virus de la rougeole', 'vivants atténués [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00626', 'ergotamine tartraat', 'ergotamine tartrate', 'ergotamine', null, 'tartraat', 'ergotamine', null, 'tartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00629', 'erlotinib hydrochloride', 'erlotinib chlorhydrate', 'erlotinib', null, 'hydrochloride', 'erlotinib', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00637', 'esomeprazol', 'ésoméprazole', 'esomeprazol', null, null, 'ésoméprazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00644', 'estriol', 'estriol', 'estriol', null, null, 'estriol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00645', 'etamsylaat', 'étamsylate', 'etamsylaat', null, null, 'étamsylate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02090', 'ibandronaat natrium', 'ibandronate sodium', 'ibandronaat', 'watervrij', 'natrium', 'ibandronate', 'anhydre', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02095', 'lanthaan carbonaat', 'lanthane carbonate', 'lanthaan', 'watervrij', 'carbonaat', 'lanthane', 'anhydre', 'carbonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02096', 'lapatinib ditosylaat', 'lapatinib ditosylate', 'lapatinib', 'watervrij', 'ditosylaat', 'lapatinib', 'anhydre', 'ditosylate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02057', 'nivolumab', 'nivolumab', 'nivolumab', '[biologisch, biosynthetisch]', null, 'nivolumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00446', 'cromoglicinezuur', 'acide cromoglicique', 'cromoglicinezuur', null, null, 'acide cromoglicique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01306', 'oliezuur', 'acide oléique', 'oliezuur', null, null, 'acide oléique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00438', 'colestyramine', 'colestyramine', 'colestyramine', null, null, 'colestyramine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00738', 'flunarizine', 'flunarizine', 'flunarizine', null, null, 'flunarizine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00747', 'fluorouracil', 'fluorouracil', 'fluorouracil', null, null, 'fluorouracil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01917', 'vilanterol', 'vilantérol', 'vilanterol', null, null, 'vilantérol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01914', 'tafamidis', 'tafamidis', 'tafamidis', null, null, 'tafamidis', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00097', 'ammonium', 'ammonium', 'ammonium', null, null, 'ammonium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00624', 'ergocalciferol', 'ergocalciférol', 'ergocalciferol', null, null, 'ergocalciférol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00630', 'erythromycine', 'érythromycine', 'erythromycine', null, null, 'érythromycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00655', 'ethylmorfine hydrochloride', 'éthylmorphine chlorhydrate', 'ethylmorfine', null, 'hydrochloride', 'éthylmorphine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01462', 'procaïne', 'procaïne', 'procaïne', null, null, 'procaïne', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01159', 'methylnaltrexon', 'méthylnaltrexone', 'methylnaltrexon', null, null, 'méthylnaltrexone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01688', 'tenofovir', 'ténofovir', 'tenofovir', null, null, 'ténofovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00387', 'citraat kalium', 'citrate potassium', 'citraat', null, 'kalium', 'citrate', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00943', 'iopamidol', 'iopamidol', 'iopamidol', null, null, 'iopamidol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00150', 'azathioprine', 'azathioprine', 'azathioprine', null, null, 'azathioprine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00473', 'darunavir', 'darunavir', 'darunavir', null, null, 'darunavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00761', 'fluvoxamine', 'fluvoxamine', 'fluvoxamine', null, null, 'fluvoxamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00805', 'galantamine', 'galantamine', 'galantamine', null, null, 'galantamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00807', 'galsulfase', 'galsulfase', 'galsulfase', '[biologisch, biosynthetisch]', null, 'galsulfase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00808', 'ganciclovir', 'ganciclovir', 'ganciclovir', null, null, 'ganciclovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00362', 'ciclopirox', 'ciclopirox', 'ciclopirox', null, null, 'ciclopirox', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00814', 'gemcitabine', 'gemcitabine', 'gemcitabine', null, null, 'gemcitabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02104', 'nalmefeen hydrochloride', 'nalméfène chlorhydrate', 'nalmefeen', 'watervrij', 'hydrochloride', 'nalméfène', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02106', 'nilotinib hydrochloride', 'nilotinib chlorhydrate', 'nilotinib', 'watervrij', 'hydrochloride', 'nilotinib', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02108', 'pantoprazol natrium', 'pantoprazole sodium', 'pantoprazol', 'watervrij', 'natrium', 'pantoprazole', 'anhydre', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01482', 'protamine', 'protamine', 'protamine', '[biologisch, zalmsperma]', null, 'protamine', '[biologique, sperme de saumon]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01757', 'tolterodine', 'toltérodine', 'tolterodine', null, null, 'toltérodine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00835', 'glycopyrronium', 'glycopyrronium', 'glycopyrronium', null, null, 'glycopyrronium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00837', 'golimumab', 'golimumab', 'golimumab', '[biologisch, biosynthetisch]', null, 'golimumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00683', 'felbinac', 'felbinac', 'felbinac', null, null, 'felbinac', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00811', 'geactiveerde kool', 'charbon activé', 'geactiveerde kool', '[plantaardig]', null, 'charbon activé', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00812', 'gefitinib', 'géfitinib', 'gefitinib', null, null, 'géfitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00877', 'hydroxychloroquine', 'hydroxychloroquine', 'hydroxychloroquine', null, null, 'hydroxychloroquine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00880', 'hydroxyzine', 'hydroxyzine', 'hydroxyzine', null, null, 'hydroxyzine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00884', 'hypromellose', 'hypromellose', 'hypromellose', null, null, 'hypromellose', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00021', 'aciclovir', 'aciclovir', 'aciclovir', null, null, 'aciclovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00078', 'amcinonide', 'amcinonide', 'amcinonide', null, null, 'amcinonide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00413', 'clopamide', 'clopamide', 'clopamide', null, null, 'clopamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02118', 'tiotropium bromide', 'tiotropium bromure', 'tiotropium', 'watervrij', 'bromide', 'tiotropium', 'anhydre', 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00220', 'bisoprolol', 'bisoprolol', 'bisoprolol', null, null, 'bisoprolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00895', 'idursulfase', 'idursulfase', 'idursulfase', '[biologisch, biosynthetisch]', null, 'idursulfase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01819', 'vecuronium', 'vécuronium', 'vecuronium', null, null, 'vécuronium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02132', 'paroxetine hydrochloride', 'paroxétine chlorhydrate', 'paroxetine', 'hemihydraat', 'hydrochloride', 'paroxétine', 'hémihydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02119', 'vardenafil hydrochloride', 'vardénafil chlorhydrate', 'vardenafil', 'watervrij', 'hydrochloride', 'vardénafil', 'anhydre', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00896', 'ifosfamide', 'ifosfamide', 'ifosfamide', null, null, 'ifosfamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01861', 'zolpidem', 'zolpidem', 'zolpidem', null, null, 'zolpidem', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00181', 'benzalkonium', 'benzalkonium', 'benzalkonium', null, null, 'benzalkonium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02100', 'lisinopril', 'lisinopril', 'lisinopril', 'watervrij', null, 'lisinopril', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00390', 'clarithromycine', 'clarithromycine', 'clarithromycine', null, null, 'clarithromycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01698', 'terpentijn', 'térébenthine', 'terpentijn', '[plantaardig]', null, 'térébenthine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00907', 'imatinib', 'imatinib', 'imatinib', null, null, 'imatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02017', 'glucose', 'glucose', 'glucose', 'monohydraat', null, 'glucose', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00285', 'Capsicum (oliehars)', 'Capsicum (oléorésine)', 'Capsicum', 'oliehars [plantaardig]', null, 'Capsicum', 'oléorésine [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01907', 'rilpivirine', 'rilpivirine', 'rilpivirine', null, null, 'rilpivirine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02077', 'cefepim dihydrochloride', 'céfépime dichlorhydrate', 'cefepim', 'watervrij', 'dihydrochloride', 'céfépime', 'anhydre', 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00260', 'butoconazol', 'butoconazole', 'butoconazol', null, null, 'butoconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00279', 'candesartan', 'candésartan', 'candesartan', null, null, 'candésartan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01990', 'geen actieve ingrediënten', 'pas de principes actifs', 'geen actieve ingrediënten', null, null, 'pas de principes actifs', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02074', 'calcipotriol', 'calcipotriol', 'calcipotriol', 'watervrij', null, 'calcipotriol', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01379', 'pegfilgrastim', 'pegfilgrastim', 'filgrastim', '[biologisch, biosynthetisch]', 'peg', 'filgrastim', '[biologique, biosynthétique]', 'peg', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01128', 'menthol', 'menthol', 'menthol', null, null, 'menthol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02082', 'doxycycline', 'doxycycline', 'doxycycline', 'watervrij', null, 'doxycycline', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02078', 'ceftazidim', 'ceftazidime', 'ceftazidim', 'watervrij', null, 'ceftazidime', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00131', 'asparaginase', 'asparaginase', 'asparaginase', '[bacterieel, biologisch]', null, 'asparaginase', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00352', 'chloroquine', 'chloroquine', 'chloroquine', null, null, 'chloroquine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00944', 'ipilimumab', 'ipilimumab', 'ipilimumab', '[biologisch, biosynthetisch]', null, 'ipilimumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00389', 'cladribine', 'cladribine', 'cladribine', null, null, 'cladribine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00117', 'apraclonidine', 'apraclonidine', 'apraclonidine', null, null, 'apraclonidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00656', 'salicylaat ethyl', 'salicylate éthyle', 'salicylaat', null, 'ethyl', 'salicylate', null, 'éthyle', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02126', 'dasabuvir natrium', 'dasabuvir sodium', 'dasabuvir', 'watervrij', 'natrium', 'dasabuvir', 'anhydre', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02110', 'pramipexol dihydrochloride', 'pramipexole dichlorhydrate', 'pramipexol', 'watervrij', 'dihydrochloride', 'pramipexole', 'anhydre', 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02112', 'sitagliptine fosfaat', 'sitagliptine phosphate', 'sitagliptine', 'watervrij', 'fosfaat', 'sitagliptine', 'anhydre', 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00546', 'docusaat', 'docusate', 'docusaat', null, null, 'docusate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00945', 'ipratropium', 'ipratropium', 'ipratropium', null, null, 'ipratropium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00617', 'epoprostenol natrium', 'époprosténol sodium', 'epoprostenol', null, 'natrium', 'époprosténol', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01904', 'pertuzumab', 'pertuzumab', 'pertuzumab', '[biologisch, biosynthetisch]', null, 'pertuzumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01870', 'aclidinium', 'aclidinium', 'aclidinium', null, null, 'aclidinium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01905', 'pomalidomide', 'pomalidomide', 'pomalidomide', null, null, 'pomalidomide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02116', 'tacrolimus', 'tacrolimus', 'tacrolimus', 'watervrij', null, 'tacrolimus', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00961', 'ivabradine', 'ivabradine', 'ivabradine', null, null, 'ivabradine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01149', 'methotrexaat dinatrium', 'méthotrexate disodium', 'methotrexaat', null, 'dinatrium', 'méthotrexate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01959', 'pethidine', 'péthidine', 'pethidine', null, null, 'péthidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01982', 'daclatasvir', 'daclatasvir', 'daclatasvir', null, null, 'daclatasvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00787', 'frovatriptan succinaat', 'frovatriptan succinate', 'frovatriptan', 'monohydraat', 'succinaat', 'frovatriptan', 'monohydraté', 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00956', 'isosorbide', 'isosorbide', 'isosorbide', null, null, 'isosorbide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01060', 'lodoxamide', 'lodoxamide', 'lodoxamide', null, null, 'lodoxamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01000', 'lacidipine', 'lacidipine', 'lacidipine', null, null, 'lacidipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01001', 'lacosamide', 'lacosamide', 'lacosamide', null, null, 'lacosamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01002', 'lactitol', 'lactitol', 'lactitol', null, null, 'lactitol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01004', 'lactulose', 'lactulose', 'lactulose', null, null, 'lactulose', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01005', 'lamivudine', 'lamivudine', 'lamivudine', null, null, 'lamivudine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01006', 'lamotrigine', 'lamotrigine', 'lamotrigine', null, null, 'lamotrigine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01014', 'lapatinib', 'lapatinib', 'lapatinib', null, null, 'lapatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01016', 'laronidase', 'laronidase', 'laronidase', '[biologisch, biosynthetisch]', null, 'laronidase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00987', 'ketorolac', 'kétorolac', 'ketorolac', null, null, 'kétorolac', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01038', 'levodropropizine', 'lévodropropizine', 'levodropropizine', null, null, 'lévodropropizine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01017', 'latanoprost', 'latanoprost', 'latanoprost', null, null, 'latanoprost', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00370', 'cinacalcet', 'cinacalcet', 'cinacalcet', null, null, 'cinacalcet', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00379', 'cisatracurium', 'cisatracurium', 'cisatracurium', null, null, 'cisatracurium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01022', 'lercanidipine', 'lercanidipine', 'lercanidipine', null, null, 'lercanidipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00065', 'alprazolam', 'alprazolam', 'alprazolam', null, null, 'alprazolam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01055', 'liraglutide', 'liraglutide', 'liraglutide', '[biologisch, biosynthetisch]', null, 'liraglutide', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01064', 'lopinavir', 'lopinavir', 'lopinavir', null, null, 'lopinavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01065', 'loprazolam', 'loprazolam', 'loprazolam', null, null, 'loprazolam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01067', 'loratadine', 'loratadine', 'loratadine', null, null, 'loratadine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01070', 'losartan', 'losartan', 'losartan', null, null, 'losartan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00594', 'emtricitabine', 'emtricitabine', 'emtricitabine', null, null, 'emtricitabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00597', 'enfuvirtide', 'enfuvirtide', 'enfuvirtide', null, null, 'enfuvirtide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00006', 'abciximab', 'abciximab', 'abciximab', '[biologisch, biosynthetisch]', null, 'abciximab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00038', 'agalsidase alfa', 'agalsidase alfa', 'agalsidase alfa', '[biologisch, biosynthetisch]', null, 'agalsidase alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01090', 'maprotiline', 'maprotiline', 'maprotiline', null, null, 'maprotiline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01092', 'maraviroc', 'maraviroc', 'maraviroc', null, null, 'maraviroc', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01900', 'macitentan', 'macitentan', 'macitentan', null, null, 'macitentan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00774', 'fosamprenavir calcium', 'fosamprénavir calcium', 'fosamprenavir', null, 'calcium', 'fosamprénavir', null, 'calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00168', 'basiliximab', 'basiliximab', 'basiliximab', '[biologisch, biosynthetisch]', null, 'basiliximab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00247', 'brotizolam', 'brotizolam', 'brotizolam', null, null, 'brotizolam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00132', 'atazanavir', 'atazanavir', 'atazanavir', null, null, 'atazanavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00278', 'canakinumab', 'canakinumab', 'canakinumab', '[biologisch, biosynthetisch]', null, 'canakinumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00241', 'bromocriptine', 'bromocriptine', 'bromocriptine', null, null, 'bromocriptine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00294', 'carboprost', 'carboprost', 'carboprost', null, null, 'carboprost', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01945', 'bacteriënlysaat (H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis)', 'lysat bactérien (H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis)', 'bacteriënlysaat', 'H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis [bacterieel, biologisch]', null, 'lysat bactérien', 'H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00920', 'indapamide', 'indapamide', 'indapamide', null, null, 'indapamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00030', 'adefovir', 'adéfovir', 'adefovir', null, null, 'adéfovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00715', 'filgrastim', 'filgrastim', 'filgrastim', '[biologisch, biosynthetisch]', null, 'filgrastim', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00269', 'calcitonine', 'calcitonine', 'calcitonine', null, null, 'calcitonine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00365', 'cidofovir', 'cidofovir', 'cidofovir', null, null, 'cidofovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00149', 'azacitidine', 'azacitidine', 'azacitidine', null, null, 'azacitidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00075', 'ambrisentan', 'ambrisentan', 'ambrisentan', null, null, 'ambrisentan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00827', 'gliquidon', 'gliquidone', 'gliquidon', null, null, 'gliquidone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00623', 'erdosteïne', 'erdostéine', 'erdosteïne', null, null, 'erdostéine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00324', 'cetalkonium', 'cétalkonium', 'cetalkonium', null, null, 'cétalkonium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01976', 'fluoride', 'fluorure', 'fluoride', null, null, 'fluorure', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00876', 'hydroxycarbamide', 'hydroxycarbamide', 'hydroxycarbamide', null, null, 'hydroxycarbamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00826', 'glipizide', 'glipizide', 'glipizide', null, null, 'glipizide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00992', 'kruidnagel', 'clous de girofle', 'kruidnagel', '[plantaardig]', null, 'clous de girofle', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01134', 'mercaptamine', 'mercaptamine', 'mercaptamine', null, null, 'mercaptamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01136', 'mercaptopurine', 'mercaptopurine', 'mercaptopurine', null, null, 'mercaptopurine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01139', 'mesna', 'mesna', 'mesna', null, null, 'mesna', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00410', 'clonazepam', 'clonazépam', 'clonazepam', null, null, 'clonazépam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00316', 'cefuroxim', 'céfuroxime', 'cefuroxim', null, null, 'céfuroxime', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01197', 'mizolastine', 'mizolastine', 'mizolastine', null, null, 'mizolastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01199', 'modafinil', 'modafinil', 'modafinil', null, null, 'modafinil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01212', 'moxonidine', 'moxonidine', 'moxonidine', null, null, 'moxonidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01897', 'ivacaftor', 'ivacaftor', 'ivacaftor', null, null, 'ivacaftor', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00148', 'axitinib', 'axitinib', 'axitinib', null, null, 'axitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00417', 'clopidogrel', 'clopidogrel', 'clopidogrel', null, null, 'clopidogrel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01168', 'methysergide', 'méthysergide', 'methysergide', null, null, 'méthysergide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00553', 'dopamine', 'dopamine', 'dopamine', null, null, 'dopamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00906', 'iloprost trometamol', 'iloprost trométamol', 'iloprost', null, 'trometamol', 'iloprost', null, 'trométamol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01500', 'pyridostigmine bromide', 'pyridostigmine bromure', 'pyridostigmine', null, 'bromide', 'pyridostigmine', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00011', 'acarbose', 'acarbose', 'acarbose', null, null, 'acarbose', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00023', 'acipimox', 'acipimox', 'acipimox', null, null, 'acipimox', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01239', 'naratriptan', 'naratriptan', 'naratriptan', null, null, 'naratriptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00037', 'aflibercept', 'aflibercept', 'aflibercept', '[biologisch, biosynthetisch]', null, 'aflibercept', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02073', 'bosentan', 'bosentan', 'bosentan', 'watervrij', null, 'bosentan', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01242', 'natalizumab', 'natalizumab', 'natalizumab', '[biologisch, biosynthetisch]', null, 'natalizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01258', 'nicardipine', 'nicardipine', 'nicardipine', null, null, 'nicardipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01260', 'niclosamide', 'niclosamide', 'niclosamide', null, null, 'niclosamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01261', 'nicotinamide', 'nicotinamide', 'nicotinamide', null, null, 'nicotinamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01262', 'nicotine', 'nicotine', 'nicotine', null, null, 'nicotine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01264', 'nicotine polacrilex', 'nicotine polacrilex', 'nicotine', null, 'polacrilex', 'nicotine', null, 'polacrilex', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00419', 'clopidogrel waterstofsulfaat', 'clopidogrel hydrogénosulfate', 'clopidogrel', null, 'waterstofsulfaat', 'clopidogrel', null, 'hydrogénosulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02079', 'cilazapril', 'cilazapril', 'cilazapril', 'watervrij', null, 'cilazapril', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00093', 'amlodipine', 'amlodipine', 'amlodipine', null, null, 'amlodipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00423', 'clotiapine', 'clotiapine', 'clotiapine', null, null, 'clotiapine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01270', 'nilotinib', 'nilotinib', 'nilotinib', null, null, 'nilotinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01272', 'nimodipine', 'nimodipine', 'nimodipine', null, null, 'nimodipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01273', 'nisoldipine', 'nisoldipine', 'nisoldipine', null, null, 'nisoldipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01276', 'nitrendipine', 'nitrendipine', 'nitrendipine', null, null, 'nitrendipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01519', 'ramipril', 'ramipril', 'ramipril', null, null, 'ramipril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01894', 'icatibant', 'icatibant', 'icatibant', null, null, 'icatibant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01299', 'octocog alfa', 'octocog alfa', 'octocog alfa', '[biologisch, biosynthetisch]', null, 'octocog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00003', 'abacavir', 'abacavir', 'abacavir', null, null, 'abacavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00091', 'amitriptyline', 'amitriptyline', 'amitriptyline', null, null, 'amitriptyline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00382', 'citalopram', 'citalopram', 'citalopram', null, null, 'citalopram', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00427', 'clozapine', 'clozapine', 'clozapine', null, null, 'clozapine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01304', 'olanzapine', 'olanzapine', 'olanzapine', null, null, 'olanzapine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01310', 'olopatadine', 'olopatadine', 'olopatadine', null, null, 'olopatadine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01312', 'omalizumab', 'omalizumab', 'omalizumab', '[biologisch, biosynthetisch]', null, 'omalizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01975', 'thiomersal', 'thiomersal', 'thiomersal', null, null, 'thiomersal', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00420', 'clorazepaat', 'clorazépate', 'clorazepaat', null, null, 'clorazépate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01321', 'oseltamivir', 'oséltamivir', 'oseltamivir', null, null, 'oséltamivir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01479', 'propranolol', 'propranolol', 'propranolol', null, null, 'propranolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02027', 'obinutuzumab', 'obinutuzumab', 'obinutuzumab', '[biologisch, biosynthetisch]', null, 'obinutuzumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00236', 'brimonidine', 'brimonidine', 'brimonidine', null, null, 'brimonidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00374', 'cinnarizine', 'cinnarizine', 'cinnarizine', null, null, 'cinnarizine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00429', 'cocarboxylase', 'cocarboxylase', 'cocarboxylase', null, null, 'cocarboxylase', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00151', 'azathioprine natrium', 'azathioprine sodium', 'azathioprine', null, 'natrium', 'azathioprine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00647', 'ethambutol', 'éthambutol', 'ethambutol', null, null, 'éthambutol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01345', 'paclitaxel', 'paclitaxel', 'paclitaxel', null, null, 'paclitaxel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01349', 'palivizumab', 'palivizumab', 'palivizumab', '[biologisch, biosynthetisch]', null, 'palivizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01354', 'panitumumab', 'panitumumab', 'panitumumab', '[biologisch, biosynthetisch]', null, 'panitumumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00076', 'ambroxol', 'ambroxol', 'ambroxol', null, null, 'ambroxol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00085', 'amiloride', 'amiloride', 'amiloride', null, null, 'amiloride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00063', 'almotriptan', 'almotriptan', 'almotriptan', null, null, 'almotriptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00099', 'amorolfine', 'amorolfine', 'amorolfine', null, null, 'amorolfine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00046', 'alfentanil', 'alfentanil', 'alfentanil', null, null, 'alfentanil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00528', 'diltiazem', 'diltiazem', 'diltiazem', null, null, 'diltiazem', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00849', 'Hamamelis extract', 'Hamamélis extrait', 'Hamamelis', '[plantaardig]', 'extract', 'Hamamélis', '[végétal]', 'extrait', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02022', 'ombitasvir', 'ombitasvir', 'ombitasvir', null, null, 'ombitasvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02020', 'dasabuvir', 'dasabuvir', 'dasabuvir', null, null, 'dasabuvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00139', 'atosiban', 'atosiban', 'atosiban', null, null, 'atosiban', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00434', 'colchicine', 'colchicine', 'colchicine', '[plantaardig]', null, 'colchicine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01393', 'pentoxifylline', 'pentoxifylline', 'pentoxifylline', null, null, 'pentoxifylline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01402', 'pilocarpine', 'pilocarpine', 'pilocarpine', '[plantaardig]', null, 'pilocarpine', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01405', 'pimozide', 'pimozide', 'pimozide', null, null, 'pimozide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01864', 'zuclopenthixol', 'zuclopenthixol', 'zuclopenthixol', null, null, 'zuclopenthixol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00142', 'atracurium', 'atracurium', 'atracurium', null, null, 'atracurium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00145', 'atropine', 'atropine', 'atropine', null, null, 'atropine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00166', 'barnidipine', 'barnidipine', 'barnidipine', null, null, 'barnidipine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00176', 'bendamustine', 'bendamustine', 'bendamustine', null, null, 'bendamustine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01200', 'molsidomine', 'molsidomine', 'molsidomine', null, null, 'molsidomine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00313', 'ceftazidim', 'ceftazidime', 'ceftazidim', 'pentahydraat', null, 'ceftazidime', 'pentahydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00174', 'benazepril', 'bénazépril', 'benazepril', null, null, 'bénazépril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00744', 'fluoresceïne', 'fluorescéine', 'fluoresceïne', null, null, 'fluorescéine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01010', 'lanreotide acetaat', 'lanréotide acétate', 'lanreotide', null, 'acetaat', 'lanréotide', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01418', 'piroxicam', 'piroxicam', 'piroxicam', null, null, 'piroxicam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00208', 'bicalutamide', 'bicalutamide', 'bicalutamide', null, null, 'bicalutamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00461', 'dacarbazine', 'dacarbazine', 'dacarbazine', null, null, 'dacarbazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00239', 'brivudine', 'brivudine', 'brivudine', null, null, 'brivudine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00720', 'flavonoïden', 'flavonoïdes', 'flavonoïden', '[plantaardig]', null, 'flavonoïdes', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02122', 'bosutinib', 'bosutinib', 'bosutinib', 'watervrij', null, 'bosutinib', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00405', 'clofarabine', 'clofarabine', 'clofarabine', null, null, 'clofarabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02081', 'dasatinib', 'dasatinib', 'dasatinib', 'watervrij', null, 'dasatinib', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00408', 'clomipramine', 'clomipramine', 'clomipramine', null, null, 'clomipramine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00411', 'clonidine', 'clonidine', 'clonidine', null, null, 'clonidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01886', 'crizotinib', 'crizotinib', 'crizotinib', null, null, 'crizotinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01469', 'proguanil', 'proguanil', 'proguanil', null, null, 'proguanil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01478', 'propofol', 'propofol', 'propofol', null, null, 'propofol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01971', 'latex', 'latex', 'latex', null, null, 'latex', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00217', 'bisacodyl', 'bisacodyl', 'bisacodyl', null, null, 'bisacodyl', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01970', 'kippenei-eiwit', 'protéines d''œuf de poulet', 'kippenei-eiwit', null, null, 'protéines d''œuf de poulet', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00489', 'desloratadine', 'desloratadine', 'desloratadine', null, null, 'desloratadine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00570', 'doxylamine', 'doxylamine', 'doxylamine', null, null, 'doxylamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00542', 'dobutamine', 'dobutamine', 'dobutamine', null, null, 'dobutamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01489', 'prothipendyl', 'prothipendyl', 'prothipendyl', null, null, 'prothipendyl', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01493', 'prucalopride', 'prucalopride', 'prucalopride', null, null, 'prucalopride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00484', 'degarelix', 'dégarélix', 'degarelix', null, null, 'dégarélix', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01498', 'pyrazinamide', 'pyrazinamide', 'pyrazinamide', null, null, 'pyrazinamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01499', 'pyridostigmine', 'pyridostigmine', 'pyridostigmine', null, null, 'pyridostigmine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01501', 'pyridoxine', 'pyridoxine', 'pyridoxine', null, null, 'pyridoxine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01506', 'quinagolide', 'quinagolide', 'quinagolide', null, null, 'quinagolide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01508', 'quinapril', 'quinapril', 'quinapril', null, null, 'quinapril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00625', 'ergotamine', 'ergotamine', 'ergotamine', null, null, 'ergotamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00730', 'fludarabine', 'fludarabine', 'fludarabine', null, null, 'fludarabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00642', 'estramustine', 'estramustine', 'estramustine', null, null, 'estramustine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00456', 'cytarabine', 'cytarabine', 'cytarabine', null, null, 'cytarabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00777', 'foscarnet', 'foscarnet', 'foscarnet', null, null, 'foscarnet', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01502', 'pyridoxine hydrochloride', 'pyridoxine chlorhydrate', 'pyridoxine', null, 'hydrochloride', 'pyridoxine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01551', 'ritodrine', 'ritodrine', 'ritodrine', null, null, 'ritodrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01558', 'rizatriptan', 'rizatriptan', 'rizatriptan', null, null, 'rizatriptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01366', 'parecoxib', 'parécoxib', 'parecoxib', null, null, 'parécoxib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01850', 'zafirlukast', 'zafirlukast', 'zafirlukast', null, null, 'zafirlukast', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01456', 'prednisolon caproaat', 'prednisolone caproate', 'prednisolon', null, 'caproaat', 'prednisolone', null, 'caproate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01562', 'romiplostim', 'romiplostim', 'romiplostim', '[biologisch, biosynthetisch]', null, 'romiplostim', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01851', 'zidovudine', 'zidovudine', 'zidovudine', null, null, 'zidovudine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01573', 'rotigotine', 'rotigotine', 'rotigotine', null, null, 'rotigotine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01969', 'gist', 'levure', 'gist', null, null, 'levure', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01552', 'ritodrine hydrochloride', 'ritodrine chlorhydrate', 'ritodrine', null, 'hydrochloride', 'ritodrine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01559', 'rizatriptan benzoaat', 'rizatriptan benzoate', 'rizatriptan', null, 'benzoaat', 'rizatriptan', null, 'benzoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01561', 'rocuronium bromide', 'rocuronium bromure', 'rocuronium', null, 'bromide', 'rocuronium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00864', 'hyaluronzuur', 'acide hyaluronique', 'hyaluronzuur', null, null, 'acide hyaluronique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01576', 'rufinamide', 'rufinamide', 'rufinamide', null, null, 'rufinamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01580', 'salbutamol', 'salbutamol', 'salbutamol', null, null, 'salbutamol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01604', 'sertraline', 'sertraline', 'sertraline', null, null, 'sertraline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01377', 'pazopanib', 'pazopanib', 'pazopanib', null, null, 'pazopanib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01389', 'pentamidine', 'pentamidine', 'pentamidine', null, null, 'pentamidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01964', 'aluminium', 'aluminium', 'aluminium', null, null, 'aluminium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01616', 'sirolimus', 'sirolimus', 'sirolimus', null, null, 'sirolimus', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01391', 'pentazocine', 'pentazocine', 'pentazocine', null, null, 'pentazocine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00514', 'didanosine', 'didanosine', 'didanosine', null, null, 'didanosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00539', 'disopyramide', 'disopyramide', 'disopyramide', null, null, 'disopyramide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00545', 'docosanol', 'docosanol', 'docosanol', null, null, 'docosanol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00439', 'colistimethaat', 'colistiméthate', 'colistimethaat', null, null, 'colistiméthate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01963', 'adjuvans', 'adjuvant', 'adjuvans', null, null, 'adjuvant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00522', 'difterie-anatoxine', 'anatoxine diphtérique', 'difterie-anatoxine', '[bacterieel, biologisch]', null, 'anatoxine diphtérique', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00598', 'enoxaparine', 'énoxaparine', 'enoxaparine', '[biologisch, darmslijmvlies varken]', null, 'énoxaparine', '[biologique, muqueuse intestinale de porc]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01464', 'procyclidine', 'procyclidine', 'procyclidine', null, null, 'procyclidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00603', 'eosine', 'éosine', 'eosine', null, null, 'éosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01429', 'pneumokokken, 23 types', 'pneumocoques, 23 types', 'pneumokokken, 23 types', '[bacterieel, biologisch]', null, 'pneumocoques, 23 types', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01228', 'naftidrofuryl waterstofoxalaat', 'naftidrofuryl hydrogénooxalate', 'naftidrofuryl', null, 'waterstofoxalaat', 'naftidrofuryl', null, 'hydrogénooxalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01941', 'riociguat', 'riociguat', 'riociguat', null, null, 'riociguat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01629', 'sorbitol', 'sorbitol', 'sorbitol', null, null, 'sorbitol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01630', 'sotalol', 'sotalol', 'sotalol', null, null, 'sotalol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01636', 'stavudine', 'stavudine', 'stavudine', null, null, 'stavudine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01638', 'stiripentol', 'stiripentol', 'stiripentol', null, null, 'stiripentol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01641', 'sufentanil', 'sufentanil', 'sufentanil', null, null, 'sufentanil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01654', 'sulfasalazine', 'sulfasalazine', 'sulfasalazine', null, null, 'sulfasalazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01656', 'sulpiride', 'sulpiride', 'sulpiride', null, null, 'sulpiride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01657', 'sumatriptan', 'sumatriptan', 'sumatriptan', null, null, 'sumatriptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01659', 'sunitinib', 'sunitinib', 'sunitinib', null, null, 'sunitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02115', 'tacalcitol', 'tacalcitol', 'tacalcitol', 'watervrij', null, 'tacalcitol', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01643', 'sugammadex', 'sugammadex', 'sugammadex', null, null, 'sugammadex', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00045', 'alfacalcidol', 'alfacalcidol', 'alfacalcidol', null, null, 'alfacalcidol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00062', 'allopurinol', 'allopurinol', 'allopurinol', null, null, 'allopurinol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01667', 'tadalafil', 'tadalafil', 'tadalafil', null, null, 'tadalafil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01882', 'catumaxomab', 'catumaxomab', 'catumaxomab', '[biologisch, biosynthetisch]', null, 'catumaxomab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01669', 'tafluprost', 'tafluprost', 'tafluprost', null, null, 'tafluprost', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01675', 'tazobactam', 'tazobactam', 'tazobactam', null, null, 'tazobactam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01681', 'telmisartan', 'telmisartan', 'telmisartan', null, null, 'telmisartan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01693', 'terbinafine', 'terbinafine', 'terbinafine', null, null, 'terbinafine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01453', 'prazosine hydrochloride', 'prazosine chlorhydrate', 'prazosine', null, 'hydrochloride', 'prazosine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00066', 'alprostadil', 'alprostadil', 'alprostadil', null, null, 'alprostadil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00212', 'bilastine', 'bilastine', 'bilastine', null, null, 'bilastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00213', 'bimatoprost', 'bimatoprost', 'bimatoprost', null, null, 'bimatoprost', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01695', 'teriparatide', 'tériparatide', 'teriparatide', '[biologisch, biosynthetisch]', null, 'tériparatide', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01696', 'terlipressine', 'terlipressine', 'terlipressine', null, null, 'terlipressine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00665', 'eucalyptol', 'eucalyptol', 'eucalyptol', null, null, 'eucalyptol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01713', 'thalidomide', 'thalidomide', 'thalidomide', null, null, 'thalidomide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01911', 'simeprevir', 'siméprévir', 'simeprevir', null, null, 'siméprévir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01719', 'thiamine', 'thiamine', 'thiamine', null, null, 'thiamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01723', 'thymol', 'thymol', 'thymol', null, null, 'thymol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00605', 'epinastine', 'épinastine', 'epinastine', null, null, 'épinastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01209', 'moroctocog alfa', 'moroctocog alfa', 'moroctocog alfa', '[biologisch, biosynthetisch]', null, 'moroctocog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01727', 'tiagabine', 'tiagabine', 'tiagabine', null, null, 'tiagabine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01729', 'tiapride', 'tiapride', 'tiapride', null, null, 'tiapride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01733', 'ticlopidine', 'ticlopidine', 'ticlopidine', null, null, 'ticlopidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01737', 'tilidine', 'tilidine', 'tilidine', null, null, 'tilidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01739', 'timolol', 'timolol', 'timolol', null, null, 'timolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01745', 'tiotropium', 'tiotropium', 'tiotropium', null, null, 'tiotropium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01388', 'penciclovir', 'penciclovir', 'penciclovir', null, null, 'penciclovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01747', 'tipranavir', 'tipranavir', 'tipranavir', null, null, 'tipranavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01748', 'tirofiban', 'tirofiban', 'tirofiban', null, null, 'tirofiban', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01751', 'tizanidine', 'tizanidine', 'tizanidine', null, null, 'tizanidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01755', 'tocilizumab', 'tocilizumab', 'tocilizumab', '[biologisch, biosynthetisch]', null, 'tocilizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00286', 'captopril', 'captopril', 'captopril', null, null, 'captopril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00116', 'apixaban', 'apixaban', 'apixaban', null, null, 'apixaban', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00717', 'fingolimod', 'fingolimod', 'fingolimod', null, null, 'fingolimod', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01728', 'tiagabine hydrochloride', 'tiagabine chlorhydrate', 'tiagabine', null, 'hydrochloride', 'tiagabine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01131', 'mepyramine', 'mépyramine', 'mepyramine', null, null, 'mépyramine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01012', 'lanthaan', 'lanthane', 'lanthaan', null, null, 'lanthane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00459', 'dabigatran', 'dabigatran', 'dabigatran', null, null, 'dabigatran', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01141', 'metamizol', 'métamizole', 'metamizol', null, null, 'métamizole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01126', 'Mentha x piperita', 'Mentha x piperita', 'Mentha x piperita', '[plantaardig]', null, 'Mentha x piperita', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00028', 'adalimumab', 'adalimumab', 'adalimumab', '[biologisch, biosynthetisch]', null, 'adalimumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00238', 'brinzolamide', 'brinzolamide', 'brinzolamide', null, null, 'brinzolamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01744', 'tioguanine', 'tioguanine', 'tioguanine', null, null, 'tioguanine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00750', 'flupentixol', 'flupentixol', 'flupentixol', null, null, 'flupentixol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00271', 'calcitriol', 'calcitriol', 'calcitriol', null, null, 'calcitriol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00454', 'cyproteron', 'cyprotérone', 'cyproteron', null, null, 'cyprotérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00781', 'fosinopril', 'fosinopril', 'fosinopril', null, null, 'fosinopril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00786', 'frovatriptan', 'frovatriptan', 'frovatriptan', null, null, 'frovatriptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00788', 'fulvestrant', 'fulvestrant', 'fulvestrant', null, null, 'fulvestrant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00790', 'fusafungine', 'fusafungine', 'fusafungine', null, null, 'fusafungine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00798', 'gadodiamide', 'gadodiamide', 'gadodiamide', null, null, 'gadodiamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01913', 'sofosbuvir', 'sofosbuvir', 'sofosbuvir', null, null, 'sofosbuvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00287', 'carbachol', 'carbachol', 'carbachol', null, null, 'carbachol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00290', 'carbidopa', 'carbidopa', 'carbidopa', null, null, 'carbidopa', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00275', 'calcium gluconolactaat', 'calcium gluconolactate', 'calcium', null, 'gluconolactaat', 'calcium', null, 'gluconolactate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00293', 'carboplatine', 'carboplatine', 'carboplatine', null, null, 'carboplatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01595', 'scopolamine', 'scopolamine', 'scopolamine', null, null, 'scopolamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01560', 'rocuronium', 'rocuronium', 'rocuronium', null, null, 'rocuronium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01768', 'tramadol', 'tramadol', 'tramadol', null, null, 'tramadol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00823', 'glibenclamide', 'glibenclamide', 'glibenclamide', null, null, 'glibenclamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00824', 'gliclazide', 'gliclazide', 'gliclazide', null, null, 'gliclazide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00829', 'glucosamine', 'glucosamine', 'glucosamine', '[schaaldieren]', null, 'glucosamine', '[crustacés]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01986', 'ibrutinib', 'ibrutinib', 'ibrutinib', null, null, 'ibrutinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01600', 'Serenoa repens', 'Serenoa repens', 'Serenoa repens', '[plantaardig]', null, 'Serenoa repens', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00911', 'imipramine', 'imipramine', 'imipramine', null, null, 'imipramine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00913', 'imiquimod', 'imiquimod', 'imiquimod', null, null, 'imiquimod', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00921', 'indinavir', 'indinavir', 'indinavir', null, null, 'indinavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00819', 'tuberculine gezuiverd', 'tuberculine purifiée', 'tuberculine', '[bacterieel, biologisch]', 'gezuiverd', 'tuberculine', '[bactérien, biologique]', 'purifiée', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00821', 'glatirameer', 'glatiramère', 'glatirameer', null, null, 'glatiramère', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00822', 'glatirameer acetaat', 'glatiramère acétate', 'glatirameer', null, 'acetaat', 'glatiramère', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00925', 'infliximab', 'infliximab', 'infliximab', '[biologisch, biosynthetisch]', null, 'infliximab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00928', 'inosine pranobex', 'inosine pranobex', 'inosine', null, 'pranobex', 'inosine', null, 'pranobex', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01649', 'sulfadiazine', 'sulfadiazine', 'sulfadiazine', null, null, 'sulfadiazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01908', 'rupatadine', 'rupatadine', 'rupatadine', null, null, 'rupatadine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01181', 'midazolam', 'midazolam', 'midazolam', null, null, 'midazolam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01770', 'tramazoline', 'tramazoline', 'tramazoline', null, null, 'tramazoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01188', 'minoxidil', 'minoxidil', 'minoxidil', null, null, 'minoxidil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01189', 'mirtazapine', 'mirtazapine', 'mirtazapine', null, null, 'mirtazapine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01190', 'misoprostol', 'misoprostol', 'misoprostol', null, null, 'misoprostol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01292', 'norgestrel', 'norgestrel', 'norgestrel', null, null, 'norgestrel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01293', 'nortriptyline', 'nortriptyline', 'nortriptyline', null, null, 'nortriptyline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01295', 'noscapine', 'noscapine', 'noscapine', null, null, 'noscapine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01382', 'pegvisomant', 'pegvisomant', 'pegvisomant', '[biologisch, biosynthetisch]', null, 'pegvisomant', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01406', 'pindolol', 'pindolol', 'pindolol', null, null, 'pindolol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01447', 'prasugrel', 'prasugrel', 'prasugrel', null, null, 'prasugrel', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00398', 'clobazam', 'clobazam', 'clobazam', null, null, 'clobazam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01518', 'raltitrexed', 'raltitrexed', 'raltitrexed', null, null, 'raltitrexed', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01520', 'ranibizumab', 'ranibizumab', 'ranibizumab', '[biologisch, biosynthetisch]', null, 'ranibizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01521', 'ranitidine', 'ranitidine', 'ranitidine', null, null, 'ranitidine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01523', 'rasagiline', 'rasagiline', 'rasagiline', null, null, 'rasagiline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01186', 'minocycline', 'minocycline', 'minocycline', null, null, 'minocycline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02041', 'bismut', 'bismuth', 'bismut', null, null, 'bismuth', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01227', 'naftidrofuryl', 'naftidrofuryl', 'naftidrofuryl', null, null, 'naftidrofuryl', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01553', 'ritonavir', 'ritonavir', 'ritonavir', null, null, 'ritonavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01555', 'rivaroxaban', 'rivaroxaban', 'rivaroxaban', null, null, 'rivaroxaban', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01556', 'rivastigmine', 'rivastigmine', 'rivastigmine', null, null, 'rivastigmine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01773', 'trastuzumab', 'trastuzumab', 'trastuzumab', '[biologisch, biosynthetisch]', null, 'trastuzumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01774', 'travoprost', 'travoprost', 'travoprost', null, null, 'travoprost', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01781', 'triazolam', 'triazolam', 'triazolam', null, null, 'triazolam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02044', 'siltuximab', 'siltuximab', 'siltuximab', '[biologisch, biosynthetisch]', null, 'siltuximab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02035', 'nintedanib', 'nintédanib', 'nintedanib', null, null, 'nintédanib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02034', 'olaparib', 'olaparib', 'olaparib', null, null, 'olaparib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02033', 'idelalisib', 'idélalisib', 'idelalisib', null, null, 'idélalisib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01790', 'tropicamide', 'tropicamide', 'tropicamide', null, null, 'tropicamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01201', 'mometason', 'mométasone', 'mometason', null, null, 'mométasone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01796', 'urapidil', 'urapidil', 'urapidil', null, null, 'urapidil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01799', 'urokinase', 'urokinase', 'urokinase', '[biologisch, humane urine]', null, 'urokinase', '[biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00756', 'flutamide', 'flutamide', 'flutamide', null, null, 'flutamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01802', 'valaciclovir', 'valaciclovir', 'valaciclovir', null, null, 'valaciclovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01805', 'valganciclovir', 'valganciclovir', 'valganciclovir', null, null, 'valganciclovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00797', 'gadobutrol', 'gadobutrol', 'gadobutrol', null, null, 'gadobutrol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01809', 'valsartan', 'valsartan', 'valsartan', null, null, 'valsartan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01818', 'vaseline', 'vaseline', 'vaseline', null, null, 'vaseline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00977', 'kalium chloride', 'potassium chlorure', 'kalium', null, 'chloride', 'potassium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01080', 'magnesium aspartaat', 'magnésium aspartate', 'magnesium', null, 'aspartaat', 'magnésium', null, 'aspartate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00794', 'gabapentine', 'gabapentine', 'gabapentine', null, null, 'gabapentine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01823', 'venlafaxine', 'venlafaxine', 'venlafaxine', null, null, 'venlafaxine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01831', 'vinblastine', 'vinblastine', 'vinblastine', null, null, 'vinblastine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01833', 'vincristine', 'vincristine', 'vincristine', null, null, 'vincristine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01837', 'vinorelbine', 'vinorelbine', 'vinorelbine', null, null, 'vinorelbine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01845', 'xylol', 'xylol', 'xylol', null, null, 'xylol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01848', 'yohimbine', 'yohimbine', 'yohimbine', null, null, 'yohimbine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01860', 'zolmitriptan', 'zolmitriptan', 'zolmitriptan', null, null, 'zolmitriptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01876', 'avanafil', 'avanafil', 'avanafil', null, null, 'avanafil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01050', 'lidocaïne hydrochloride', 'lidocaïne chlorhydrate', 'lidocaïne', 'monohydraat', 'hydrochloride', 'lidocaïne', 'monohydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01871', 'afatinib', 'afatinib', 'afatinib', null, null, 'afatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01919', 'calcium', 'calcium', 'calcium', null, null, 'calcium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01946', 'enzalutamide', 'enzalutamide', 'enzalutamide', null, null, 'enzalutamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01874', 'alizapride', 'alizapride', 'alizapride', null, null, 'alizapride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01949', 'tapentadol', 'tapentadol', 'tapentadol', null, null, 'tapentadol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01951', 'alemtuzumab', 'alemtuzumab', 'alemtuzumab', '[biologisch, biosynthetisch]', null, 'alemtuzumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00678', 'factor X', 'facteur X', 'factor X', '[biologisch, humaan plasma]', null, 'facteur X', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01872', 'afatinib dimaleaat', 'afatinib dimaléate', 'afatinib', null, 'dimaleaat', 'afatinib', null, 'dimaléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01928', 'alogliptine', 'alogliptine', 'alogliptine', null, null, 'alogliptine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01934', 'vismodegib', 'vismodégib', 'vismodegib', null, null, 'vismodégib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01940', 'clopidogrel hydrobromide', 'clopidogrel bromhydrate', 'clopidogrel', null, 'hydrobromide', 'clopidogrel', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01950', 'tapentadol hydrochloride', 'tapentadol chlorhydrate', 'tapentadol', null, 'hydrochloride', 'tapentadol', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01929', 'alogliptine benzoaat', 'alogliptine benzoate', 'alogliptine', null, 'benzoaat', 'alogliptine', null, 'benzoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01956', 'bismut kaliumsubcitraat', 'bismuth sous-citrate potassique', 'bismut', null, 'kaliumsubcitraat', 'bismuth', null, 'sous-citrate potassique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00757', 'fluticason furoaat', 'fluticasone furoate', 'fluticason', null, 'furoaat', 'fluticasone', null, 'furoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02383', 'fluticason', 'fluticasone', 'fluticason', null, null, 'fluticasone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00976', 'joxitalamaat natrium', 'ioxitalamate sodium', 'joxitalamaat', null, 'natrium', 'ioxitalamate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02384', 'lithium', 'lithium', 'lithium', null, null, 'lithium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01057', 'lithium carbonaat', 'lithium carbonate', 'lithium', null, 'carbonaat', 'lithium', null, 'carbonate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01058', 'lithium succinaat', 'lithium succinate', 'lithium', null, 'succinaat', 'lithium', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01859', 'zoledroninezuur', 'acide zolédronique', 'zoledroninezuur', 'monohydraat', null, 'acide zolédronique', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02137', 'Arctostaphylos uva-ursi (droog extract met 16 à 24% arbutine)', 'Arctostaphylos uva-ursi (extrait sec avec 16 à 24% d’arbutine)', 'Arctostaphylos uva-ursi', 'droog extract met 16 à 24% arbutine blad [plantaardig]', null, 'Arctostaphylos uva-ursi', 'extrait sec avec 16 à 24% d’arbutine feuille [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00886', 'ibandronaat natrium', 'ibandronate sodium', 'ibandronaat', 'monohydraat', 'natrium', 'ibandronate', 'monohydraté', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00768', 'follitropine alfa', 'follitropine alfa', 'follitropine alfa', 'recombinant humaan [biologisch, biosynthetisch]', null, 'follitropine alfa', 'recombinant humain [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01885', 'corifollitropine alfa', 'corifollitropine alfa', 'corifollitropine alfa', '[biologisch, biosynthetisch]', null, 'corifollitropine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01873', 'alglucosidase alfa', 'alglucosidase alfa', 'alglucosidase alfa', '[biologisch, biosynthetisch]', null, 'alglucosidase alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00914', 'immunoglobulinen', 'immunoglobulines', 'immunoglobulinen', '[biologisch, humaan plasma]', null, 'immunoglobulines', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00121', 'Arctostaphylos uva-ursi (droog extract met minimum 20% arbutine)', 'Arctostaphylos uva-ursi (extrait sec avec minimum 20% d’arbutine)', 'Arctostaphylos uva-ursi', 'droog extract met minimum 20% arbutine blad [plantaardig]', null, 'Arctostaphylos uva-ursi', 'extrait sec avec minimum 20% d’arbutine feuille [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01073', 'lutropine alfa', 'lutropine alfa', 'lutropine alfa', '[biologisch, biosynthetisch]', null, 'lutropine alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01151', 'methoxypolyethyleenglycolepoëtine bèta', 'méthoxypolyéthylèneglycolépoétine bêta', 'epoëtine bèta', '[biologisch, biosynthetisch]', 'methoxypolyethyleenglycol', 'époétine bêta', '[biologique, biosynthétique]', 'méthoxypolyéthylèneglycol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02385', 'ivabradine oxalaat', 'ivabradine oxalate', 'ivabradine', null, 'oxalaat', 'ivabradine', null, 'oxalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01828', 'Vibrio cholerae serogroep O1 (geïnactiveerd)', 'Vibrio cholerae sérogroupe O1 (inactivé)', 'Vibrio cholerae serogroep O1', 'geïnactiveerd [bacterieel, biologisch]', null, 'Vibrio cholerae sérogroupe O1', 'inactivé [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00155', 'azijnzuur', 'acide acétique', 'azijnzuur', null, null, 'acide acétique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01243', 'natrium chloride', 'sodium chlorure', 'natrium', null, 'chloride', 'sodium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01245', 'fluoride natrium', 'fluorure sodium', 'fluoride', null, 'natrium', 'fluorure', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01962', 'magnesium chloride', 'magnésium chlorure', 'magnesium', 'hexahydraat', 'chloride', 'magnésium', 'hexahydraté', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00996', 'L-lysine hydrochloride', 'L-lysine chlorhydrate', 'L-lysine', null, 'hydrochloride', 'L-lysine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00994', 'L-leucine', 'L-leucine', 'L-leucine', null, null, 'L-leucine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00997', 'L-valine', 'L-valine', 'L-valine', null, null, 'L-valine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02389', 'nusinersen natrium', 'nusinersen sodium', 'nusinersen', null, 'natrium', 'nusinersen', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02392', 'magnesium acetaat', 'magnésium acétate', 'magnesium', 'watervrij', 'acetaat', 'magnésium', 'anhydre', 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02395', 'tenofovir disoproxil (onder de vorm van maleaat)', 'ténofovir disoproxil (sous forme de maléate)', 'tenofovir', 'onder de vorm van maleaat', 'disoproxil', 'ténofovir', 'sous forme de maléate', 'disoproxil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02401', 'Thymi herba (droog extract)', 'Thymi herba (extrait sec)', 'Thymi herba', 'droog extract Vulgaris L. - Zygis Loefl. ex. L. (Ph.Eur.), Herbe, Extrait Ethylique Sec 70 6-10_1 [plantaardig]', null, 'Thymi herba', 'extrait sec Vulgaris L. - Zygis Loefl. ex. L. (Ph.Eur.), Herbe, Extrait Ethylique Sec 70 6-10_1 [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02397', 'Thymi herba (vloeibaar extract)', 'Thymi herba (extrait fluide)', 'Thymi herba', 'vloeibaar extract [plantaardig]', null, 'Thymi herba', 'extrait fluide [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01910', 'seleniet natrium', 'sélénite sodium', 'seleniet', 'watervrij', 'natrium', 'sélénite', 'anhydre', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00995', 'L-lysine', 'L-lysine', 'L-lysine', 'watervrij', null, 'L-lysine', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02398', 'Hedera helix (droog extract)', 'Hedera helix (extrait sec)', 'Hedera helix', 'droog extract blad, droog extract ethanol 30, 5-7,5_1 [plantaardig]', null, 'Hedera helix', 'extrait sec feuille, extrait sec éthanol 30, 5-7,5_1 [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02400', 'autologe humane corneale epitheelcellen', 'cellules épithéliales cornéennes autologues', 'autologe humane corneale epitheelcellen', '[biologisch, humane cornea]', null, 'cellules épithéliales cornéennes autologues', '[biologique, cornée humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02399', 'indigokarmijn', 'carmin d''indigo', 'indigokarmijn', null, null, 'carmin d''indigo', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02403', 'etelcalcetide hydrochloride', 'ételcalcétide chlorhydrate', 'etelcalcetide', null, 'hydrochloride', 'ételcalcétide', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02413', 'stikstofmonoxide', 'monoxyde d''azote', 'stikstofmonoxide', null, null, 'monoxyde d''azote', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02425', 'fosfaat dinatrium', 'phosphate disodium', 'fosfaat', 'dodecahydraat', 'dinatrium', 'phosphate', 'dodécahydraté', 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01203', 'fosfaat mononatrium', 'phosphate monosodium', 'fosfaat', 'watervrij', 'mononatrium', 'phosphate', 'anhydre', 'monosodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02412', 'Eucalyptus globulus (vluchtige olie)', 'Eucalyptus globulus (huile essentielle)', 'Eucalyptus globulus', 'vluchtige olie [plantaardig]', null, 'Eucalyptus globulus', 'huile essentielle [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00123', 'Arnica montana (tinctuur)', 'Arnica montana (teinture)', 'Arnica montana', 'tinctuur bloemen [plantaardig]', null, 'Arnica montana', 'teinture fleurs [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00533', 'fosfaat dinatrium', 'phosphate disodium', 'fosfaat', 'watervrij', 'dinatrium', 'phosphate', 'anhydre', 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02416', 'L-alanyl-L-glutamine', 'L-alanyl-L-glutamine', 'L-alanyl-L-glutamine', null, null, 'L-alanyl-L-glutamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01488', 'plasma-eiwitten', 'protéines plasmatiques', 'plasma-eiwitten', '[biologisch, humaan plasma]', null, 'protéines plasmatiques', '[biologique, plasma humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02421', 'fosfaat dikalium', 'phosphate dipotassium', 'fosfaat', null, 'dikalium', 'phosphate', null, 'dipotassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02424', 'fosfaat dinatrium', 'phosphate disodium', 'fosfaat', 'dihydraat', 'dinatrium', 'phosphate', 'dihydraté', 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02428', 'tenofovir disoproxil (onder de vorm van succinaat)', 'ténofovir disoproxil (sous forme de succinate)', 'tenofovir', 'onder de vorm van succinaat', 'disoproxil', 'ténofovir', 'sous forme de succinate', 'disoproxil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02431', 'telotristat ethyl (onder de vorm van telotristat etipraat)', 'télotristat éthyle (sous forme de télotristat étiprate)', 'telotristat', 'onder de vorm van telotristat etipraat', 'ethyl', 'télotristat', 'sous forme de télotristat étiprate', 'éthyle', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01114', 'melitracen hydrochloride', 'mélitracène chlorhydrate', 'melitracen', null, 'hydrochloride', 'mélitracène', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02417', 'brivaracetam', 'brivaracétam', 'brivaracetam', null, null, 'brivaracétam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02437', 'avibactam natrium', 'avibactam sodium', 'avibactam', null, 'natrium', 'avibactam', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01921', 'glucagon', 'glucagon', 'glucagon', 'biosynthetisch [biologisch, biosynthetisch]', null, 'glucagon', 'biosynthétique [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02443', 'cangrelor natrium', 'cangrélor sodium', 'cangrelor', null, 'natrium', 'cangrélor', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02446', 'patiromer', 'patiromère', 'patiromer', null, null, 'patiromère', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02447', 'patiromer sorbitex calcium', 'patiromère sorbitex calcium', 'patiromer', null, 'sorbitex calcium', 'patiromère', null, 'sorbitex calcium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00334', 'Chelidonium majus (tinctuur)', 'Chelidonium majus (teinture)', 'Chelidonium majus', 'tinctuur [plantaardig]', null, 'Chelidonium majus', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01167', 'methylthioninium chloride', 'méthylthioninium chlorure', 'methylthioninium', null, 'chloride', 'méthylthioninium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02454', 'durvalumab', 'durvalumab', 'durvalumab', '[biologisch, biosynthetisch]', null, 'durvalumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01899', 'lipegfilgrastim', 'lipegfilgrastim', 'filgrastim', '[biologisch, biosynthetisch]', 'lipeg', 'filgrastim', '[biologique, biosynthétique]', 'lipeg', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02458', 'darvadstrocel', 'darvadstrocel', 'darvadstrocel', '[biologisch, humaan vetweefsel]', null, 'darvadstrocel', '[biologique, tissu adipeux humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02462', 'meningokokken type B (recombinante eiwitten)', 'méningocoque type B (protéines recombinantes)', 'meningokokken type B', 'recombinante eiwitten [biologisch, biosynthetisch]', null, 'méningocoque type B', 'protéines recombinantes [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02465', 'L-lysine', 'L-lysine', 'L-lysine', null, null, 'L-lysine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02058', 'idarucizumab', 'idarucizumab', 'idarucizumab', '[biologisch, biosynthetisch]', null, 'idarucizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02061', 'pembrolizumab', 'pembrolizumab', 'pembrolizumab', '[biologisch, biosynthetisch]', null, 'pembrolizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01925', 'pneumokokken, 10 types (geconjugeerd)', 'pneumocoques, 10 types (conjugué)', 'pneumokokken, 10 types', 'geconjugeerd [bacterieel, biologisch]', null, 'pneumocoques, 10 types', 'conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02010', 'vedolizumab', 'védolizumab', 'vedolizumab', '[biologisch, biosynthetisch]', null, 'védolizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00670', 'exenatide (microsferen)', 'exénatide (microsphères)', 'exenatide', 'microsferen', null, 'exénatide', 'microsphères', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01924', 'menotrofine (HMG)', 'ménotropine (HMG)', 'menotrofine (HMG)', '[biologisch, humane urine]', null, 'ménotropine (HMG)', '[biologique, urine humaine]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00469', 'dapoxetine hydrochloride', 'dapoxétine chlorhydrate', 'dapoxetine', null, 'hydrochloride', 'dapoxétine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01988', 'influenzavirus (geïnactiveerd, tetravalent)', 'virus influenza (inactivés, tétravalent)', 'influenzavirus', 'geïnactiveerd, tetravalent [biologisch, viraal]', null, 'virus influenza', 'inactivés, tétravalent [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01989', 'influenzavirus (levend verzwakt, tetravalent)', 'virus influenza (vivants atténués, tétravalent)', 'influenzavirus', 'levend verzwakt, tetravalent [biologisch, viraal]', null, 'virus influenza', 'vivants atténués, tétravalent [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02468', 'kalium waterstof-2-oxoglutaraat', 'potassium hydrogèno-2-oxoglutarate', 'kalium', null, 'waterstof-2-oxoglutaraat', 'potassium', null, 'hydrogèno-2-oxoglutarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02472', 'desfesoterodine', 'desfésotérodine', 'desfesoterodine', null, null, 'desfésotérodine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02473', 'desfesoterodine succinaat', 'desfésotérodine succinate', 'desfesoterodine', null, 'succinaat', 'desfésotérodine', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02479', 'esketamine hydrochloride', 'eskétamine chlorhydrate', 'esketamine', null, 'hydrochloride', 'eskétamine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02481', 'patisiran natrium', 'patisiran sodium', 'patisiran', null, 'natrium', 'patisiran', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02486', 'argipressine', 'argipressine', 'argipressine', null, null, 'argipressine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00323', 'certolizumab pegol', 'certolizumab pégol', 'certolizumab', '[biologisch, biosynthetisch]', 'pegol', 'certolizumab', '[biologique, biosynthétique]', 'pégol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02453', 'irinotecan sucrosofaat (in gepegyleerde liposomen)', 'irinotécan sucrosofate (en liposomes pégylés)', 'irinotecan', 'in gepegyleerde liposomen', 'sucrosofaat', 'irinotécan', 'en liposomes pégylés', 'sucrosofate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02488', 'Crataegus monogyna/laevigata (poeder)', 'Crataegus monogyna/laevigata (poudre)', 'Crataegus monogyna/laevigata', 'poeder bloem [plantaardig]', null, 'Crataegus monogyna/laevigata', 'poudre fleur [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02491', 'cariprazine hydrochloride', 'cariprazine chlorhydrate', 'cariprazine', null, 'hydrochloride', 'cariprazine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02484', 'isavuconazol (onder vorm van isavuconazoniumsulfaat)', 'isavuconazole (sous forme de sulfate d''isavuconazonium)', 'isavuconazol', 'onder vorm van isavuconazoniumsulfaat', null, 'isavuconazole', 'sous forme de sulfate d''isavuconazonium', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02482', 'Lavandula angustifolia (olie)', 'Lavandula angustifolia (huile)', 'Lavandula angustifolia', 'olie [plantaardig]', null, 'Lavandula angustifolia', 'huile [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00963', 'Japanse-encefalitisvirus (geïnactiveerd)', 'virus de l''encéphalite japonaise (inactivés)', 'Japanse-encefalitisvirus', 'geïnactiveerd [biologisch, viraal]', null, 'virus de l''encéphalite japonaise', 'inactivés [biologique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02451', 'abemaciclib', 'abémaciclib', 'abemaciclib', null, null, 'abémaciclib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02423', 'acetyltyrosine', 'acétyltyrosine', 'acetyltyrosine', null, null, 'acétyltyrosine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00025', 'aclidinium bromide', 'aclidinium bromure', 'aclidinium', null, 'bromide', 'aclidinium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02348', 'alectinib', 'alectinib', 'alectinib', null, null, 'alectinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00057', 'alizapride hydrochloride', 'alizapride chlorhydrate', 'alizapride', null, 'hydrochloride', 'alizapride', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00069', 'altizide', 'altizide', 'altizide', null, null, 'altizide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02469', 'aluminiumhydroxyde', 'aluminium hydroxyde', 'aluminiumhydroxyde', null, null, 'aluminium hydroxyde', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02145', 'amsacrine', 'amsacrine', 'amsacrine', null, null, 'amsacrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00126', 'artenimol', 'arténimol', 'artenimol', null, null, 'arténimol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02380', 'atezolizumab', 'atézolizumab', 'atezolizumab', '[biologisch, biosynthetisch]', null, 'atézolizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02408', 'avelumab', 'avélumab', 'avelumab', '[biologisch, biosynthetisch]', null, 'avélumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02436', 'avibactam', 'avibactam', 'avibactam', null, null, 'avibactam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00158', 'aztreonam lysine', 'aztréonam lysine', 'aztreonam', null, 'lysine', 'aztréonam', null, 'lysine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02405', 'benralizumab', 'benralizumab', 'benralizumab', '[biologisch, biosynthetisch]', null, 'benralizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01965', 'benzododecinium bromide', 'benzododécinium bromure', 'benzododecinium', null, 'bromide', 'benzododécinium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02039', 'benzododecinium', 'benzododécinium', 'benzododecinium', null, null, 'benzododécinium', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02440', 'bictegravir natrium', 'bictégravir sodium', 'bictegravir', null, 'natrium', 'bictégravir', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02439', 'bictegravir', 'bictégravir', 'bictegravir', null, null, 'bictégravir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02471', 'binimetinib', 'binimétinib', 'binimetinib', null, null, 'binimétinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02386', 'blinatumomab', 'blinatumomab', 'blinatumomab', '[biologisch, biosynthetisch]', null, 'blinatumomab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02404', 'brodalumab', 'brodalumab', 'brodalumab', '[biologisch, biosynthetisch]', null, 'brodalumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02371', 'cabozantinib', 'cabozantinib', 'cabozantinib', null, null, 'cabozantinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02419', 'calcium gluconaat', 'calcium gluconate', 'calcium', null, 'gluconaat', 'calcium', null, 'gluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02442', 'cangrelor', 'cangrélor', 'cangrelor', null, null, 'cangrélor', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02463', 'caplacizumab', 'caplacizumab', 'caplacizumab', '[biologisch, biosynthetisch]', null, 'caplacizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02159', 'carfilzomib', 'carfilzomib', 'carfilzomib', null, null, 'carfilzomib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02490', 'cariprazine', 'cariprazine', 'cariprazine', null, null, 'cariprazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00312', 'ceftaroline fosamil', 'ceftaroline fosamil', 'ceftaroline', 'acetaat-monohydraat', 'fosamil', 'ceftaroline', 'acétate-monohydraté', 'fosamil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00356', 'cholesterol benzoaat', 'cholestérol benzoate', 'cholesterol', null, 'benzoaat', 'cholestérol', null, 'benzoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00360', 'cibenzoline succinaat', 'cibenzoline succinate', 'cibenzoline', null, 'succinaat', 'cibenzoline', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00359', 'cibenzoline', 'cibenzoline', 'cibenzoline', null, null, 'cibenzoline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00367', 'cilastatine natrium', 'cilastatine sodium', 'cilastatine', null, 'natrium', 'cilastatine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00718', 'fingolimod hydrochloride', 'fingolimod chlorhydrate', 'fingolimod', null, 'hydrochloride', 'fingolimod', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02487', 'argipressine acetaat', 'argipressine acétate', 'argipressine', null, 'acetaat', 'argipressine', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01883', 'Cimicifuga racemosa (droog extract)', 'Cimicifuga racemosa (extrait sec)', 'Cimicifuga racemosa', 'droog extract (L.) Nutt., rhizoma (Zilverkaarswortel) [plantaardig]', null, 'Cimicifuga racemosa', 'extrait sec (L.) Nutt., rhizome (rhizome d''actée à grappes noires) [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00416', 'cloperastine hydrochloride', 'clopérastine chlorhydrate', 'cloperastine', null, 'hydrochloride', 'clopérastine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01884', 'clopidogrel hydrochloride', 'clopidogrel chlorhydrate', 'clopidogrel', null, 'hydrochloride', 'clopidogrel', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00426', 'cloxazolam', 'cloxazolam', 'cloxazolam', null, null, 'cloxazolam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02317', 'cobimetinib', 'cobimétinib', 'cobimetinib', null, null, 'cobimétinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00444', 'Crataegus monogyna (poeder)', 'Crataegus monogyna (poudre)', 'Crataegus monogyna', 'poeder bloem [plantaardig]', null, 'Crataegus monogyna', 'poudre fleur [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02149', 'dapagliflozine', 'dapagliflozine', 'dapagliflozine', null, null, 'dapagliflozine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02151', 'lumacaftor', 'lumacaftor', 'lumacaftor', null, null, 'lumacaftor', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02316', 'daratumumab', 'daratumumab', 'daratumumab', '[biologisch, biosynthetisch]', null, 'daratumumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02368', 'deoxycholzuur', 'acide désoxycholique', 'deoxycholzuur', null, null, 'acide désoxycholique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00494', 'dexamethason isonicotinaat', 'dexaméthasone isonicotinate', 'dexamethason', null, 'isonicotinaat', 'dexaméthasone', null, 'isonicotinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00496', 'dexamethason natriummetasulfobenzoaat', 'dexaméthasone métasulfobenzoate sodique', 'dexamethason', null, 'natriummetasulfobenzoaat', 'dexaméthasone', null, 'métasulfobenzoate sodique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00515', 'diënogest', 'diénogest', 'diënogest', null, null, 'diénogest', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02396', 'hydrocortison natriumfosfaat', 'hydrocortisone phosphate sodique', 'hydrocortison', null, 'natriumfosfaat', 'hydrocortisone', null, 'phosphate sodique', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00519', 'difenylpyraline hydrochloride', 'diphénylpyraline chlorhydrate', 'difenylpyraline', null, 'hydrochloride', 'diphénylpyraline', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02009', 'dimethylfumaraat', 'fumarate de diméthyle', 'dimethylfumaraat', null, null, 'fumarate de diméthyle', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02433', 'dimeticon', 'diméticone', 'dimeticon', null, null, 'diméticone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00532', 'dimetindeen maleaat', 'dimétindène maléate', 'dimetindeen', null, 'maleaat', 'dimétindène', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00534', 'dinoproston', 'dinoprostone', 'dinoproston', null, null, 'dinoprostone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02351', 'dinutuximab bèta', 'dinutuximab bêta', 'dinutuximab bèta', '[biologisch, biosynthetisch]', null, 'dinutuximab bêta', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00548', 'dodeclonium bromide', 'dodéclonium bromure', 'dodeclonium', null, 'bromide', 'dodéclonium', null, 'bromure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02489', 'doravirine', 'doravirine', 'doravirine', null, null, 'doravirine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02158', 'efmoroctocog alfa', 'efmoroctocog alfa', 'efmoroctocog alfa', '[biologisch, biosynthetisch]', null, 'efmoroctocog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02338', 'eftrenonacog alfa', 'eftrénonacog alfa', 'eftrenonacog alfa', '[biologisch, biosynthetisch]', null, 'eftrénonacog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02310', 'elbasvir', 'elbasvir', 'elbasvir', null, null, 'elbasvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02457', 'elosulfase alfa', 'élosulfase alfa', 'elosulfase alfa', '[biologisch, biosynthetisch]', null, 'élosulfase alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02353', 'elotuzumab', 'élotuzumab', 'elotuzumab', '[biologisch, biosynthetisch]', null, 'élotuzumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00591', 'elvitegravir', 'elvitégravir', 'elvitegravir', null, null, 'elvitégravir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02493', 'emicizumab', 'émicizumab', 'emicizumab', '[biologisch, biosynthetisch]', null, 'émicizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02478', 'esketamine', 'eskétamine', 'esketamine', null, null, 'eskétamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02402', 'etelcalcetide', 'ételcalcétide', 'etelcalcetide', null, null, 'ételcalcétide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00658', 'etilefrine hydrochloride', 'étiléfrine chlorhydrate', 'etilefrine', null, 'hydrochloride', 'étiléfrine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00657', 'etilefrine', 'étiléfrine', 'etilefrine', null, null, 'étiléfrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00659', 'etofenamaat', 'étofénamate', 'etofenamaat', null, null, 'étofénamate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02140', 'evolocumab', 'évolocumab', 'evolocumab', '[biologisch, biosynthetisch]', null, 'évolocumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02330', 'fampridine', 'fampridine', 'fampridine', null, null, 'fampridine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02169', 'fenylbutyraat', 'phénylbutyrate', 'fenylbutyraat', null, null, 'phénylbutyrate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00739', 'flunarizine dihydrochloride', 'flunarizine dichlorhydrate', 'flunarizine', null, 'dihydrochloride', 'flunarizine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02477', 'fomepizol sulfaat', 'fomépizole sulfate', 'fomepizol', null, 'sulfaat', 'fomépizole', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02476', 'fomepizol', 'fomépizole', 'fomepizol', null, null, 'fomépizole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02420', 'fosfaat kalium', 'phosphate monopotassium', 'fosfaat', null, 'kalium', 'phosphate', null, 'monopotassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00795', 'gadobeenzuur', 'acide gadobénique', 'gadobeenzuur', null, null, 'acide gadobénique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00800', 'gadoteerzuur', 'acide gadotérique', 'gadoteerzuur', null, null, 'acide gadotérique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00801', 'gadoteraat meglumine', 'gadotérate méglumine', 'gadoteraat', null, 'meglumine', 'gadotérate', null, 'méglumine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02455', 'gemtuzumab ozogamicine', 'gemtuzumab ozogamicine', 'gemtuzumab ozogamicine', '[biologisch, biosynthetisch]', null, 'gemtuzumab ozogamicine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00820', 'Ginkgo biloba (extract, EGb761)', 'Ginkgo biloba (extrait, EGb761)', 'Ginkgo biloba', 'extract, EGb761 [plantaardig]', null, 'Ginkgo biloba', 'extrait, EGb761 [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02373', 'glecaprevir', 'glécaprévir', 'glecaprevir', null, null, 'glécaprévir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02311', 'grazoprevir', 'grazoprévir', 'grazoprevir', null, null, 'grazoprévir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02309', 'guanfacine hydrochloride', 'guanfacine chlorhydrate', 'guanfacine', null, 'hydrochloride', 'guanfacine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02308', 'guanfacine', 'guanfacine', 'guanfacine', null, null, 'guanfacine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02381', 'guselkumab', 'guselkumab', 'guselkumab', '[biologisch, biosynthetisch]', null, 'guselkumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00857', 'hexaminolevulinaat hydrochloride', 'hexyl aminolévulinate chlorhydrate', 'hexaminolevulinaat', null, 'hydrochloride', 'hexyl aminolévulinate', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00882', 'hymecromon', 'hymécromone', 'hymecromon', null, null, 'hymécromone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02466', 'idebenon', 'idébénone', 'idebenon', null, null, 'idébénone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02461', 'inotuzumab ozogamicine', 'inotuzumab ozogamicine', 'inotuzumab ozogamicine', '[biologisch, biosynthetisch]', null, 'inotuzumab ozogamicine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02444', 'methoxyfluraan', 'méthoxyflurane', 'methoxyfluraan', null, null, 'méthoxyflurane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02411', 'insuline degludec', 'insuline dégludec', 'insuline degludec', '[biologisch, biosynthetisch]', null, 'insuline dégludec', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02483', 'isavuconazol', 'isavuconazole', 'isavuconazol', null, null, 'isavuconazole', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02360', 'ixazomib', 'ixazomib', 'ixazomib', null, null, 'ixazomib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02323', 'ixekizumab', 'ixékizumab', 'ixekizumab', '[biologisch, biosynthetisch]', null, 'ixékizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02376', 'kanamycine', 'kanamycine', 'kanamycine', null, null, 'kanamycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02426', 'koper gluconaat', 'cuivre gluconate', 'koper', null, 'gluconaat', 'cuivre', null, 'gluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01018', 'laurylsulfoacetaat natrium', 'laurylsulfoacétate sodium', 'laurylsulfoacetaat', null, 'natrium', 'laurylsulfoacétate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02391', 'lenvatinib mesilaat', 'lenvatinib mésilate', 'lenvatinib', null, 'mesilaat', 'lenvatinib', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02390', 'lenvatinib', 'lenvatinib', 'lenvatinib', null, null, 'lenvatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02432', 'lesinurad', 'lésinurad', 'lesinurad', null, null, 'lésinurad', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02485', 'letermovir', 'létermovir', 'letermovir', null, null, 'létermovir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02138', 'levosimendan', 'lévosimendan', 'levosimendan', null, null, 'lévosimendan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00993', 'L-fenylalanine', 'L-phénylalanine', 'L-fenylalanine', null, null, 'L-phénylalanine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02352', 'lonoctocog alfa', 'lonoctocog alfa', 'lonoctocog alfa', '[biologisch, biosynthetisch]', null, 'lonoctocog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02394', 'L-ornithine', 'L-ornithine', 'L-ornithine', null, null, 'L-ornithine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01077', 'macrogol 3.350', 'macrogol 3.350', 'macrogol 3.350', null, null, 'macrogol 3.350', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01078', 'macrogol 4.000', 'macrogol 4.000', 'macrogol 4.000', null, null, 'macrogol 4.000', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02559', 'indacaterol acetaat', 'indacatérol acétate', 'indacaterol', null, 'acetaat', 'indacatérol', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02427', 'mangaan gluconaat', 'manganèse gluconate', 'mangaan', null, 'gluconaat', 'manganèse', null, 'gluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01098', 'mecetronium ethylsulfaat', 'mécétronium éthylsulfate', 'mecetronium', null, 'ethylsulfaat', 'mécétronium', null, 'éthylsulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01110', 'Melissa officinalis (droog extract)', 'Melissa officinalis (extrait sec)', 'Melissa officinalis', 'droog extract blad [plantaardig]', null, 'Melissa officinalis', 'extrait sec feuille [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02148', 'mepolizumab', 'mépolizumab', 'mepolizumab', '[biologisch, biosynthetisch]', null, 'mépolizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01163', 'methylprednisolon aceponaat', 'méthylprednisolone acéponate', 'methylprednisolon', null, 'aceponaat', 'méthylprednisolone', null, 'acéponate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02415', 'midostaurine', 'midostaurine', 'midostaurine', null, null, 'midostaurine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02325', 'migalastat', 'migalastat', 'migalastat', null, null, 'migalastat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02328', 'naloxegol', 'naloxégol', 'naloxegol', null, null, 'naloxégol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02393', 'natrium acetaat', 'sodium acétate', 'natrium', 'watervrij', 'acetaat', 'sodium', 'anhydre', 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02574', 'ofatumumab', 'ofatumumab', 'ofatumumab', '[biologisch, biosynthetisch]', null, 'ofatumumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02329', 'naloxegol oxalaat', 'naloxégol oxalate', 'naloxegol', null, 'oxalaat', 'naloxégol', null, 'oxalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02141', 'netupitant', 'nétupitant', 'netupitant', null, null, 'nétupitant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01279', 'nitrofurantoïne (macrokristallen)', 'nitrofurantoïne (macrocristalline)', 'nitrofurantoïne', 'macrokristallen', null, 'nitrofurantoïne', 'macrocristalline', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02379', 'nonacog gamma', 'nonacog gamma', 'nonacog gamma', '[biologisch, biosynthetisch]', null, 'nonacog gamma', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02388', 'nusinersen', 'nusinersen', 'nusinersen', null, null, 'nusinersen', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02382', 'ocrelizumab', 'ocrélizumab', 'ocrelizumab', '[biologisch, biosynthetisch]', null, 'ocrélizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02107', 'olanzapine pamoaat', 'olanzapine pamoate', 'olanzapine', 'watervrij', 'pamoaat', 'olanzapine', 'anhydre', 'pamoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02378', 'olaratumab', 'olaratumab', 'olaratumab', '[biologisch, biosynthetisch]', null, 'olaratumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01332', 'oxomemazine', 'oxomémazine', 'oxomemazine', null, null, 'oxomémazine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02367', 'palbociclib', 'palbociclib', 'palbociclib', null, null, 'palbociclib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01348', 'paliperidon palmitaat', 'palipéridone palmitate', 'paliperidon', null, 'palmitaat', 'palipéridone', null, 'palmitate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01367', 'parecoxib natrium', 'parécoxib sodium', 'parecoxib', null, 'natrium', 'parécoxib', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01373', 'Passiflora incarnata (droog extract)', 'Passiflora incarnata (extrait sec)', 'Passiflora incarnata', 'droog extract kruid [plantaardig]', null, 'Passiflora incarnata', 'extrait sec herbe [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01374', 'Passiflora incarnata (droog extract, 2:1)', 'Passiflora incarnata (extrait sec, 2:1)', 'Passiflora incarnata', 'droog extract, 2:1 [plantaardig]', null, 'Passiflora incarnata', 'extrait sec, 2:1 [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01375', 'Passiflora incarnata (vloeibaar extract)', 'Passiflora incarnata (extrait fluide)', 'Passiflora incarnata', 'vloeibaar extract [plantaardig]', null, 'Passiflora incarnata', 'extrait fluide [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01376', 'patentblauw V', 'bleu patenté V', 'patentblauw V', null, null, 'bleu patenté V', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02480', 'patisiran', 'patisiran', 'patisiran', null, null, 'patisiran', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01378', 'pazopanib hydrochloride', 'pazopanib chlorhydrate', 'pazopanib', null, 'hydrochloride', 'pazopanib', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02445', 'pegaspargase', 'pégaspargase', 'pegaspargase', '[bacterieel, biologisch]', null, 'pégaspargase', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01395', 'pentoxyverine citraat', 'pentoxyvérine citrate', 'pentoxyverine', null, 'citraat', 'pentoxyvérine', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02012', 'perindopril tosilaat', 'périndopril tosilate', 'perindopril', null, 'tosilaat', 'périndopril', null, 'tosilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02374', 'pibrentasvir', 'pibrentasvir', 'pibrentasvir', null, null, 'pibrentasvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02369', 'pitolisant', 'pitolisant', 'pitolisant', null, null, 'pitolisant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01421', 'pizotifeen waterstofmalaat', 'pizotifène hydrogénomalate', 'pizotifeen', null, 'waterstofmalaat', 'pizotifène', null, 'hydrogénomalate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01420', 'pizotifeen', 'pizotifène', 'pizotifeen', null, null, 'pizotifène', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01433', 'Polygala (tinctuur)', 'Polygala (teinture)', 'Polygala', 'tinctuur [plantaardig]', null, 'Polygala', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02459', 'prasteron', 'prastérone', 'prasteron', null, null, 'prastérone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01448', 'prasugrel hydrochloride', 'prasugrel chlorhydrate', 'prasugrel', null, 'hydrochloride', 'prasugrel', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01507', 'quinagolide hydrochloride', 'quinagolide chlorhydrate', 'quinagolide', null, 'hydrochloride', 'quinagolide', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02350', 'ramucirumab', 'ramucirumab', 'ramucirumab', '[biologisch, biosynthetisch]', null, 'ramucirumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02067', 'rasagiline hemitartraat', 'rasagiline hémitartrate', 'rasagiline', null, 'hemitartraat', 'rasagiline', null, 'hémitartrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01524', 'rasagiline mesilaat', 'rasagiline mésilate', 'rasagiline', null, 'mesilaat', 'rasagiline', null, 'mésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02375', 'regadenoson', 'régadénoson', 'regadenoson', null, null, 'régadénoson', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02450', 'reslizumab', 'reslizumab', 'reslizumab', '[biologisch, biosynthetisch]', null, 'reslizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02165', 'osimertinib mesylaat', 'osimertinib mésylate', 'osimertinib', null, 'mesylaat', 'osimertinib', null, 'mésylate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02474', 'nonacog bèta pegol', 'nonacog bêta pégol', 'nonacog bèta', '[biologisch, biosynthetisch]', 'pegol', 'nonacog bêta', '[biologique, biosynthétique]', 'pégol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02168', 'panobinostat lactaat', 'panobinostat lactate', 'panobinostat', 'watervrij', 'lactaat', 'panobinostat', 'anhydre', 'lactate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02410', 'ribociclib succinaat', 'ribociclib succinate', 'ribociclib', null, 'succinaat', 'ribociclib', null, 'succinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02409', 'ribociclib', 'ribociclib', 'ribociclib', null, null, 'ribociclib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01543', 'rifamycine natrium', 'rifamycine sodium', 'rifamycine', null, 'natrium', 'rifamycine', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01906', 'rifamycine', 'rifamycine', 'rifamycine', null, null, 'rifamycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02460', 'risankizumab', 'risankizumab', 'risankizumab', '[biologisch, biosynthetisch]', null, 'risankizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01569', 'rosuvastatine', 'rosuvastatine', 'rosuvastatine', null, null, 'rosuvastatine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02038', 'ruxolitinib fosfaat', 'ruxolitinib phosphate', 'ruxolitinib', null, 'fosfaat', 'ruxolitinib', null, 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02160', 'sacubitril', 'sacubitril', 'sacubitril', null, null, 'sacubitril', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02055', 'safinamide', 'safinamide', 'safinamide', null, null, 'safinamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00537', 'salicylaat dipropyleenglycol', 'salicylate dipropylèneglycol', 'salicylaat', null, 'dipropyleenglycol', 'salicylate', null, 'dipropylèneglycol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02377', 'sarilumab', 'sarilumab', 'sarilumab', '[biologisch, biosynthetisch]', null, 'sarilumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02452', 'semaglutide', 'sémaglutide', 'semaglutide', '[biologisch, biosynthetisch]', null, 'sémaglutide', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02407', 'sevoflurane', 'sévoflurane', 'sevoflurane', null, null, 'sévoflurane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02019', 'simoctocog alfa', 'simoctocog alfa', 'simoctocog alfa', '[biologisch, biosynthetisch]', null, 'simoctocog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01625', 'somatostatine acetaat', 'somatostatine acétate', 'somatostatine', 'hydraat', 'acetaat', 'somatostatine', 'hydraté', 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02319', 'sulfaat natrium', 'sulfate sodium', 'sulfaat', null, 'natrium', 'sulfate', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02366', 'susoctocog alfa', 'susoctocog alfa', 'susoctocog alfa', '[biologisch, biosynthetisch]', null, 'susoctocog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02430', 'telotristat ethyl', 'télotristat éthyle', 'telotristat', null, 'ethyl', 'télotristat', null, 'éthyle', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02429', 'telotristat', 'télotristat', 'telotristat', null, null, 'télotristat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02135', 'tenofovir alafenamide', 'ténofovir alafénamide', 'tenofovir', null, 'alafenamide', 'ténofovir', null, 'alafénamide', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01689', 'tenofovir disoproxil', 'ténofovir disoproxil', 'tenofovir', null, 'disoproxil', 'ténofovir', null, 'disoproxil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01697', 'terlipressine acetaat', 'terlipressine acétate', 'terlipressine', null, 'acetaat', 'terlipressine', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02339', 'thiotepa', 'thiotépa', 'thiotepa', null, null, 'thiotépa', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01730', 'tiapride hydrochloride', 'tiapride chlorhydrate', 'tiapride', null, 'hydrochloride', 'tiapride', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02492', 'tildrakizumab', 'tildrakizumab', 'tildrakizumab', '[biologisch, biosynthetisch]', null, 'tildrakizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02337', 'tipiracil hydrochloride', 'tipiracil chlorhydrate', 'tipiracil', null, 'hydrochloride', 'tipiracil', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02336', 'tipiracil', 'tipiracil', 'tipiracil', null, null, 'tipiracil', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02456', 'tisagenlecleucel', 'tisagenlecleucel', 'tisagenlecleucel', '[biologisch, humaan bloed]', null, 'tisagenlecleucel', '[biologique, sang humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02363', 'tofacitinib citraat', 'tofacitinib citrate', 'tofacitinib', null, 'citraat', 'tofacitinib', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02362', 'tofacitinib', 'tofacitinib', 'tofacitinib', null, null, 'tofacitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02150', 'tolvaptan', 'tolvaptan', 'tolvaptan', null, null, 'tolvaptan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02335', 'trifluridine', 'trifluridine', 'trifluridine', null, null, 'trifluridine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02030', 'turoctocog alfa', 'turoctocog alfa', 'turoctocog alfa', '[biologisch, biosynthetisch]', null, 'turoctocog alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01797', 'urapidil hydrochloride', 'urapidil chlorhydrate', 'urapidil', null, 'hydrochloride', 'urapidil', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02312', 'velpatasvir', 'velpatasvir', 'velpatasvir', null, null, 'velpatasvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02365', 'venetoclax', 'vénétoclax', 'venetoclax', null, null, 'vénétoclax', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02156', 'vernakalant', 'vernakalant', 'vernakalant', null, null, 'vernakalant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02449', 'vortioxetine hydrobromide', 'vortioxétine bromhydrate', 'vortioxetine', null, 'hydrobromide', 'vortioxétine', null, 'bromhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02448', 'vortioxetine', 'vortioxétine', 'vortioxetine', null, null, 'vortioxétine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02387', 'voxilaprevir', 'voxilaprévir', 'voxilaprevir', null, null, 'voxilaprévir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02414', 'xenon', 'xénon', 'xenon', null, null, 'xénon', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02136', 'zink gluconaat', 'zinc gluconate', 'zink', null, 'gluconaat', 'zinc', null, 'gluconate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01856', 'zink sulfaat', 'zinc sulfate', 'zink', 'watervrij', 'sulfaat', 'zinc', 'anhydre', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02464', 'zink sulfaat', 'zinc sulfate', 'zink', 'heptahydraat', 'sulfaat', 'zinc', 'heptahydraté', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02441', 'zonisamide', 'zonisamide', 'zonisamide', null, null, 'zonisamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02542', 'larotrectinib', 'larotrectinib', 'larotrectinib', null, null, 'larotrectinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02543', 'larotrectinib sulfaat', 'larotrectinib sulfate', 'larotrectinib', null, 'sulfaat', 'larotrectinib', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02545', 'trientine dihydrochloride', 'trientine dichlorhydrate', 'trientine', null, 'dihydrochloride', 'trientine', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02546', 'brigatinib', 'brigatinib', 'brigatinib', null, null, 'brigatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02547', 'tezacaftor', 'tezacaftor', 'tezacaftor', null, null, 'tezacaftor', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02563', 'givosiran', 'givosiran', 'givosiran', null, null, 'givosiran', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02549', 'acalabrutinib', 'acalabrutinib', 'acalabrutinib', null, null, 'acalabrutinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02548', 'voretigeen neparvovec', 'voretigène néparvovec', 'voretigeen neparvovec', '[biologisch, biosynthetisch]', null, 'voretigène néparvovec', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02550', 'gilteritinib', 'giltéritinib', 'gilteritinib', null, null, 'giltéritinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02551', 'gilteritinib fumaraat', 'giltéritinib fumarate', 'gilteritinib', null, 'fumaraat', 'giltéritinib', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02552', 'luspatercept', 'luspatercept', 'luspatercept', '[biologisch, biosynthetisch]', null, 'luspatercept', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02553', 'mogamulizumab', 'mogamulizumab', 'mogamulizumab', '[biologisch, biosynthetisch]', null, 'mogamulizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02554', 'ozanimod', 'ozanimod', 'ozanimod', null, null, 'ozanimod', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02555', 'ozanimod hydrochloride', 'ozanimod chlorhydrate', 'ozanimod', null, 'hydrochloride', 'ozanimod', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02556', 'galcanezumab', 'galcanézumab', 'galcanezumab', '[biologisch, biosynthetisch]', null, 'galcanézumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02557', 'erenumab', 'érénumab', 'erenumab', '[biologisch, biosynthetisch]', null, 'érénumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02558', 'teduglutide', 'téduglutide', 'teduglutide', '[biologisch, biosynthetisch]', null, 'téduglutide', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02000', 'indacaterol maleaat', 'indacatérol maléate', 'indacaterol', null, 'maleaat', 'indacatérol', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01387', 'pemetrexed dinatrium', 'pémétrexed disodium', 'pemetrexed', null, 'dinatrium', 'pémétrexed', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02560', 'pemetrexed diarginine', 'pémétrexed diarginine', 'pemetrexed', null, 'diarginine', 'pémétrexed', null, 'diarginine', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02561', 'lanadelumab', 'lanadélumab', 'lanadelumab', '[biologisch, biosynthetisch]', null, 'lanadélumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02475', 'Althaea radix (droog extract)', 'Althaea radix (extrait sec)', 'Althaea radix', 'droog extract kruidensubstantie-extractverhouding = 7-9 : 1 [plantaardig]', null, 'Althaea radix', 'extrait sec rapport substance végétale/extrait = 7-9 : 1 [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02014', 'Althaea radix (vloeibaar extract)', 'Althaea radix (extrait fluide)', 'Althaea radix', 'vloeibaar extract kruidensubstantie-extractverhouding = 1 : 12-14 [plantaardig]', null, 'Althaea radix', 'extrait fluide rapport substance végétale/extrait = 1 : 12-14 [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02564', 'givosiran natrium', 'givosiran sodium', 'givosiran', null, 'natrium', 'givosiran', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02562', 'fremanezumab', 'frémanezumab', 'fremanezumab', '[biologisch, biosynthetisch]', null, 'frémanezumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02565', 'sonidegib', 'sonidégib', 'sonidegib', null, null, 'sonidégib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02566', 'sonidegib fosfaat', 'sonidégib phosphate', 'sonidegib', null, 'fosfaat', 'sonidégib', null, 'phosphate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02567', 'ceftolozaan', 'ceftolozane', 'ceftolozaan', null, null, 'ceftolozane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02568', 'ceftolozaan sulfaat', 'ceftolozane sulfate', 'ceftolozaan', null, 'sulfaat', 'ceftolozane', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02569', 'estetrol', 'estétrol', 'estetrol', 'watervrij', null, 'estétrol', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02570', 'estetrol', 'estétrol', 'estetrol', 'monohydraat', null, 'estétrol', 'monohydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02571', 'apalutamide', 'apalutamide', 'apalutamide', null, null, 'apalutamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02572', 'cabotegravir', 'cabotégravir', 'cabotegravir', null, null, 'cabotégravir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02573', 'cabotegravir natrium', 'cabotégravir sodium', 'cabotegravir', null, 'natrium', 'cabotégravir', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02577', 'avatrombopag', 'avatrombopag', 'avatrombopag', null, null, 'avatrombopag', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02578', 'avatrombopag maleaat', 'avatrombopag maléate', 'avatrombopag', null, 'maleaat', 'avatrombopag', null, 'maléate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02579', 'alpelisib', 'alpélisib', 'alpelisib', null, null, 'alpélisib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02580', 'darolutamide', 'darolutamide', 'darolutamide', null, null, 'darolutamide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02467', 'damoctocog alfa pegol', 'damoctocog alfa pégol', 'damoctocog alfa', '[biologisch, biosynthetisch]', 'pegol', 'damoctocog alfa', '[biologique, biosynthétique]', 'pégol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02438', 'rurioctocog alfa pegol', 'rurioctocog alfa pégol', 'rurioctocog alfa', '[biologisch, biosynthetisch]', 'pegol', 'rurioctocog alfa', '[biologique, biosynthétique]', 'pégol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02581', 'niraparib', 'niraparib', 'niraparib', null, null, 'niraparib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02582', 'niraparib tosylaat', 'niraparib tosylate', 'niraparib', 'monohydraat', 'tosylaat', 'niraparib', 'monohydraté', 'tosylate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02583', 'turoctocog alfa pegol', 'turoctocog alfa pégol', 'turoctocog alfa', '[biologisch, biosynthetisch]', 'pegol', 'turoctocog alfa', '[biologique, biosynthétique]', 'pégol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02584', 'entrectinib', 'entrectinib', 'entrectinib', null, null, 'entrectinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00728', 'flucloxacilline natrium', 'flucloxacilline sodium', 'flucloxacilline', 'monohydraat', 'natrium', 'flucloxacilline', 'monohydraté', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02585', 'flucloxacilline natrium', 'flucloxacilline sodium', 'flucloxacilline', 'watervrij', 'natrium', 'flucloxacilline', 'anhydre', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02544', 'COVID-19 virus (Ad26.COV2-S adenovirus )', 'virus de la COVID-19 (adénovirus Ad26.COV2-S)', 'COVID-19 virus', 'Ad26.COV2-S adenovirus  [biologisch, biosynthetisch]', null, 'virus de la COVID-19', 'adénovirus Ad26.COV2-S [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02174', 'Harpagophytum procumbens', 'Harpagophytum procumbens', 'Harpagophytum procumbens', '[plantaardig]', null, 'Harpagophytum procumbens', '[végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02606', 'ponesimod', 'ponésimod', 'ponesimod', null, null, 'ponésimod', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02587', 'baloxavir', 'baloxavir', 'baloxavir', null, null, 'baloxavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02586', 'baloxavir marboxil', 'baloxavir marboxil', 'baloxavir', null, 'marboxil', 'baloxavir', null, 'marboxil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02349', 'alectinib hydrochloride', 'alectinib chlorhydrate', 'alectinib', null, 'hydrochloride', 'alectinib', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02152', 'benzododecinium chloride', 'benzododécinium chlorure', 'benzododecinium', null, 'chloride', 'benzododécinium', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02361', 'ixazomib citraat', 'ixazomib citrate', 'ixazomib', null, 'citraat', 'ixazomib', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02326', 'migalastat hydrochloride', 'migalastat chlorhydrate', 'migalastat', null, 'hydrochloride', 'migalastat', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02588', 'siponimod', 'siponimod', 'siponimod', null, null, 'siponimod', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02589', 'siponimod fumaraat', 'siponimod fumarate', 'siponimod', null, 'fumaraat', 'siponimod', null, 'fumarate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02590', 'ijzer', 'fer', 'ijzer', null, null, 'fer', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02591', 'pyrofosfaat natrium', 'pyrophosphate sodium', 'pyrofosfaat', 'watervrij', 'natrium', 'pyrophosphate', 'anhydre', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02592', 'pyrofosfaat natrium', 'pyrophosphate sodium', 'pyrofosfaat', 'decahydraat', 'natrium', 'pyrophosphate', 'décahydraté', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02593', 'joflupaan (I-123)', 'ioflupane (I-123)', 'joflupaan (I-123)', null, null, 'ioflupane (I-123)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02594', 'lisdexamfetamine', 'lisdexamfétamine', 'lisdexamfetamine', null, null, 'lisdexamfétamine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02595', 'lisdexamfetamine dimesylaat', 'lisdexamfétamine dimésylate', 'lisdexamfetamine', null, 'dimesylaat', 'lisdexamfétamine', null, 'dimésylate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02596', 'dexmedetomidine hydrochloride', 'dexmédétomidine chlorhydrate', 'dexmedetomidine', null, 'hydrochloride', 'dexmédétomidine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02597', 'romosozumab', 'romosozumab', 'romosozumab', '[biologisch, biosynthetisch]', null, 'romosozumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02598', 'onasemnogene abeparvovec', 'onasemnogène abéparvovec', 'onasemnogene abeparvovec', '[biologisch, biosynthetisch]', null, 'onasemnogène abéparvovec', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02599', 'chloormethine', 'chlorméthine', 'chloormethine', null, null, 'chlorméthine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02600', 'chloormethine hydrochloride', 'chlorméthine chlorhydrate', 'chloormethine', null, 'hydrochloride', 'chlorméthine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02601', 'tralokinumab', 'tralokinumab', 'tralokinumab', '[biologisch, biosynthetisch]', null, 'tralokinumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02603', 'etheendicysteïne', 'éthylènedicystéine', 'etheendicysteïne', null, null, 'éthylènedicystéine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02607', 'bimekizumab', 'bimékizumab', 'bimekizumab', '[biologisch, biosynthetisch]', null, 'bimékizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01880', 'brentuximab vedotine', 'brentuximab védotine', 'brentuximab vedotine', '[biologisch, biosynthetisch]', null, 'brentuximab védotine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02605', 'belantamab mafodotin', 'bélantamab mafodotine', 'belantamab mafodotin', '[biologisch, biosynthetisch]', null, 'bélantamab mafodotine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02536', 'fluocinolon acetonide', 'fluocinolone acétonide', 'fluocinolon', null, 'acetonide', 'fluocinolone', null, 'acétonide', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02609', 'feneticilline', 'phénéticilline', 'feneticilline', null, null, 'phénéticilline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02610', 'feneticilline kalium', 'phénéticilline potassium', 'feneticilline', null, 'kalium', 'phénéticilline', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02611', 'selpercatinib', 'selpercatinib', 'selpercatinib', null, null, 'selpercatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02612', 'fostemsavir', 'fostemsavir', 'fostemsavir', null, null, 'fostemsavir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02613', 'fostemsavir trometamol', 'fostemsavir trométamol', 'fostemsavir', null, 'trometamol', 'fostemsavir', null, 'trométamol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02602', 'bempedoïnezuur', 'acide bempédoïque', 'bempedoïnezuur', null, null, 'acide bempédoïque', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02614', 'ganirelix acetaat', 'ganirélix acétate', 'ganirelix', null, 'acetaat', 'ganirélix', null, 'acétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02615', 'sferoïden van autologe chondrocyten (matrix-geassocieerde)', 'sphéroïdes de chondrocytes autologues (associés à une matrice)', 'sferoïden van autologe chondrocyten', 'matrix-geassocieerde [biologisch, humaan kraakbeen]', null, 'sphéroïdes de chondrocytes autologues', 'associés à une matrice [biologique, cartilage humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02604', 'jodide (I-123) natrium', 'iodure (I-123) sodium', 'jodide (I-123)', null, 'natrium', 'iodure (I-123)', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02616', 'COVID-19 virus (spike-eiwit)', 'virus de la COVID-19 (protéine Spike)', 'COVID-19 virus', 'spike-eiwit [biologisch, biosynthetisch]', null, 'virus de la COVID-19', 'protéine Spike [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02617', 'Vaccinium macrocarpon (droog extract)', 'Vaccinium macrocarpon (extrait sec)', 'Vaccinium macrocarpon', 'droog extract fruitsap [plantaardig]', null, 'Vaccinium macrocarpon', 'extrait sec jus de fruit [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02618', 'jobenguaan (I-123)', 'iobenguane (I-123)', 'jobenguaan (I-123)', null, null, 'iobenguane (I-123)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02528', 'COVID-19 virus (mRNA tozinameran, lipiden-nanopartikels)', 'virus de la COVID-19 (ARNm tozinaméran, nanoparticules lipidiques)', 'COVID-19 virus', 'mRNA tozinameran, lipiden-nanopartikels [biologisch]', null, 'virus de la COVID-19', 'ARNm tozinaméran, nanoparticules lipidiques [biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02619', 'tetrofosmine', 'tétrofosmine', 'tetrofosmine', null, null, 'tétrofosmine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02620', 'COVID-19 virus (mRNA elasomeran, lipiden-nanopartikels)', 'virus de la COVID-19 (ARNm élasoméran, nanoparticules lipidiques)', 'COVID-19 virus', 'mRNA elasomeran, lipiden-nanopartikels [biologisch]', null, 'virus de la COVID-19', 'ARNm élasoméran, nanoparticules lipidiques [biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02621', 'fedratinib', 'fédratinib', 'fedratinib', null, null, 'fédratinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02622', 'fedratinib dihydrochloride', 'fédratinib dichlorhydrate', 'fedratinib', 'monohydraat', 'dihydrochloride', 'fédratinib', 'monohydraté', 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02623', 'isatuximab', 'isatuximab', 'isatuximab', '[biologisch, biosynthetisch]', null, 'isatuximab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02624', 'mercaptoacetyltriglycine', 'mercaptoacetyltriglycine', 'mercaptoacetyltriglycine', null, null, 'mercaptoacetyltriglycine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02625', 'oxidronzuur', 'acide oxidronique', 'oxidronzuur', null, null, 'acide oxidronique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02626', 'oxidronaat dinatrium', 'oxidronate disodium', 'oxidronaat', null, 'dinatrium', 'oxidronate', null, 'disodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02627', 'grafiet', 'graphite', 'grafiet', null, null, 'graphite', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02628', 'exametazime', 'examétazime', 'exametazime', null, null, 'examétazime', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02629', 'nirmatrelvir', 'nirmatrelvir', 'nirmatrelvir', null, null, 'nirmatrelvir', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00721', 'flavonoïden (hesperidine; gemicroniseerd)', 'flavonoïdes (hespéridine; micronisé)', 'flavonoïden', 'hesperidine; gemicroniseerd [plantaardig]', null, 'flavonoïdes', 'hespéridine; micronisé [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00536', 'diosmine (gemicroniseerd)', 'diosmine (micronisé)', 'diosmine', 'gemicroniseerd [plantaardig]', null, 'diosmine', 'micronisé [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02649', 'risdiplam', 'risdiplam', 'risdiplam', null, null, 'risdiplam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02631', 'dimercaptobarnsteenzuur', 'acide dimercaptosuccinique', 'dimercaptobarnsteenzuur', null, null, 'acide dimercaptosuccinique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02633', 'tin(II) chloride', 'étain(II) chlorure', 'tin(II)', 'watervrij', 'chloride', 'étain(II)', 'anhydre', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02653', 'gallium (Ga-68) chloride', 'gallium (Ga-68) chlorure', 'gallium (Ga-68)', null, 'chloride', 'gallium (Ga-68)', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01020', 'lenalidomide', 'lénalidomide', 'lenalidomide', null, null, 'lénalidomide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02635', 'lenalidomide hydrochloride', 'lénalidomine chlorhydrate', 'lenalidomide', 'monohydraat', 'hydrochloride', 'lénalidomine', 'monohydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02636', 'pneumokokken, 15 types (geconjugeerd)', 'pneumocoques, 15 types (conjugué)', 'pneumokokken, 15 types', 'geconjugeerd [bacterieel, biologisch]', null, 'pneumocoques, 15 types', 'conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01926', 'pneumokokken, 13 types (geconjugeerd)', 'pneumocoques, 13 types (conjugué)', 'pneumokokken, 13 types', 'geconjugeerd [bacterieel, biologisch]', null, 'pneumocoques, 13 types', 'conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02637', 'pneumokokken, 15 types (polysachariden, geconjugeerd)', 'pneumocoques, 15 types (polysaccharides, conjugué)', 'pneumokokken, 15 types', 'polysachariden, geconjugeerd [bacterieel, biologisch]', null, 'pneumocoques, 15 types', 'polysaccharides, conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02638', 'carbamide (C-13)', 'carbamide (C-13)', 'carbamide (C-13)', null, null, 'carbamide (C-13)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02642', 'tilmanocept', 'tilmanocept', 'tilmanocept', null, null, 'tilmanocept', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02643', 'tixagevimab', 'tixagévimab', 'tixagevimab', '[biologisch, biosynthetisch]', null, 'tixagévimab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02644', 'cilgavimab', 'cilgavimab', 'cilgavimab', '[biologisch, biosynthetisch]', null, 'cilgavimab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02655', 'technetium (Tc-99m)', 'technétium (Tc-99m)', 'technetium (Tc-99m)', null, null, 'technétium (Tc-99m)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02630', 'tetrakis (2-methoxy-2-methylpropyl-1-isocyanide) koper (I) tetrafluoroboraat', 'tétrakis (2-méthoxy-2-méthylpropyl-1-isocyanide) cuivre (I) tétrafluoroborate', 'tetrakis (2-methoxy-2-methylpropyl-1-isocyanide) koper (I)', null, 'tetrafluoroboraat', 'tétrakis (2-méthoxy-2-méthylpropyl-1-isocyanide) cuivre (I)', null, 'tétrafluoroborate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02645', 'betiatide', 'bétiatide', 'betiatide', null, null, 'bétiatide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02652', 'germanium (Ge-68) chloride', 'germanium (Ge-68) chlorure', 'germanium (Ge-68)', null, 'chloride', 'germanium (Ge-68)', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02647', 'indium (In-111) oxinaat', 'indium (In-111) oxinate', 'indium (In-111)', null, 'oxinaat', 'indium (In-111)', null, 'oxinate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02641', 'radium (Ra-223) dichloride', 'radium (Ra-223) dichlorure', 'radium (Ra-223)', null, 'dichloride', 'radium (Ra-223)', null, 'dichlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02648', 'indium (In-111) chloride', 'indium (In-111) chlorure', 'indium (In-111)', null, 'chloride', 'indium (In-111)', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02658', 'fluorodopa (F-18)', 'fluorodopa (F-18)', 'fluorodopa (F-18)', null, null, 'fluorodopa (F-18)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02651', 'yttrium (Y-90) chloride', 'yttrium (Y-90) chlorure', 'yttrium (Y-90)', null, 'chloride', 'yttrium (Y-90)', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02662', 'pemigatinib', 'pémigatinib', 'pemigatinib', null, null, 'pémigatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02663', 'abrocitinib', 'abrocitinib', 'abrocitinib', null, null, 'abrocitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02656', 'pertechnetaat (Tc-99m) natrium', 'pertechnétate (Tc-99m) sodium', 'pertechnetaat (Tc-99m)', null, 'natrium', 'pertechnétate (Tc-99m)', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02659', 'bicisaat dihydrochloride', 'bicisate dichlorhydrate', 'bicisaat', null, 'dihydrochloride', 'bicisate', null, 'dichlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02660', 'edotreotide', 'édotréotide', 'edotreotide', null, null, 'édotréotide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02661', 'pneumokokken, 20 types (polysachariden, geconjugeerd)', 'pneumocoques, 20 types (polysaccharides, conjugué)', 'pneumokokken, 20 types', 'polysachariden, geconjugeerd [bacterieel, biologisch]', null, 'pneumocoques, 20 types', 'polysaccharides, conjugué [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02664', 'amikacine sulfaat (in liposomen)', 'amikacine sulfate (en liposomes)', 'amikacine', 'in liposomen', 'sulfaat', 'amikacine', 'en liposomes', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02665', 'amikacine (in liposomen)', 'amikacine (en liposomes)', 'amikacine', 'in liposomen', null, 'amikacine', 'en liposomes', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02666', 'relugolix', 'rélugolix', 'relugolix', null, null, 'rélugolix', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02667', 'ijzer(III) derisomaltose', 'fer(III) dérisomaltose', 'ijzer(III)', null, 'derisomaltose', 'fer(III)', null, 'dérisomaltose', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02668', 'elexacaftor', 'élexacaftor', 'elexacaftor', null, null, 'élexacaftor', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00146', 'atropine sulfaat', 'atropine sulfate', 'atropine', 'watervrij', 'sulfaat', 'atropine', 'anhydre', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02632', 'pentetinezuur', 'acide pentétique', 'pentetinezuur', null, null, 'acide pentétique', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02669', 'atropine sulfaat', 'atropine sulfate', 'atropine', 'monohydraat', 'sulfaat', 'atropine', 'monohydraté', 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02670', 'fludeoxyglucose (F-18)', 'fludésoxyglucose (F-18)', 'fludeoxyglucose (F-18)', null, null, 'fludésoxyglucose (F-18)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02671', 'gallium (Ga-67) citraat', 'gallium (Ga-67) citrate', 'gallium (Ga-67)', null, 'citraat', 'gallium (Ga-67)', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02672', 'joodhippuraat (I-123) natrium', 'iodohippurate (I-123) sodium', 'joodhippuraat (I-123)', null, 'natrium', 'iodohippurate (I-123)', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02673', 'jodide (I-131) natrium', 'iodure (I-131) sodium', 'jodide (I-131)', null, 'natrium', 'iodure (I-131)', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02674', 'samarium (Sm-153) lexidronam pentanatrium', 'samarium (Sm-153) lexidronam pentasodium', 'samarium (Sm-153)', null, 'lexidronam pentanatrium', 'samarium (Sm-153)', null, 'lexidronam pentasodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02676', 'vaborbactam', 'vaborbactam', 'vaborbactam', null, null, 'vaborbactam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02677', 'sitagliptine hydrochloride', 'sitagliptine chlorhydrate', 'sitagliptine', null, 'hydrochloride', 'sitagliptine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02679', 'L-arginine hydrochloride', 'L-arginine chlorhydrate', 'L-arginine', null, 'hydrochloride', 'L-arginine', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02680', 'tauroselcholinezuur (Se-75)', 'acide taurosélcholique (Se-75)', 'tauroselcholinezuur (Se-75)', null, null, 'acide taurosélcholique (Se-75)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02681', 'yttrium (Y-90) citraat', 'yttrium (Y-90) citrate', 'yttrium (Y-90)', null, 'citraat', 'yttrium (Y-90)', null, 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02682', 'jodide kalium', 'iodure potassium', 'jodide', null, 'kalium', 'iodure', null, 'potassium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02685', 'thallium (Tl-201) chloride', 'thallium (Tl-201) chlorure', 'thallium (Tl-201)', null, 'chloride', 'thallium (Tl-201)', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02686', 'andexanet alfa', 'andexanet alfa', 'andexanet alfa', '[biologisch, biosynthetisch]', null, 'andexanet alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02687', 'fluciclovine (F-18)', 'fluciclovine (F-18)', 'fluciclovine (F-18)', null, null, 'fluciclovine (F-18)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02688', 'flutemetamol (F-18)', 'flutémétamol (F-18)', 'flutemetamol (F-18)', null, null, 'flutémétamol (F-18)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02689', 'florbetaben (F-18)', 'florbétabène (F-18)', 'florbetaben (F-18)', null, null, 'florbétabène (F-18)', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02675', 'indium (In-111) pentetaat', 'indium (In-111) pentétate', 'indium (In-111)', null, 'pentetaat', 'indium (In-111)', null, 'pentétate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02690', 'pentetreotide', 'pentétréotide', 'pentetreotide', null, null, 'pentétréotide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02692', 'odevixibat', 'odévixibat', 'odevixibat', 'sesquihydraat', null, 'odévixibat', 'sesquihydraté', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02691', 'odevixibat', 'odévixibat', 'odevixibat', 'watervrij', null, 'odévixibat', 'anhydre', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02654', 'molybdaat (Mo-99) natrium', 'molybdate (Mo-99) sodium', 'molybdaat (Mo-99)', null, 'natrium', 'molybdate (Mo-99)', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02694', 'rimegepant sulfaat', 'rimégépant sulfate', 'rimegepant', null, 'sulfaat', 'rimégépant', null, 'sulfate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02693', 'rimegepant', 'rimégépant', 'rimegepant', null, null, 'rimégépant', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02470', 'encorafenib', 'encorafénib', 'encorafenib', null, null, 'encorafénib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02695', 'zanubrutinib', 'zanubrutinib', 'zanubrutinib', null, null, 'zanubrutinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02634', 'tin(II) chloride', 'étain(II) chlorure', 'tin(II)', 'dihydraat', 'chloride', 'étain(II)', 'dihydraté', 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02696', 'COVID-19 virus (mRNA famtozinameran, lipiden-nanopartikels)', 'virus de la COVID-19 (ARNm famtozinaméran, nanoparticules lipidiques)', 'COVID-19 virus', 'mRNA famtozinameran, lipiden-nanopartikels [biologisch]', null, 'virus de la COVID-19', 'ARNm famtozinaméran, nanoparticules lipidiques [biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02683', 'COVID-19 virus (mRNA riltozinameran, lipiden-nanopartikels)', 'virus de la COVID-19 (ARNm riltozinaméran, nanoparticules lipidiques)', 'COVID-19 virus', 'mRNA riltozinameran, lipiden-nanopartikels [biologisch]', null, 'virus de la COVID-19', 'ARNm riltozinaméran, nanoparticules lipidiques [biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02684', 'COVID-19 virus (mRNA imelasomeran, lipiden-nanopartikels)', 'virus de la COVID-19 (ARNm imélasoméran, nanoparticules lipidiques)', 'COVID-19 virus', 'mRNA imelasomeran, lipiden-nanopartikels [biologisch]', null, 'virus de la COVID-19', 'ARNm imélasoméran, nanoparticules lipidiques [biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02697', 'somatrogon', 'somatrogon', 'somatrogon', '[biologisch, biosynthetisch]', null, 'somatrogon', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02698', 'cenobamaat', 'cénobamate', 'cenobamaat', null, null, 'cénobamate', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02704', 'sacituzumab govitecan', 'sacituzumab govitécan', 'sacituzumab govitecan', '[biologisch, biosynthetisch]', null, 'sacituzumab govitécan', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02700', 'Saccharomyces boulardii (stam CNCM I-745)', 'Saccharomyces boulardii (souche CNCM I-745)', 'Saccharomyces boulardii', 'stam CNCM I-745 [biologisch, gist]', null, 'Saccharomyces boulardii', 'souche CNCM I-745 [biologique, levure]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02699', 'Saccharomyces boulardii (stam CNCM I-1079)', 'Saccharomyces boulardii (souche CNCM I-1079)', 'Saccharomyces boulardii', 'stam CNCM I-1079 [biologisch, gist]', null, 'Saccharomyces boulardii', 'souche CNCM I-1079 [biologique, levure]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02173', 'mycofenolaat mofetil (onder de vorm van hydrochloride)', 'mycophénolate mofétil (sous forme de chlorhydrate)', 'mycofenolaat', 'onder de vorm van hydrochloride', 'mofetil', 'mycophénolate', 'sous forme de chlorhydrate', 'mofétil', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02701', 'dabigatran etexilaat (onder de vorm van mesilaat)', 'dabigatran étexilate (sous forme de mésilate)', 'dabigatran', 'onder de vorm van mesilaat', 'etexilaat', 'dabigatran', 'sous forme de mésilate', 'étexilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02703', 'COVID-19 virus (spike-eiwit)', 'virus de la COVID-19 (protéine Spike)', 'COVID-19 virus', 'spike-eiwit B.1.351-stam [biologisch, biosynthetisch]', null, 'virus de la COVID-19', 'protéine Spike souche B.1.351. [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02702', 'brexucabtagene autoleucel', 'bréxucabtagène autoleucel', 'brexucabtagene autoleucel', '[biologisch, humaan bloed]', null, 'bréxucabtagène autoleucel', '[biologique, sang humain]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02705', 'rosuvastatine zink', 'rosuvastatine zinc', 'rosuvastatine', null, 'zink', 'rosuvastatine', null, 'zinc', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02706', 'pralsetinib', 'pralsétinib', 'pralsetinib', null, null, 'pralsétinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02707', 'daunorubicine (in liposomen)', 'daunorubicine (en liposomes)', 'daunorubicine', 'in liposomen', null, 'daunorubicine', 'en liposomes', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02708', 'cytarabine (in liposomen)', 'cytarabine (en liposomes)', 'cytarabine', 'in liposomen', null, 'cytarabine', 'en liposomes', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02709', 'finerenon', 'finérénone', 'finerenon', null, null, 'finérénone', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02710', 'tepotinib', 'tépotinib', 'tepotinib', null, null, 'tépotinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02711', 'tepotinib hydrochloride', 'tépotinib chlorhydrate', 'tepotinib', 'monohydraat', 'hydrochloride', 'tépotinib', 'monohydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02712', 'enfortumab vedotine', 'enfortumab védotine', 'enfortumab vedotine', '[biologisch, biosynthetisch]', null, 'enfortumab védotine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02713', 'tirbanibuline', 'tirbanibuline', 'tirbanibuline', null, null, 'tirbanibuline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02714', 'denguevirus (levend verzwakt, recombinant chimeer, tetravalent)', 'virus de la dengue (vivants atténués, chimérique recombinant, tétravalent)', 'denguevirus', 'levend verzwakt, recombinant chimeer, tetravalent [biologisch, biosynthetisch, viraal]', null, 'virus de la dengue', 'vivants atténués, chimérique recombinant, tétravalent [biologique, biosynthétique, viral]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02497', 'dupilumab', 'dupilumab', 'dupilumab', '[biologisch, biosynthetisch]', null, 'dupilumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02715', 'tezepelumab', 'tézépelumab', 'tezepelumab', '[biologisch, biosynthetisch]', null, 'tézépelumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02716', 'pegcetacoplan', 'pegcétacoplan', 'pegcetacoplan', null, null, 'pegcétacoplan', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02717', 'anifrolumab', 'anifrolumab', 'anifrolumab', null, null, 'anifrolumab', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02718', 'ibuprofen natrium', 'ibuprofène sodium', 'ibuprofen', 'dihydraat', 'natrium', 'ibuprofène', 'dihydraté', 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02719', 'asciminib', 'asciminib', 'asciminib', null, null, 'asciminib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02720', 'asciminib hydrochloride', 'asciminib chlorhydrate', 'asciminib', null, 'hydrochloride', 'asciminib', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02721', 'fenylbutyraat glycerol', 'phénylbutyrate glycérol', 'fenylbutyraat', null, 'glycerol', 'phénylbutyrate', null, 'glycérol', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02741', 'tucatinib', 'tucatinib', 'tucatinib', null, null, 'tucatinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02723', 'drijfgas HFA 227ea', 'gaz propulseur HFA 227ea', 'drijfgas HFA 227ea', null, null, 'gaz propulseur HFA 227ea', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02742', 'ravulizumab', 'ravulizumab', 'ravulizumab', '[biologisch, biosynthetisch]', null, 'ravulizumab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02722', 'drijfgas HFA 134a', 'gaz propulseur HFA 134a', 'drijfgas HFA 134a', null, null, 'gaz propulseur HFA 134a', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02724', 'voclosporine', 'voclosporine', 'voclosporine', null, null, 'voclosporine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02725', 'imlifidase', 'imlifidase', 'imlifidase', '[biologisch, biosynthetisch]', null, 'imlifidase', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02726', 'aluminiumoxide (onder de vorm va algeldraat)', 'aluminium oxyde (sous forme d''algeldrate)', 'aluminiumoxide', 'onder de vorm va algeldraat', null, 'aluminium oxyde', 'sous forme d''algeldrate', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02727', 'lumasiran', 'lumasiran', 'lumasiran', null, null, 'lumasiran', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02728', 'lumasiran natrium', 'lumasiran sodium', 'lumasiran', null, 'natrium', 'lumasiran', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02729', 'trastuzumab deruxtecan', 'trastuzumab déruxtécan', 'trastuzumab deruxtecan', '[biologisch, biosynthetisch]', null, 'trastuzumab déruxtécan', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01944', 'trastuzumab emtansine', 'trastuzumab emtansine', 'trastuzumab emtansine', '[biologisch, biosynthetisch]', null, 'trastuzumab emtansine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02730', 'faricimab', 'faricimab', 'faricimab', '[biologisch, biosynthetisch]', null, 'faricimab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02755', 'efgartigimod alfa', 'efgartigimod alfa', 'efgartigimod alfa', '[biologisch, biosynthetisch]', null, 'efgartigimod alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02732', 'avalglucosidase alfa', 'avalglucosidase alfa', 'avalglucosidase alfa', '[biologisch, biosynthetisch]', null, 'avalglucosidase alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02734', 'Haemophilus influenzae type b (polysachariden, geconjugeerd)', 'Haemophilus influenzae type b (polysaccharides, conjugué)', 'Haemophilus influenzae type b', 'polysachariden, geconjugeerd geconjugeerd aan meningokokkeneiwit [bacterieel, biologisch]', null, 'Haemophilus influenzae type b', 'polysaccharides, conjugué conjugué à la protéine méningococcique [bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02733', 'crisantaspase', 'crisantaspase', 'crisantaspase', '[bacterieel, biologisch]', null, 'crisantaspase', '[bactérien, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02736', 'itopride', 'itopride', 'itopride', null, null, 'itopride', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02737', 'itopride hydrochloride', 'itopride chlorhydrate', 'itopride', null, 'hydrochloride', 'itopride', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02735', 'teclistamab', 'téclistamab', 'teclistamab', '[biologisch, biosynthetisch]', null, 'téclistamab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02739', 'COVID-19 virus (mRNA raxtozinameran, lipiden-nanopartikels)', 'virus de la COVID-19 (ARNm raxtozinaméran, nanoparticules lipidiques)', 'COVID-19 virus', 'mRNA raxtozinameran, lipiden-nanopartikels [biologisch]', null, 'virus de la COVID-19', 'ARNm raxtozinaméran, nanoparticules lipidiques [biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02740', 'icodextrine', 'icodextrine', 'icodextrine', null, null, 'icodextrine', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('01360', 'Papaver somniferum (vrucht)', 'Papaver somniferum (fruit)', 'Papaver somniferum', 'vrucht [plantaardig]', null, 'Papaver somniferum', 'fruit [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02738', 'Papaver somniferum (tinctuur)', 'Papaver somniferum (teinture)', 'Papaver somniferum', 'tinctuur [plantaardig]', null, 'Papaver somniferum', 'teinture [végétal]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02743', 'deucravacitinib', 'deucravacitinib', 'deucravacitinib', null, null, 'deucravacitinib', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02744', 'tebentafusp', 'tébentafusp', 'tebentafusp', '[biologisch, biosynthetisch]', null, 'tébentafusp', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02745', 'tafasitamab', 'tafasitamab', 'tafasitamab', '[biologisch, biosynthetisch]', null, 'tafasitamab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02746', 'bibrocathol', 'bibrocathol', 'bibrocathol', null, null, 'bibrocathol', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02747', 'COVID-19 virus (spike-eiwit)', 'virus de la COVID-19 (protéine Spike)', 'COVID-19 virus', 'spike-eiwit B.1.351-stam en B.1.1.7-stam [biologisch, biosynthetisch]', null, 'virus de la COVID-19', 'protéine Spike souche B.1.351 et B.1.1.7 [biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02748', 'eladocagene exuparvovec', 'éladocagène exuparvovec', 'eladocagene exuparvovec', '[biologisch, biosynthetisch]', null, 'éladocagène exuparvovec', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02749', 'polatuzumab vedotine', 'polatuzumab védotine', 'polatuzumab vedotine', '[biologisch, biosynthetisch]', null, 'polatuzumab védotine', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02750', 'roxadustat', 'roxadustat', 'roxadustat', null, null, 'roxadustat', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02751', 'pasireotide', 'pasiréotide', 'pasireotide', null, null, 'pasiréotide', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02752', 'pasireotide pamoaat', 'pasiréotide pamoate', 'pasireotide', null, 'pamoaat', 'pasiréotide', null, 'pamoate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02517', 'bijengif (allergeen)', 'venin d''abeille (allergène)', 'bijengif', 'allergeen [bij, biologisch]', null, 'venin d''abeille', 'allergène [abeille, biologique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02518', 'wespengif (allergeen)', 'venin de guêpe (allergène)', 'wespengif', 'allergeen [biologisch, wesp]', null, 'venin de guêpe', 'allergène [biologique, guêpe]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02753', 'vutrisiran', 'vutrisiran', 'vutrisiran', null, null, 'vutrisiran', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02754', 'vutrisiran natrium', 'vutrisiran sodium', 'vutrisiran', null, 'natrium', 'vutrisiran', null, 'sodium', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02756', 'magnesium citraat', 'magnésium citrate', 'magnesium', 'nonahydraat', 'citraat', 'magnésium', 'nonahydraté', 'citrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02731', 'respiratoir syncytieel virus subgroep A (glycoproteïne F in de prefusie-conformatie)', 'virus respiratoire syncytial sous-groupe A (glycoprotéine F en forme pré-fusion)', 'respiratoir syncytieel virus', 'glycoproteïne F in de prefusie-conformatie [biologisch, biosynthetisch, viraal]', 'subgroep A', 'virus respiratoire syncytial', 'glycoprotéine F en forme pré-fusion [biologique, biosynthétique, viral]', 'sous-groupe A', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02757', 'respiratoir syncytieel virus subgroepen A en B (glycoproteïne F in de prefusie-conformatie)', 'virus respiratoire syncytial sous-groupes A et B (glycoprotéine F en forme pré-fusion)', 'respiratoir syncytieel virus', 'glycoproteïne F in de prefusie-conformatie [biologisch, biosynthetisch, viraal]', 'subgroepen A en B', 'virus respiratoire syncytial', 'glycoprotéine F en forme pré-fusion [biologique, biosynthétique, viral]', 'sous-groupes A et B', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00501', 'dexrazoxaan', 'dexrazoxane', 'dexrazoxaan', null, null, 'dexrazoxane', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('00502', 'dexrazoxaan hydrochloride', 'dexrazoxane chlorhydrate', 'dexrazoxaan', null, 'hydrochloride', 'dexrazoxane', null, 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02758', 'α-ketoglutaarzuur', 'acide α-cétoglutarique ', 'α-ketoglutaarzuur', null, null, 'acide α-cétoglutarique ', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02759', 'L-histidine hydrochloride', 'L-histidine chlorhydrate', 'L-histidine', 'monohydraat', 'hydrochloride', 'L-histidine', 'monohydraté', 'chlorhydrate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02678', 'lutetium (Lu-177) oxodotreotide ', 'lutécium (Lu-177) oxodotréotide', 'lutetium (Lu-177)', null, 'oxodotreotide ', 'lutécium (Lu-177)', null, 'oxodotréotide', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02763', 'lutetium (Lu-177) chloride', 'lutécium (Lu-177) chlorure', 'lutetium (Lu-177)', null, 'chloride', 'lutécium (Lu-177)', null, 'chlorure', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02764', 'relatlimab', 'rélatlimab', 'relatlimab', '[biologisch, biosynthetisch]', null, 'rélatlimab', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02766', 'eravacycline', 'éravacycline', 'eravacycline', null, null, 'éravacycline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02767', 'lutetium (Lu-177) vipivotide tetraxetan', 'lutécium (Lu-177) vipivotide tétraxétan', 'lutetium (Lu-177)', null, 'vipivotide tetraxetan', 'lutécium (Lu-177)', null, 'vipivotide tétraxétan', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02769', 'pegunigalsidase alfa', 'pégunigalsidase alfa', 'pegunigalsidase alfa', '[biologisch, biosynthetisch]', null, 'pégunigalsidase alfa', '[biologique, biosynthétique]', null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02771', 'remimazolam', 'rémimazolam', 'remimazolam', null, null, 'rémimazolam', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02772', 'remimazolam besilaat', 'rémimazolam bésilate', 'remimazolam', null, 'besilaat', 'rémimazolam', null, 'bésilate', 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02773', 'difelikefalin', 'difélikéfaline', 'difelikefalin', null, null, 'difélikéfaline', null, null, 't', 'f');
INSERT INTO innm(stofcv, ninnm, finnm, nbase, ninnmx, nsaltestr, fbase, finnmx, fsaltestr, amb, hosp) VALUES ('02774', 'difelikefalin acetaat', 'difélikéfaline acétate', 'difelikefalin', null, 'acetaat', 'difélikéfaline', null, 'acétate', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01743', 'SMB', 'SMB', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04051', 'Weleda', 'Weleda', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02170', 'Omrix', 'Omrix', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04218', 'Canute Pharma', 'Canute Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04309', 'Biocon Biologics', 'Biocon Biologics', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01453', 'DHL Pharma Logistics', 'DHL Pharma Logistics', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03715', 'Betapharm', 'Betapharm', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02485', 'Aurobindo', 'Aurobindo', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01792', 'Swedish Orphan', 'Swedish Orphan', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00554', 'Effik', 'Effik', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03616', 'Ravan', 'Ravan', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01529', 'PI-Pharma', 'PI-Pharma', 't', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01263', 'MSD', 'MSD', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02402', 'Medeco', 'Medeco', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04127', 'Memidis', 'Memidis', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01552', 'Pierre Fabre Sante', 'Pierre Fabre Sante', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02030', 'Nootens', 'Nootens', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00828', 'GSK', 'GSK', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03699', 'Efisciens', 'Efisciens', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01842', 'Tibotec', 'Tibotec', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02212', 'Biofrontera', 'Biofrontera', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04275', 'Immunocore', 'Immunocore', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02493', 'Jazz Pharmaceuticals', 'Jazz Pharmaceuticals', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01917', 'Urgo', 'Urgo', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01693', 'Serono', 'Serono', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01628', 'Roche', 'Roche', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01578', 'Prostrakan', 'Prostrakan', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01750', 'Smith & Nephew', 'Smith & Nephew', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00745', 'Galderma', 'Galderma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04341', 'Kora Healthcare', 'Kora Healthcare', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01941', 'Laboratoires Delbert', 'Laboratoires Delbert', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03137', 'Endoceutics', 'Endoceutics', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03608', 'Sun Pharmaceutical', 'Sun Pharmaceutical', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03533', 'Soyin', 'Soyin', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03160', 'Theramex', 'Theramex', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01057', 'Limacom', 'Limacom', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01586', 'Profiplus', 'Profiplus', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00059', 'AbbVie', 'AbbVie', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04424', 'Bausch', 'Bausch', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02022', 'Zambon', 'Zambon', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00596', 'Eumedica', 'Eumedica', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00455', 'Chiesi', 'Chiesi', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03806', 'Novavax', 'Novavax', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04192', 'Hansa Biopharma', 'Hansa Biopharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00620', 'Eusa Pharma', 'Eusa Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00802', 'Goodlife', 'Goodlife', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01545', 'Pierre Fabre Medicament', 'Pierre Fabre Medicament', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03327', 'Holostem', 'Holostem', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01859', 'TiGenix', 'TiGenix', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02295', 'Lohmann & Rauscher', 'Lohmann & Rauscher', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03319', 'Karo', 'Karo', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01313', 'Nordic Pharma', 'Nordic Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00968', 'Kela', 'Kela', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00463', 'Clinigen', 'Clinigen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00315', 'Besins', 'Besins', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00810', 'Grünenthal', 'Grünenthal', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02477', 'Reskin', 'Reskin', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01131', 'Medgenix', 'Medgenix', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01024', 'Pharmanovia', 'Pharmanovia', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00919', 'IPS', 'IPS', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02980', 'Correvio', 'Correvio', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03921', 'Pietercil Delby''s', 'Pietercil Delby''s', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01826', 'Thea', 'Thea', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00943', 'Johnson & Johnson Consumer', 'Johnson & Johnson Consumer', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00216', 'Apotex', 'Apotex', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03244', 'Piramal', 'Piramal', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04069', 'Laboratoires Sopreli', 'Laboratoires Sopreli', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00414', 'C.A.F. - D.C.F.', 'C.A.F. - D.C.F.', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00711', 'Fresenius Kabi', 'Fresenius Kabi', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01206', 'Merz', 'Merz', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04408', 'Panmedica/Panpharma', 'Panmedica/Panpharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00273', 'Bausch & Lomb', 'Bausch & Lomb', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01479', 'Pharma Nord', 'Pharma Nord', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02279', 'Hartmann', 'Hartmann', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00604', 'Eurocept', 'Eurocept', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04101', 'Covis', 'Covis', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00497', 'Continental Pharma', 'Continental Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01032', 'LCA', 'LCA', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02659', 'Kyowa Kirin', 'Kyowa Kirin', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02519', 'NordMedica', 'NordMedica', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01461', 'Pharma Mar', 'Pharma Mar', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00224', 'Arkopharma', 'Arkopharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03855', 'Abiogen', 'Abiogen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03251', 'Agepha', 'Agepha', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01594', 'Purna', 'Purna', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00729', 'Fresenius Medical Care', 'Fresenius Medical Care', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03772', 'Ace Pharmaceuticals', 'Ace Pharmaceuticals', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03418', 'Orifarm Belgium', 'Orifarm Belgium', 't', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01669', 'Sanofi Pasteur MSD', 'Sanofi Pasteur MSD', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02048', 'Vertex', 'Vertex', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00562', 'Eisai', 'Eisai', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02246', 'Flen Pharma', 'Flen Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01271', 'Mundipharma', 'Mundipharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04044', 'Angelini', 'Angelini', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03590', 'Valneva', 'Valneva', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01289', 'Viatris', 'Viatris', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01065', 'Lipomed', 'Lipomed', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03004', 'Unimedic', 'Unimedic', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01164', 'Melisana', 'Melisana', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04267', 'Added Pharma', 'Added Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04135', 'TwinPharma', 'TwinPharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01248', 'Alfasigma', 'Alfasigma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03053', 'Incyte', 'Incyte', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01883', 'Truvion', 'Truvion', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00372', 'Boehringer Ingelheim', 'Boehringer Ingelheim', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01768', 'Socobom', 'Socobom', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01834', 'Therabel', 'Therabel', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00075', 'Mayoly', 'Mayoly', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04176', 'Neovii Biotech', 'Neovii Biotech', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00398', 'Bracco', 'Bracco', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03095', 'LFB', 'LFB', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03400', 'Orphalan', 'Orphalan', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02626', 'Recordati', 'Recordati', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00661', 'Ferring', 'Ferring', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03368', 'Photocure', 'Photocure', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03012', 'Belpharma', 'Belpharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01180', 'Merck', 'Merck', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01701', 'Servier', 'Servier', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04317', 'PTC Therapeutics', 'PTC Therapeutics', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04259', 'Hikma', 'Hikma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02949', 'Labo''Life', 'Labo''Life', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00265', 'B. Braun', 'B. Braun', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03087', 'SpringMedical', 'SpringMedical', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02469', 'Exeltis', 'Exeltis', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01602', 'Qualiphar', 'Qualiphar', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00513', 'CSL Behring', 'CSL Behring', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03301', 'Camurus', 'Camurus', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01073', 'Lundbeck', 'Lundbeck', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00190', 'Amgen', 'Amgen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00752', 'GE Healthcare', 'GE Healthcare', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00570', 'Eli Lilly', 'Eli Lilly', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02204', 'Baxalta', 'Baxalta', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03525', 'Sanifort', 'Sanifort', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01172', 'Menarini', 'Menarini', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04382', 'A.forall', 'A.forall', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02337', 'Septodont', 'Septodont', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01958', 'Vifor', 'Vifor', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02287', '3M', '3M', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01511', 'Pharmethic', 'Pharmethic', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00984', 'Laboratoire Bailleul', 'Laboratoire Bailleul', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03202', 'Alnylam', 'Alnylam', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01610', 'Reckitt Benckiser', 'Reckitt Benckiser', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02360', 'Heel', 'Heel', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03582', 'Stasisport', 'Stasisport', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03269', 'Abacus', 'Abacus', 't', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01503', 'PharmaSwiss', 'PharmaSwiss', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03483', 'Ferrer', 'Ferrer', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00489', 'Conforma', 'Conforma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01230', 'Mölnlycke', 'Mölnlycke', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03558', 'Bavarian Nordic', 'Bavarian Nordic', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02352', 'Boiron', 'Boiron', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00638', 'Eutherapie', 'Eutherapie', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03756', 'Neuraxpharm', 'Neuraxpharm', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03285', 'Axone', 'Axone', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00141', 'ALK', 'ALK', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01933', 'Vemedia', 'Vemedia', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03723', 'Laboratoire X.O', 'Laboratoire X.O', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04226', 'Theravia', 'Theravia', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00950', 'Juvise', 'Juvise', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02501', 'Otsuka', 'Otsuka', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04036', 'BeiGene', 'BeiGene', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00976', 'Labima', 'Labima', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00117', 'Aguettant', 'Aguettant', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03046', 'HM3A', 'HM3A', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01016', 'Lambo', 'Lambo', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01347', 'Novartis Pharma', 'Novartis Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02089', 'ABC Chemicals', 'ABC Chemicals', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00323', 'Biocodex', 'Biocodex', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03236', 'Immedica', 'Immedica', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00232', 'Aspen', 'Aspen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03350', 'Becton Dickinson', 'Becton Dickinson', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03574', 'Simple Pharma Company', 'Simple Pharma Company', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02261', 'Coloplast', 'Coloplast', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00760', 'Gedeon Richter', 'Gedeon Richter', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01123', 'Medac', 'Medac', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00166', 'Allergan', 'Allergan', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03566', 'Tillotts', 'Tillotts', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01404', 'Orion', 'Orion', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03442', 'Kruidvat', 'Kruidvat', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04242', 'Seagen', 'Seagen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02055', 'A.Vogel', 'A.Vogel', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00869', 'HRA Pharma', 'HRA Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00703', 'Fresenius Biotech', 'Fresenius Biotech', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00133', 'Alexion', 'Alexion', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01354', 'Novo Nordisk', 'Novo Nordisk', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02451', 'VWR', 'VWR', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02378', 'Vedefar', 'Vedefar', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02527', 'Cardiome', 'Cardiome', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00257', 'AstraZeneca', 'AstraZeneca', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02972', 'Vifor Fresenius', 'Vifor Fresenius', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01321', 'Norgine', 'Norgine', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00612', 'EG', 'EG', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01784', 'Sterop', 'Sterop', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03814', 'Bauerfiend', 'Bauerfiend', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01370', 'Octapharma', 'Octapharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01115', 'Meda Pharma', 'Meda Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00836', 'Guerbet', 'Guerbet', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03210', 'Horus', 'Horus', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00893', 'Infarama', 'Infarama', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02386', 'Mylan EPD', 'Mylan EPD', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02238', 'Cardinal Health', 'Cardinal Health', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01651', 'Daiichi Sankyo', 'Daiichi Sankyo', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00885', 'Impexeco', 'Impexeco', 't', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02071', 'MediWound', 'MediWound', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01297', 'Negma', 'Negma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03517', 'Gen.Orph', 'Gen.Orph', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02188', 'PaxVax', 'PaxVax', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01966', 'ViiV', 'ViiV', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03376', 'UPSA', 'UPSA', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01735', 'SIT', 'SIT', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03731', 'Phoenix Healthcare', 'Phoenix Healthcare', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03145', 'Ablynx', 'Ablynx', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03491', 'Organon', 'Organon', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03624', 'Opella', 'Opella', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00299', 'Bayer', 'Bayer', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02998', 'Amophar', 'Amophar', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00737', 'Gaba', 'Gaba', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02618', 'Mercury', 'Mercury', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02956', 'Movianto', 'Movianto', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00083', 'ACRAF', 'ACRAF', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03426', 'Arega', 'Arega', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00281', 'Baxter', 'Baxter', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03475', 'BioQ Pharma', 'BioQ Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01222', 'Mithra', 'Mithra', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01255', 'MPI', 'MPI', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02097', 'Sanofi Belgium', 'Sanofi Belgium', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01925', 'Ursapharm', 'Ursapharm', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01560', 'Procter & Gamble', 'Procter & Gamble', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02964', 'Biomarin', 'Biomarin', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04077', 'Macure', 'Macure', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03467', 'Substipharm', 'Substipharm', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00505', 'Cophana', 'Cophana', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02444', 'Santen', 'Santen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01149', 'Medicines Company', 'Medicines Company', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02600', 'Indivior', 'Indivior', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00182', 'Amdipharm', 'Amdipharm', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02428', 'SERB', 'SERB', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03459', 'Moderna', 'Moderna', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03764', 'Pharmaand', 'Pharmaand', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00935', 'Janssen-Cilag', 'Janssen-Cilag', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00349', 'Biolitec Pharma', 'Biolitec Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00240', 'Astellas', 'Astellas', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00356', 'Biomet Merck', 'Biomet Merck', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04200', 'Porton Biopharma', 'Porton Biopharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01305', 'Neocare', 'Neocare', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03707', 'Galapagos', 'Galapagos', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00091', 'Actavis', 'Actavis', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01446', 'Pfizer', 'Pfizer', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00174', 'Almirall', 'Almirall', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00877', 'I.D. Phar', 'I.D. Phar', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04010', 'Albireo', 'Albireo', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01438', 'Pannoc Chemie', 'Pannoc Chemie', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01818', 'Teva', 'Teva', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03434', 'Gennisium', 'Gennisium', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00786', 'Gilbert', 'Gilbert', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02162', 'BePharBel', 'BePharBel', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00539', 'Dr. Falk', 'Dr. Falk', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02303', 'KRKA', 'KRKA', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01636', 'Sandoz', 'Sandoz', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01396', 'Omega', 'Omega', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02923', 'Bioprojet Benelux', 'Bioprojet Benelux', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03541', 'Phoenix Labs Unlimited Company', 'Phoenix Labs Unlimited Company', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01982', 'Schwabe', 'Schwabe', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01800', 'Takeda', 'Takeda', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01909', 'UCB', 'UCB', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04283', 'Hipra', 'Hipra', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00125', 'Alcon', 'Alcon', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03228', 'GD Medical', 'GD Medical', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03749', 'Corza', 'Corza', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00794', 'Gilead Sciences', 'Gilead Sciences', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03343', 'Celltrion', 'Celltrion', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00851', 'Hospithera', 'Hospithera', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04333', 'Argenx', 'Argenx', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02006', 'Widmer', 'Widmer', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02345', 'Denta', 'Denta', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01644', 'Sanico', 'Sanico', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01198', 'Merus Labs Luxco', 'Merus Labs Luxco', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01156', 'Medtronic Biopharma', 'Medtronic Biopharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01776', 'Stallergenes', 'Stallergenes', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04150', 'Haleon', 'Haleon', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04093', 'Omedicamed', 'Omedicamed', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01867', 'Tilman', 'Tilman', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02014', 'Will-Pharma', 'Will-Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00307', 'Beiersdorf', 'Beiersdorf', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03103', 'Ceres', 'Ceres', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01891', 'Trenker', 'Trenker', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02915', 'Essential Pharma', 'Essential Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00331', 'Biogen', 'Biogen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03640', 'HCS', 'HCS', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02105', 'Agfa Healthcare', 'Agfa Healthcare', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02139', 'Cipla', 'Cipla', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03384', 'Titus', 'Titus', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00927', 'Ipsen', 'Ipsen', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03061', 'G.L. Pharma', 'G.L. Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00406', 'Bristol-Myers Squibb', 'Bristol-Myers Squibb', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00208', 'AOP', 'AOP', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('04184', 'Croma-Pharma', 'Croma-Pharma', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01388', 'OJG', 'OJG', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02634', 'Amicus Therapeutics', 'Amicus Therapeutics', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03392', 'Inceptua', 'Inceptua', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01537', 'Pierre Fabre', 'Pierre Fabre', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00067', 'Accord', 'Accord', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01487', 'Pharmacobel', 'Pharmacobel', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02253', 'Convatec', 'Convatec', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('03780', 'Orifarm Healthcare', 'Orifarm Healthcare', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00364', 'Biovitrum', 'Biovitrum', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('00844', 'Hospira', 'Hospira', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('01040', 'Leo', 'Leo', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02154', 'Nuron', 'Nuron', 'f', 't', 'f');
INSERT INTO ir(ircv, nirnm, firnm, pip, amb, hosp) VALUES ('02931', 'Medice', 'Medice', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39537-3004', '0025569', 'AIAF', 'Phenylephrine Unimedic', '03004', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33209-711', '0016147', 'RBC', 'Levobupivacaine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16444-2931', '0008334', 'JDD', 'Medikinet', '02931', 't', null, null, 'S', 'S', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33217-1651', '0025593', 'BABABC', 'Lixiana', '01651', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7708-745', '0014514', 'OFDA', 'Differin', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9209-745', '8903080', 'OFEA', 'Epiduo', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29751-604', '0006346', 'GCBA', 'Yocoral', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30783-67', '0013094', 'MADBA', 'Etoposide Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33266-117', '0001396', 'AIAD', 'Adrenaline (Tartrate) Aguettant', '00117', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('703-174', '0006791', 'IAAAA', 'Air-Tal', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33282-299', '0002246', 'BBAA', 'Kovaltry', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3236-1347', '0015354', 'PDBA', 'Betoptic', '01347', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33241-2501', '0006387', 'GDA', 'Jinarc', '02501', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18630-2485', '0014621', 'OHDA', 'Neotigason', '02485', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11080-3491', '0007260', 'IEBA', 'Fosamax', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13821-1347', '8900706', 'MBBKA', 'Jakavi', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22764-3244', '0017723', 'RABA', 'Rapifen', '03244', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11551-1610', '0002634', 'CABA', 'Gaviscon', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15487-2097', '0002840', 'CDAA', 'Litican', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29538-1529', '0020271', 'TBAA', 'Xenical', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30486-1743', '0017848', 'ICBA', 'Zyloric', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29447-1529', '0007484', 'JAAA', 'Xanax', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33274-1834', '0025627', 'APA', 'Trinomia', '01834', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1115-1818', '0017848', 'ICBA', 'Allopurinol Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33340-2519', '0013243', 'MDA', 'Amsidine', '02519', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1131-174', '0009175', 'JIAAA', 'Almogran', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26-604', '0013672', 'NBABA', '1 Alpha Leo', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1214-1743', '0007484', 'JAAA', 'Alpraz', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1107-1636', '0017848', 'ICBA', 'Allopurinol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1248-1636', '0007484', 'JAAA', 'Alprazolam Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1255-1818', '0007484', 'JAAA', 'Alprazolam Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33316-1636', '8900227', 'KDFA', 'Valganciclovir Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13961-2048', '0016485', 'TCA', 'Kalydeco', '02048', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('596-1800', '0002246', 'BBAA', 'Advate', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16865-1636', '0008334', 'JDD', 'Methylfenidaat Sandoz', '01636', 'f', null, null, 'S', 'S', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1495-1818', '0014068', 'OACA', 'Amorolfine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18002-3624', '0016014', 'QDAA', 'Mucoangin', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1560-1636', '0009548', 'KAAADA', 'Amoxiclav Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2568-828', '0009548', 'KAAADA', 'Augmentin', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29447-1289', '0007484', 'JAAA', 'Xanax', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25007-1289', '0002675', 'CBA', 'Spasmine', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1081-612', '0017848', 'ICBA', 'Allopurinol EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1438-612', '0000729', 'AFAA', 'Amlodipine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1537-1636', '0009530', 'KAAACA', 'Amoxicilline Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33381-1792', '0002246', 'BBAA', 'Elocta', '01792', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17822-1321', '0003111', 'CECBC', 'Movicol', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33399-190', '8900748', 'MBDA', 'Kyprolis', '00190', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1677-612', '0017129', 'MECA', 'Anastrozole EG', '00612', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1651-1636', '0017129', 'MECA', 'Anastrozol Sandoz', '01636', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1685-1818', '0017129', 'MECA', 'Anastrozole Teva', '01818', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1842-1800', '0002196', 'BABBEA', 'Antitrombine III-Concentraat Baxalta', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33407-67', '0002949', 'CDBC', 'Palonosetron Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32722-265', '0025346', 'OAAF', 'Softa-Man', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32607-1784', '0019646', 'TAAJA', 'Metiblo', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40170-2360', '0018671', 'TDA', 'Hepeel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('75-2501', '0007922', 'JBDA', 'Abilify', '02501', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33456-513', '0002253', 'BBAD', 'Idelvion', '00513', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23358-1347', '0010629', 'KCBBA', 'Riamet', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6841-1487', '0002766', 'CCBA', 'Cynarol', '01487', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4960-281', '0020941', 'NBCB', 'Cernevit', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1511-612', '0009530', 'KAAACA', 'Amoxicilline EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6668-1289', '0002782', 'CCCA', 'Creon', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2329-612', '0000596', 'AEB', 'Atenolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2352-1818', '0000596', 'AEB', 'Atenolol Teva', '01818', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33365-1347', '0025684', 'ACBA', 'Entresto', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26328-1024', '0000125', 'AADA', 'Tenoretic', '01024', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33472-257', '8900649', 'MBBFA', 'Tagrisso', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16766-1289', '0009340', 'JJA', 'Mestinon', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2337-1289', '0000596', 'AEB', 'Atenolol Viatris', '01289', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2451-1818', '0001552', 'ALAA', 'Atorvastatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2436-1636', '0001552', 'ALAA', 'Atorvastatin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2295-612', '0000125', 'AADA', 'Atenolol / Chloortalidone EG', '00612', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15396-1289', '0001552', 'ALAA', 'Lipitor', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27094-1289', '0001552', 'ALAA', 'Totalip', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28209-1933', '0018085', 'JADB', 'Valdispert Sleep', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29322-828', '8902009', 'KCDA', 'Wellvone', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27185-232', '0019133', 'RACA', 'Tracrium', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2527-1784', '0001297', 'AHDAA', 'Atropine Sulfate Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12930-232', '0012021', 'LCABA', 'Imuran', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24745-299', '0014498', 'OFCA', 'Skinoren', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2774-1636', '0009837', 'KABBA', 'Azithromycine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24240-1073', '0025189', 'JEAC', 'Selincro', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21956-935', '0011072', 'KDCBB', 'Prezista', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33555-935', '0007955', 'JBDF', 'Trevicta', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17442-745', '0020347', 'OGA', 'Mirvaso', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2758-612', '0009837', 'KABBA', 'Azithromycine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2659-406', '0009787', 'KAADA', 'Azactam', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18598-2162', '0015099', 'PABE', 'Neobacitracine', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15321-1347', '0009092', 'JHA', 'Lioresal', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2816-117', '0009092', 'JHA', 'Baclofen Aguettant', '00117', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17053-836', '0016279', 'SABA', 'Micropaque', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2782-1818', '0009837', 'KABBA', 'Azithromycine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33514-1701', '0025809', 'AADC', 'Bipressil', '01701', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30106-1446', '0009837', 'KABBA', 'Zitromax', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18572-1743', '0016030', 'QDBA', 'Neo-Golaseptine', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20685-1438', '0014431', 'OFAA', 'Pangel', '01438', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('331-2006', '8903205', 'OFEB', 'Acneplus', '02006', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3566-1446', '8901001', 'MBBBA', 'Bosulif', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5777-455', '0003400', 'CGAA', 'Clipper', '00455', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3277-612', '0004820', 'MEDC', 'Bicalutamide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3285-1636', '0004820', 'MEDC', 'Bicalutamide Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4192-299', '0014076', 'OACC', 'Canestene Derm', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19265-59', '0011114', 'KDCBE', 'Norvir', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33571-2303', '0009373', 'JKAA', 'Donepezil Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24588-1347', '0012047', 'LCACA', 'Simulect', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4622-1602', '0013862', 'OAAA', 'Cedium Benzalkonium', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8409-3624', '0003210', 'CEDBA', 'Dulcolax Bisacodyl', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15586-1180', '0000125', 'AADA', 'Lodoz', '01180', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3442-1818', '0000612', 'AEC', 'Bisoprolol Teva', '01818', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5926-612', '0000125', 'AADA', 'Co-Bisoprolol EG', '00612', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3434-1636', '0000612', 'AEC', 'Bisoprolol Sandoz', '01636', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5934-1289', '0000125', 'AADA', 'Co-Bisoprolol Viatris', '01289', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5942-1636', '0000125', 'AADA', 'Co-Bisoprolol Sandoz', '01636', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5959-1818', '0000125', 'AADA', 'Co-Bisoprolol Teva', '01818', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18200-2162', '0006171', 'GACA', 'Myocholine-Glenwood', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8961-1180', '0000125', 'AADA', 'Emcoretic', '01180', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22467-1602', '0003210', 'CEDBA', 'Purgo-Pil', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3376-612', '0003210', 'CEDBA', 'Bisacodyl EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22426-257', '0003756', 'DADBA', 'Pulmicort', '00257', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3855-1636', '0003756', 'DADBA', 'Budesonid Sandoz', '01636', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31682-2014', '0013417', 'IEAB', 'D-Vital', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6353-59', '0025973', 'PDFA', 'Combigan', '00059', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3574-59', '0009100', 'JHD', 'Botox', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3483-1206', '0009100', 'JHD', 'Bocouture', '01206', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29074-59', '0009100', 'JHD', 'Vistabel', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14845-372', '0007500', 'JAAC', 'Lendormin', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3715-612', '0004036', 'DBBBA', 'Bromhexine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16261-232', '0016147', 'RBC', 'Marcaine', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25379-2600', '0019000', 'JECD', 'Suboxone', '02600', 'f', null, null, 'N', 'N', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18184-232', '0012583', 'MAAAA', 'Myleran', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11619-711', '0012864', 'MABCF', 'Gemcitabine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3897-3319', '0000455', 'ADABA', 'Burinex', '03319', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33704-1800', '0026179', 'JDB', 'Intuniv', '01800', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19331-1289', '0003715', 'DADAB', 'Novolizer Budesonide', '01289', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('877-1818', '0007260', 'IEBA', 'Alendronate Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7955-2485', '0013177', 'MAEBB', 'Docetaxel AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26252-596', '0006635', 'HCAA', 'Temgesic', '00596', 'f', null, null, 'N', 'N', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3954-1818', '0006023', 'FHA', 'Cabergoline Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3392-3624', '0004036', 'DBBBA', 'Bisolvon Slijmhoest', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8268-1446', '0006023', 'FHA', 'Dostinex', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24653-4150', '0003970', 'DBAF', 'Therafixx-Tusso', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3830-539', '0003392', 'CGAB', 'Budenofalk', '00539', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33506-3236', '0016485', 'TCA', 'Ammonaps', '03236', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33753-2303', '0000729', 'AFAA', 'Amlodipine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23614-1024', '0013698', 'NBABC', 'Rocaltrol', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17335-125', '0015552', 'PHA', 'Miostat', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33738-1701', '0025627', 'APA', 'Lipertance', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7161-1735', '0013680', 'NBABB', 'Dedrogyl', '01735', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33720-794', '0026161', 'KDEF', 'Epclusa', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33712-1263', '0026153', 'KDEC', 'Zepatier', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29496-604', '0019794', 'MABCB', 'Xeloda', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8284-1040', '0014605', 'OHCA', 'Dovobet', '01040', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29439-1040', '0014605', 'OHCA', 'Xamiol', '01040', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4135-612', '0001008', 'AGBA', 'Candesartan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4150-612', '0000166', 'AADF', 'Candesartan Plus HCT EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4168-1636', '0001008', 'AGBA', 'Candesartan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4176-1818', '0001008', 'AGBA', 'Candesartan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6007-1818', '0000166', 'AADF', 'Co-Candesartan Teva', '01818', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24935-1446', '0006023', 'FHA', 'Sostilar', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4317-612', '0000901', 'AGAA', 'Captopril EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26096-1347', '0008821', 'JGBAA', 'Tegretol', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33746-794', '0011049', 'KDCADA', 'Odefsey', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33787-2303', '8901001', 'MBBBA', 'Imatinib Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33803-2303', '0017954', 'HCBE', 'Tramadol / Paracetamol Krka', '02303', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15404-273', '0026013', 'PFA', 'Liposic', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28894-273', '0026013', 'PFA', 'Vidisic', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14332-273', '0026013', 'PFA', 'Lacrinorm', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26633-125', '0026013', 'PFA', 'Thilo-Tears', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4416-67', '0012625', 'MAACA', 'Carboplatin Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4465-1818', '0012625', 'MAACA', 'Carbosin', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4440-844', '0012625', 'MAACA', 'Carboplatine Hospira', '00844', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7724-1446', '0010462', 'KBCA', 'Diflucan', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33837-1347', '8900664', 'MBBHA', 'Mekinist', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4549-1636', '0000620', 'AED', 'Carvedilol Sandoz', '01636', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33894-612', '0012526', 'LDAAI', 'Rupatadine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33902-1602', '0013946', 'OAAM', 'Hospaq', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4523-612', '0000620', 'AED', 'Carvedilol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33845-2303', '0000141', 'AADD', 'Ramipril / HCTZ Krka', '02303', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33852-2303', '0000976', 'AGAH', 'Ramipril Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24729-1164', '0004010', 'DBBAB', 'Siroxyl', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33860-1818', '0001040', 'AGBE', 'Olmesartan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16279-232', '0016147', 'RBC', 'Marcaine met Adrenaline', '00232', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11593-2485', '0012864', 'MABCF', 'Gemcitabine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33910-828', '0026260', 'LABEA', 'Bexsero', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33886-67', '0010512', 'KBCF', 'Voriconazole Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33951-2303', '0000166', 'AADF', 'Olmesartan / HCTZ Krka', '02303', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33969-612', '0000166', 'AADF', 'Olmesartan Plus HCT EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33936-1628', '8900664', 'MBBHA', 'Cotellic', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14282-604', '0000620', 'AED', 'Kredex', '00604', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33761-67', '8901001', 'MBBBA', 'Imatinib Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34009-612', '0001040', 'AGBE', 'Olmesartan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34017-2303', '0001040', 'AGBE', 'Olmesartan Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34025-1636', '0001040', 'AGBE', 'Olmesartan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34033-2303', '0001875', 'BAABAA', 'Clopidogrel Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34074-67', '0013052', 'MADAA', 'Irinotecan Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34116-935', '0026286', 'AME', 'Uptravi', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34124-570', '0026294', 'LCBBGC', 'Taltz', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24547-1818', '0017327', 'AMF', 'Sildenafil Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34157-661', '0017673', 'EEBA', 'Nocdurna', '00661', 'f', null, null, 'M', 'M', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34173-3103', '0005355', 'FBAAC', 'Gaelle 30', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34181-1818', '0006676', 'HCAH', 'Oxycodone Teva', '01818', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34165-3103', '0005355', 'FBAAC', 'Gaelle 20', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10512-2485', '0009498', 'KAAABA', 'Floxapen', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27367-2360', '0018671', 'TDA', 'Traumeel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10504-828', '0002139', 'BAADA', 'Flolan', '00828', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19406-1354', '0004192', 'EAAAA', 'NovoRapid', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33977-1883', '0026252', 'CECCB', 'Eziclen', '01883', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4127-1263', '8901993', 'KBBB', 'Cancidas', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13938-1784', '0016832', 'NADA', 'Kali-Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19562-1370', '0002246', 'BBAA', 'Octanate', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34728-265', '0016832', 'NADA', 'KCl B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4671-1636', '0009613', 'KAABAA', 'Cefadroxil Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4697-1636', '0009639', 'KAABAC', 'Cefazoline Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4747-711', '0009712', 'KAABCB', 'Ceftazidim Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23739-711', '0016147', 'RBC', 'Ropivacaine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37341-1701', '0012914', 'MABDA', 'Lonsurf', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37374-1792', '0002253', 'BBAD', 'Alprolix', '01792', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21030-885', '0008201', 'JCAAE', 'Paroxetine Sandoz', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37366-612', '0018531', 'PDDD', 'Travoprost EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6528-1818', '0000141', 'AADD', 'Coperindo', '01818', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37416-1818', '0008573', 'JFBC', 'Pramipexole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37887-398', '0016246', 'SAACA', 'Iomeron', '00398', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37424-67', '0026450', 'MAADE', 'Tepadina', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38893-1289', '0011049', 'KDCADA', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37895-752', '0016246', 'SAACA', 'Omnipaque', '00752', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37929-299', '0016246', 'SAACA', 'Ultravist', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12799-1347', '0018804', 'LCBBAB', 'Ilaris', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37945-752', '0016253', 'SAACB', 'Visipaque', '00752', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8276-836', '0016303', 'SBAA', 'Dotarem', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42184-1784', '8901092', 'TABBA', 'Thiosulfate de Sodium Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9886-1347', '0016444', 'TACBA', 'Exjade', '01347', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32532-3269', '8902215', 'MCAB', 'Opdivo', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37572-2303', '0006999', 'IAADB', 'Etoricoxib Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37911-836', '0016246', 'SAACA', 'Optiray', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37739-406', '0013201', 'MBAA', 'Empliciti', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21220-1180', '0026146', 'FEBH', 'Pergoveris', '01180', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37796-2097', '0011338', 'LAAFA', 'Avaxim', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23820-2923', '0012526', 'LDAAI', 'Rupatall', '02923', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37648-2303', '0000158', 'AADE', 'Enalapril / Lercanidipine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37713-612', '0016014', 'QDAA', 'Flurbiprofen EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37721-612', '0015891', 'QCBBD', 'Xylomaris', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37853-1800', '8900748', 'MBDA', 'Ninlaro', '01800', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7252-1446', '0004986', 'EDFA', 'Depo-Medrol + Lidocaine', '01446', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23226-1552', '0013771', 'NBDA', 'Revitalose C 1000', '01552', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37879-273', '0015552', 'PHA', 'Ximaract', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37804-3103', '0005363', 'FBAAD', 'Annaïs 20', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37812-3103', '0005363', 'FBAAD', 'Annaïs 30', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38000-554', '0018143', 'JMA', 'Teglutik', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38026-554', '0005637', 'FCACA', 'Blissel', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9134-323', '0003343', 'CFBA', 'Enterol', '00323', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21949-1446', '0021295', 'LABFB', 'Prevenar 13', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38042-612', '0001586', 'ALAC', 'Rosuvastatine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38059-1636', '0019448', 'GCAC', 'Tadalafil Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38034-1818', '0019448', 'GCAC', 'Tadalafil Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38125-2949', '0018671', 'TDA', '2Lveru', '02949', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38133-2949', '0018671', 'TDA', '2Lpapi', '02949', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38141-3103', '0005702', 'FCBAA', 'Laclimella', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38174-612', '0025981', 'PDFB', 'Travoprost / Timolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37986-570', '0028407', 'LCBEAAB', 'Olumiant', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37747-1636', '0020289', 'JGBCA', 'Pregabaline Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37937-836', '0016246', 'SAACA', 'Xenetix', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38075-1289', '0019448', 'GCAC', 'Tadalafil Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38224-1818', '0001586', 'ALAC', 'Rosuvastatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38265-3103', '0005348', 'FBAAB', 'Noranelle 30/150', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38273-2923', '0028522', 'JDG', 'Wakix', '02923', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38323-1354', '0004192', 'EAAAA', 'Fiasp', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38331-3640', '0001586', 'ALAC', 'Rosuvastatin HCS', '03640', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18796-299', '8900706', 'MBBKA', 'Nexavar', '00299', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38596-612', '0001743', 'ALIA', 'Ezetimibe / Simvastatine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38307-1289', '0001586', 'ALAC', 'Rosuvastatine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38455-1800', '0002253', 'BBAD', 'Rixubis', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38117-570', '0019448', 'GCAC', 'Tadalafil Lilly', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38588-612', '0001701', 'ALDA', 'Ezetimibe EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30023-1636', '8904724', 'KAABBB', 'Zinacef', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30072-1636', '0009688', 'KAABBA', 'Zinnat', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34207-3855', '0013706', 'NBABD', 'Thorens', '03855', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38562-935', '0028597', 'LCBBHA', 'Tremfya', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38570-1628', '0028571', 'LCBDBA', 'Ocrevus', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38505-1313', '0028589', 'BBBA', 'Trasylol', '01313', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33811-1248', '0019596', 'KAKCC', 'Tixteller', '01248', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38547-1818', '0001701', 'ALDA', 'Ezetimibe Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22053-1784', '0016147', 'RBC', 'Procaine HCl Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4788-711', '8904724', 'KAABBB', 'Cefuroxim Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38539-2360', '0018671', 'TDA', 'Luffeel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20602-810', '0020750', 'HCAL', 'Palexia', '00810', 'f', null, null, null, null, 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38760-2360', '0018671', 'TDA', 'Mulimen', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9399-1628', '0019521', 'DCCA', 'Esbriet', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12435-59', '0025817', 'LCBAA', 'Humira', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39073-752', '0016303', 'SBAA', 'Clariscan', '00752', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38786-1636', '0025775', 'QCBCBC', 'Momepax', '01636', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29470-3269', '0017392', 'BABABD', 'Xarelto', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38620-1289', '0017756', 'RABD', 'Sufentanil Viatris', '01289', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38828-711', '0002949', 'CDBC', 'Palonosetron Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38901-2360', '0018671', 'TDA', 'Viburcol', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38877-562', '8900706', 'MBBKA', 'Lenvima', '00562', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42192-1784', '0008920', 'JGBDA', 'Phenobarbital Sodium Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38943-372', '0020594', 'DACB', 'Yanimo', '00372', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4812-612', '0009688', 'KAABBA', 'Cefuroxime EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12070-1230', '0013946', 'OAAM', 'Hacdil-S', '01230', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19471-1610', '0006866', 'IAABB', 'Nurofen', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38976-2428', '0016360', 'SDA', 'Indigokarmijn Serb', '02428', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38992-2998', '0004077', 'DBBDA', 'Tymaki', '02998', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39065-612', '0000174', 'AADG', 'Olmesartan / Amlodipine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38927-1289', '0028654', 'HCBA', 'Brufen Codeine', '01289', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38752-1289', '0001701', 'ALDA', 'Ezetimibe Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26732-1818', '0001891', 'BAABAC', 'Ticlopidine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10355-323', '0014043', 'OABBB', 'Flammacerium', '00323', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39008-190', '0028670', 'EFAB', 'Parsabiv', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18820-943', '0008417', 'JEBAA', 'Nicorette', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39164-2303', '0001701', 'ALDA', 'Ezetimibe Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39180-2303', '0000166', 'AADF', 'Valsartan / Hydrochlorothiazide Krka', '02303', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14811-612', '0016014', 'QDAA', 'Lemocin', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4838-1289', '0006981', 'IAADA', 'Celebrex', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16626-661', '0026120', 'FEBG', 'Menopur', '00661', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13995-1289', '0014407', 'OEA', 'Kamillosan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15008-232', '0012583', 'MAAAA', 'Leukeran', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12336-1230', '0013813', 'OAAC', 'Hibidil', '01230', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4630-1602', '0013813', 'OAAC', 'Cedium Chlorhexidine', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39263-2360', '0018671', 'TDA', 'Vertigoheel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39271-2360', '0018671', 'TDA', 'Gastricumeel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39289-1636', '0000174', 'AADG', 'Olmesartan / Amlodipine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39156-3574', '0004804', 'ECDB', 'Testarzon', '03574', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5017-1883', '0013946', 'OAAM', 'Cetavlex', '01883', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39305-1982', '0009415', 'JKCA', 'Tavoforce', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39321-1289', '8901993', 'KBBB', 'Caspofungine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39446-612', '0007054', 'IABAA', 'Diclofenac Patch EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13110-3269', '8900706', 'MBBKA', 'Inlyta', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39198-2949', '0018671', 'TDA', '2Lherp', '02949', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39354-2303', '0000174', 'AADG', 'Olmesartan / Amlodipine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39255-3343', '0013201', 'MBAA', 'Herzuma', '03343', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7120-1289', '0015206', 'PBDA', 'De Icol', '01289', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33399-3269', '8900748', 'MBDA', 'Kyprolis', '03269', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33837-3269', '8900664', 'MBBHA', 'Mekinist', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39594-1909', '0008771', 'JGACA', 'Briviact', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39818-984', '0005363', 'FBAAD', 'Oedien', '00984', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5744-1636', '0010124', 'KADA', 'Clindamycin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6551-4150', '0016030', 'QDBA', 'Corsodyl', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39750-2303', '0000158', 'AADE', 'Perindopril / Amlodipine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39776-2485', '0009837', 'KABBA', 'Azithromycin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39784-2485', '0010173', 'KAEA', 'Ciprofloxacine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39792-2485', '0010199', 'KAEC', 'Moxifloxacin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25114-3269', '8901001', 'MBBBA', 'Sprycel', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25726-3269', '8900607', 'MBBCA', 'Tafinlar', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16428-1602', '0016030', 'QDBA', 'Medica', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11916-1743', '0016014', 'QDAA', 'Golaseptine-Lidocaine', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21576-2998', '0016014', 'QDAA', 'Pixidin', '02998', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2576-2162', '0015073', 'PABC', 'Aureomycin', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18614-1347', '0012062', 'LCADAA', 'Neoral-Sandimmun', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12542-182', '0000422', 'ADAAA', 'Hygroton', '00182', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23952-1347', '0012062', 'LCADAA', 'Sandimmun', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6049-604', '0000141', 'AADD', 'Co-Inhibace', '00604', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17194-190', '0005140', 'EFAA', 'Mimpara', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12344-1230', '0013813', 'OAAC', 'Hibiscrub', '01230', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7476-1610', '0013896', 'OAAD', 'Dettolmedical Chloroxylenol', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12583-2097', '0001628', 'ALBB', 'Hyperlipen', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5249-1347', '8900029', 'KEBBCA', 'Ciloxan', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7054-1446', '0017905', 'FABA', 'Dalacin', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18903-232', '0019141', 'RACB', 'Nimbex', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5488-1818', '0012641', 'MAACB', 'Cisplatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5454-67', '0012641', 'MAACB', 'Cisplatin Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5355-1289', '0010173', 'KAEA', 'Ciprofloxacine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5363-1636', '0010173', 'KAEA', 'Ciprofloxacine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5371-1818', '0010173', 'KAEA', 'Ciprofloxacine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5389-299', '0010173', 'KAEA', 'Ciproxine', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13094-604', '0000919', 'AGAB', 'Inhibace', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5330-612', '0010173', 'KAEA', 'Ciprofloxacine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5280-612', '0001438', 'AJA', 'Cinnarizine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5314-1073', '0008169', 'JCAAA', 'Cipramil', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5603-1636', '0009845', 'KABBB', 'Clarithromycin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5629-612', '0009845', 'KABBB', 'Clarithromycine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5645-1636', '0009845', 'KABBB', 'Clarithromycine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5652-1818', '0009845', 'KABBB', 'Clarithromycine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19950-1636', '0005074', 'EECA', 'Omnitrope', '01636', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3301-1289', '0009845', 'KABBB', 'Biclar', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16154-1289', '0009845', 'KABBB', 'Maclar', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27979-1289', '0006387', 'GDA', 'Uralyt U', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30031-4218', '8000630', 'KECABA', 'Zindaclin', '04218', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5769-711', '0010124', 'KADA', 'Clindamycine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7062-1446', '0010124', 'KADA', 'Dalacin C', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5751-612', '0010124', 'KADA', 'Clindamycine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5512-1636', '0008169', 'JCAAA', 'Citalopram Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5520-1818', '0008169', 'JCAAA', 'Citalopram Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5538-1818', '0008169', 'JCAAA', 'Citalopram-Ratiopharm', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21592-2097', '0001875', 'BAABAA', 'Plavix', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5843-1636', '0001875', 'BAABAA', 'Clopidogrel (HCl) Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5850-1818', '0001875', 'BAABAA', 'Clopidogrel Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9613-950', '0020248', 'JBACA', 'Etumine', '00950', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6924-1743', '0013706', 'NBABD', 'D-Cure', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22525-604', '0001669', 'ALCA', 'Questran', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13607-1750', '0014688', 'OJA', 'Iruxol Mono', '01750', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6700-1826', '0028423', 'PBCB', 'Cromabak', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5827-612', '0001875', 'BAABAA', 'Clopidogrel EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5504-1289', '0008169', 'JCAAA', 'Citalopram Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4200-299', '8904054', 'FAAAA', 'Canestene Gyn', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20099-1164', '0028423', 'PBCB', 'Opticrom', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1040-1925', '0028423', 'PBCB', 'Allergo-COMOD', '01925', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5785-745', '0014258', 'OBAA', 'Clobex', '00745', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9100-281', '0012583', 'MAAAA', 'Endoxan', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16360-1347', '0015149', 'PBAA', 'Maxidex', '01347', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6791-125', '0015271', 'PCB', 'Cyclogyl', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5884-1446', '0007542', 'JAAG', 'Clozan', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5892-1636', '0007930', 'JBDD', 'Clozapine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6247-75', '0007153', 'ICAA', 'Colchicine Opocalcium', '00075', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11197-2097', '0007518', 'JAAD', 'Frisium', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14852-1289', '0007930', 'JBDD', 'Leponex', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23564-604', '0007526', 'JAAE', 'Rivotril', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27110-1602', '0003905', 'DBAA', 'Toularynx Codeine', '01602', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5793-2097', '0005827', 'FEAA', 'Clomid', '02097', 'f', null, null, 'O', 'O', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16089-2022', '0003970', 'DBAF', 'Lysotossil', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6908-1446', '0012849', 'MABCC', 'Cytosar', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20149-1602', '0013722', 'NBACA', 'Optovit E', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6957-1818', '0017095', 'MAADB', 'Dacarbazine Medac', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1966-190', '8904500', 'BCAAA', 'Aranesp', '00190', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7070-1321', '0009118', 'JHE', 'Dantrium', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20222-1289', '0002071', 'BABBACA', 'Orgaran', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8862-1289', '0004853', 'ECEB', 'Elisaviatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6809-273', '0015271', 'PCB', 'Minims Cyclopentolaathydrochloride', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8888-737', '0013367', 'NABA', 'Elmex Medical Gel', '00737', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10256-455', '0016444', 'TACBA', 'Ferriprox', '00455', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('521-1172', '0017855', 'ICBB', 'Adenuric', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29215-3269', '0017293', 'AMA', 'Volibris', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17236-661', '0017673', 'EEBA', 'Minirin', '00661', 'f', null, null, 'M', 'M', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4945-3491', '0019422', 'FBBAA', 'Cerazette', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16006-3491', '0019422', 'FBBAA', 'Lueva', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4820-760', '0019422', 'FBBAA', 'Desoceane', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7450-554', '0019422', 'FBBAA', 'Desopop', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7435-315', '0019422', 'FBBAA', 'Desogestrel Besins', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16386-1347', '0015206', 'PBDA', 'Maxitrol', '01347', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26906-1347', '0015206', 'PBDA', 'Tobradex', '01347', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21642-1834', '0015636', 'QAAA', 'Polydexa', '01834', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26013-125', '0026021', 'PFB', 'Tears Naturale', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7617-612', '0006809', 'IAAAB', 'Diclofenac EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29231-1347', '0006809', 'IAAAB', 'Voltaren', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7591-1826', '0015164', 'PBBA', 'Dicloabak', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38190-2303', '0019448', 'GCAC', 'Tadalafil Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7393-661', '0017673', 'EEBA', 'Desmopressine Ferring', '00661', 'f', null, null, 'M', 'M', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7567-612', '0007567', 'JAAH', 'Diazepam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7575-1818', '0007567', 'JAAH', 'Diazepam Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7633-1636', '0006809', 'IAAAB', 'Diclofenac Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22616-1933', '0014373', 'OCA', 'R Calm', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27383-299', '0014340', 'OBEB', 'Travocort', '00299', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23218-2097', '0018473', 'LACFA', 'Revaxis', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14506-232', '0000356', 'ACAA', 'Lanoxin', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26773-2097', '0000869', 'AFCA', 'Tildiem', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22293-1446', '0005777', 'FDAA', 'Prostin E2', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6239-414', '0002261', 'BBAF', 'Cofact', '00414', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38430-1040', '0014605', 'OHCA', 'Enstilum', '01040', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7484-3624', '0015966', 'QCBDA', 'Dexa-Rhinospray Dexamethasone / Tramazoline', '03624', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14183-1818', '0007054', 'IABAA', 'Kinespir Patch', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6999-1701', '0001503', 'AKA', 'Daflon', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8086-1818', '0002857', 'CDAB', 'Domperidon Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8094-612', '0002857', 'CDAB', 'Domperidone EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17814-943', '0002857', 'CDAB', 'Motilium', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17814-885', '0002857', 'CDAB', 'Motilium', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30015-968', '0002857', 'CDAB', 'Zilium', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22442-1628', '0004051', 'DBBCA', 'Pulmozyme', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27698-2444', '0015453', 'PDEA', 'Trusopt', '02444', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13276-935', '0007955', 'JBDF', 'Invega', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15651-3269', '0020438', 'BCCC', 'Lonquex', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4572-1347', '0006809', 'IAAAB', 'Cataflam', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19497-1933', '0012401', 'LDABA', 'Nustasium', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13045-3491', '0001743', 'ALIA', 'Inegy', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26344-1289', '0025999', 'PDFC', 'TensocViatris', '01289', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7930-1289', '0001347', 'AIAB', 'Dobutrexviatris', '01289', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('562-1446', '0012955', 'MACAB', 'Adriblastina', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8318-1818', '0012955', 'MACAB', 'Doxorubicine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2634-828', '0006247', 'GBBA', 'Avodart', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8631-1818', '0012435', 'LDAAD', 'Ebastine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9027-794', '0010918', 'KDCABB', 'Emtriva', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29843-2626', '0000158', 'AADE', 'Zanicombo', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22905-1289', '0009183', 'JIAAB', 'Relert', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8342-1636', '0009910', 'KACA', 'Doxycycline Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6817-570', '0008086', 'JCBBA', 'Cymbalta', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9035-612', '0000927', 'AGAC', 'Enalapril EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9050-1636', '0000927', 'AGAC', 'Enalapril Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23036-3491', '0000927', 'AGAC', 'Renitec', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29736-570', '0006155', 'GABA', 'Yentreve', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28761-1446', '0009910', 'KACA', 'Vibratab', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6155-3491', '0000141', 'AADD', 'Co-Renitec', '03491', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8672-1289', '0015800', 'QCACA', 'Echinacin Liquidum', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('554-1784', '0001396', 'AIAD', 'Adrenaline (Tartrate) Sterop', '01784', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3632-281', '0000646', 'AEE', 'Brevibloc', '00281', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18804-810', '0002550', 'CAABA', 'Nexiam', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22111-299', '0005595', 'FCAAA', 'Progynova', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7302-315', '0005611', 'FCABA', 'Dermestril', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25684-3160', '0005611', 'FCABA', 'Systen', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12021-760', '0005645', 'FCACB', 'Gynoflor', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('59-232', '0005637', 'FCACA', 'Aacifemine', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37606-760', '0005363', 'FBAAD', 'Drosana 30', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9837-1636', '0017038', 'MECB', 'Exemestan Sandoz', '01636', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3038-1446', '0002253', 'BBAD', 'Benefix', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19570-1370', '0002253', 'BBAD', 'Octanine', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22996-935', '0018697', 'JKAB', 'Reminyl', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15883-1289', '0001032', 'AGBD', 'Losartan Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34223-4150', '0025767', 'QCBCBB', 'Otrivine Anti-Allergie', '04150', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30452-1289', '0005595', 'FCAAA', 'Zumenon', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24703-1073', '0008177', 'JCAAB', 'Sipralexa', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9530-1818', '0002550', 'CAABA', 'Esomeprazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19653-315', '0005611', 'FCABA', 'Oestrogel', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16147-1628', '0013201', 'MBAA', 'Mabthera', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25734-3491', '0009019', 'JGCBA', 'Taloxa', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11536-2097', '0008920', 'JGBDA', 'Gardenal', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10165-1743', '0001636', 'ALBC', 'Fenosup', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10124-612', '0001636', 'ALBC', 'Fenofibraat EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10157-1743', '0001636', 'ALBC', 'Fenogal', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8565-935', '0006601', 'HCAB', 'Durogesic', '00935', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10207-1636', '0006601', 'HCAB', 'Fentanyl Sandoz', '01636', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10264-612', '0006254', 'GBBB', 'Finasteride EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10298-1818', '0006254', 'GBBB', 'Finasteride Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10587-711', '0010462', 'KBCA', 'Fluconazol Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10595-265', '0010462', 'KBCA', 'Fluconazole B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10579-612', '0010462', 'KBCA', 'Fluconazol EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15370-1289', '0001636', 'ALBC', 'Lipanthylnano', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10603-1289', '0010462', 'KBCA', 'Fluconazole Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10272-1289', '0006254', 'GBBB', 'Finasteride Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12088-513', '0013474', 'BBAC', 'Haemate P', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4648-604', '0000232', 'ABAAA', 'Cedocard', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21352-1784', '0008920', 'JGBDA', 'Phenobarbital Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10983-612', '0013581', 'NBBGA', 'Folinate EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11924-1180', '0026096', 'FEBD', 'Gonal-F', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17756-2022', '0010306', 'KAGCA', 'Monuril', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11403-1636', '0020263', 'JGBBA', 'Gabapentine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11387-612', '0020263', 'JGBBA', 'Gabapentine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11437-299', '0016303', 'SBAA', 'Gadovist', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32045-257', '8900722', 'MBCA', 'Lynparza', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22459-3491', '0026104', 'FEBE', 'Puregon', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11114-463', '0010777', 'KDAC', 'Foscavir', '00463', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11239-1446', '0011502', 'LAANA', 'FSME Immun', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12146-828', '0011338', 'LAAFA', 'Havrix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18739-1289', '0020263', 'JGBBA', 'Neurontin', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2014-1289', '0017384', 'BABBCA', 'Arixtra', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25973-1982', '0009415', 'JKCA', 'Tavonin', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6502-1818', '0012211', 'LCBDEA', 'Copaxone', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30163-257', '0005876', 'ECFB', 'Zoladex', '00257', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11130-1503', '0000935', 'AGAD', 'Fosinil', '01503', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11775-612', '0004366', 'EACC', 'Glimepiride EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23150-1818', '0013581', 'NBBGA', 'Rescuvolin', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19166-968', '0003319', 'CFAA', 'Norit', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21063-2626', '0017335', 'AOA', 'Pedea', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12757-1636', '0006866', 'IAABB', 'Ibuprofen Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3822-1289', '0006866', 'IAABB', 'Brufen', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39149-1180', '8902215', 'MCAB', 'Bavencio', '01180', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42200-3269', '8900748', 'MBDA', 'Bortezomib Accord', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27748-828', '0011379', 'LACHA', 'Twinrix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12112-2915', '0020107', 'JBBAC', 'Haldol', '02915', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21162-943', '0006866', 'IAABB', 'Perdofemina', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3459-1602', '0014704', 'OKA', 'Bithiol', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13136-1917', '0014704', 'OKA', 'Inotyol', '01917', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12724-612', '0006866', 'IAABB', 'Ibuprofen EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12385-281', '0012583', 'MAAAA', 'Holoxan', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38216-3269', '8900623', 'MBBEA', 'Ibrance', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12765-1818', '0007054', 'IABAA', 'Ibuprofen Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19364-1354', '0004309', 'EAAEBA', 'NovoMix 30', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19372-1354', '0004309', 'EAAEBA', 'NovoMix 50', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15032-1354', '0004259', 'EAADA', 'Levemir', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13029-1586', '0016360', 'SDA', 'Verdye', '01586', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14597-2097', '0004259', 'EAADA', 'Lantus', '02097', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1867-2097', '0004192', 'EAAAA', 'Apidra', '02097', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12393-570', '0004192', 'EAAAA', 'Humalog', '00570', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12401-570', '0004309', 'EAAEBA', 'Humalog Mix 25', '00570', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12971-612', '0000430', 'ADAAB', 'Indapamide EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13276-3269', '0007955', 'JBDF', 'Invega', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12419-570', '0004309', 'EAAEBA', 'Humalog Mix 50', '00570', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5918-2097', '0000166', 'AADF', 'CoAprovel', '02097', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13466-612', '0001024', 'AGBC', 'Irbesartan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13490-1818', '0001024', 'AGBC', 'Irbesartan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39800-711', '0013052', 'MADAA', 'Irinotecan Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4119-1446', '0013052', 'MADAA', 'Campto', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24992-174', '0003004', 'CEAA', 'Spagulax M', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13755-612', '0010470', 'KBCC', 'Itraconazole EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13771-1636', '0010470', 'KBCC', 'Itraconazol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25098-935', '0010470', 'KBCC', 'Sporanox', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13789-1818', '0010470', 'KBCC', 'Itraconazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13482-1636', '0001024', 'AGBC', 'Irbesartan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18838-2162', '0010330', 'KAHAA', 'Nicotibine', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13524-2485', '0013052', 'MADAA', 'Irinotecan Eugia', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3608-265', '0013847', 'OAAJ', 'Braunoderm', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13714-612', '0014530', 'OFFA', 'Isotretinoine EG', '00612', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('687-1289', '0018655', 'CEHB', 'Agiolax', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6320-1289', '0003004', 'CEAA', 'Colofiber', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23572-1628', '0014530', 'OFFA', 'Roaccutane', '01628', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13763-1289', '0010470', 'KBCC', 'Itraconazole Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37952-836', '0016212', 'SAABA', 'Telebrix', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14746-1883', '0003111', 'CECBC', 'Laxido', '01883', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16170-1636', '0003111', 'CECBC', 'Macrogol + Electrolytes Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6726-1818', '0003111', 'CECBC', 'Curapeg', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13979-1784', '0014407', 'OEA', 'Kamfer Vaseline', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22871-1610', '0007070', 'IABBA', 'Reflexspray', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19018-612', '0014076', 'OACC', 'Nizoral', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23663-2097', '0006874', 'IAABC', 'Rofenid', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14142-1446', '0019109', 'RAAC', 'Ketalar', '01446', 'f', null, null, null, null, 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14175-1818', '0012468', 'LDABE', 'Ketotifen Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29801-1248', '0012468', 'LDABE', 'Zaditen', '01248', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14415-828', '0008755', 'JGABA', 'Lambipol', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14423-828', '0008755', 'JGABA', 'Lamictal', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28944-2485', '0013151', 'MAEAD', 'Vinorelbin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13656-1289', '0000844', 'AFBA', 'Isoptine', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13623-1289', '0013847', 'OAAJ', 'Iso-Betadine', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14472-612', '0008755', 'JGABA', 'Lamotrigine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8557-125', '0026054', 'PFE', 'Duratears', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24877-927', '0017699', 'EEEA', 'Somatuline', '00927', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11148-1800', '0016469', 'TACCA', 'Fosrenol', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42168-1537', '0018077', 'OLC', 'Takrozem', '01537', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26815-3467', '0025981', 'PDFB', 'Timolatears', '03467', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1974-2097', '0007120', 'IBCA', 'Arava', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14548-612', '0002568', 'CAABB', 'Lansoprazole EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14522-2485', '0002568', 'CAABB', 'Lansoprazol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14530-1636', '0002568', 'CAABB', 'Lansoprazol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14563-1818', '0002568', 'CAABB', 'Lansoprazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29413-1289', '0018515', 'PDDB', 'Xalatan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40204-3269', '0025817', 'LCBAA', 'Hulio', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11999-1453', '0017525', 'BCCB', 'Granocyte', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10058-1347', '0017020', 'MECC', 'Femara', '01347', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14993-1818', '0017020', 'MECC', 'Letrozole Teva', '01818', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14696-2485', '0018515', 'PDDB', 'Latanotears', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25619-257', '0003780', 'DAEA', 'Symbicort', '00257', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6601-885', '0000158', 'AADE', 'Coveram', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14654-612', '0018515', 'PDDB', 'Latanoprost EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('828-2097', '0016485', 'TCA', 'Aldurazyme', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14126-1909', '0008771', 'JGACA', 'Keppra', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15073-1636', '0008771', 'JGACA', 'Levetiracetam Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14886-612', '0000778', 'AFAE', 'Lercanidipine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29850-1529', '0000778', 'AFAE', 'Zanidip', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29850-2626', '0000778', 'AFAE', 'Zanidip', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6643-3491', '0000166', 'AADF', 'Cozaar Plus', '03491', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29405-1289', '0025981', 'PDFB', 'Xalacom', '01289', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23770-1263', '0011445', 'LAAKA', 'Rotateq', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40295-2360', '0018671', 'TDA', 'Tartephedreel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15149-1636', '0016790', 'LDAAF', 'Levocetirizine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15123-612', '0016790', 'LDAAF', 'Levocetirizine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25122-1404', '0008698', 'JFFA', 'Stalevo', '01404', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25965-2097', '0010181', 'KAEB', 'Tavanic', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15214-711', '0010181', 'KAEB', 'Levofloxacine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8938-1446', '0013581', 'NBBGA', 'Elvorine', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19182-869', '0005546', 'FBDA', 'Norlevo', '00869', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21709-760', '0005546', 'FBDA', 'Postinor', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40212-794', '0020339', 'KDCFA', 'Biktarvy', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9738-1180', '0004564', 'EBAA', 'Euthyrox', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15206-612', '0010181', 'KAEB', 'Levofloxacine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15222-1289', '0010181', 'KAEB', 'Levofloxacine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15230-1636', '0010181', 'KAEB', 'Levofloxacine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22152-1628', '0008524', 'JFAA', 'Prolopa 125', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22160-1628', '0008524', 'JFAA', 'Prolopa 250', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15289-1834', '0003970', 'DBAF', 'Levotuss', '01834', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3053-828', '0018853', 'LCBGDA', 'Benlysta', '00828', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29678-1909', '0016790', 'LDAAF', 'Xyzall', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15156-1818', '0016790', 'LDAAF', 'Levocetirizine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29603-232', '0016139', 'RBA', 'Xylocaine', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29637-232', '0001131', 'AHBAA', 'Xylocard', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15313-265', '0016147', 'RBC', 'Linisol', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20321-323', '0015677', 'QACA', 'Otipax', '00323', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8995-232', '0016139', 'RBA', 'Emla', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27466-2014', '0003483', 'CHAA', 'TriAnal', '02014', 'f', null, null, 'C,c', 'C,c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28670-810', '0016139', 'RBA', 'Versatis', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15305-1446', '0010132', 'KADB', 'Lincocin', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30536-1446', '0010058', 'KAKAA', 'Zyvoxid', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40311-182', '0028969', 'JGAFA', 'Zonegran', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1156-1347', '0028423', 'PBCB', 'Alomide', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12856-943', '0003368', 'CFCA', 'Imodium', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15685-612', '0003368', 'CFCA', 'Loperamide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15693-1818', '0003368', 'CFCA', 'Loperamide Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42218-1636', '8902579', 'LCADBA', 'Dailiport', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13920-59', '0020214', 'KDCBH', 'Kaletra', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6072-1636', '0000141', 'AADD', 'Co-Lisinopril Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6080-1818', '0000141', 'AADD', 'Co-Lisinopril Teva', '01818', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8243-2097', '0007609', 'JAAL', 'Dormonoct', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15420-1529', '0000943', 'AGAE', 'Lisinopril EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15420-612', '0000943', 'AGAE', 'Lisinopril EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15446-1636', '0000943', 'AGAE', 'Lisinopril Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29967-1024', '0000141', 'AADD', 'Zestoretic', '01024', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6056-612', '0000141', 'AADD', 'Co-Lisinopril EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15776-612', '0007617', 'JAAM', 'Lorazepam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29975-1024', '0000943', 'AGAE', 'Zestril', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15453-1818', '0000943', 'AGAE', 'Lisinopril Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24885-1446', '0005165', 'EFCA', 'Somavert', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24794-2097', '0007880', 'JBCA', 'Solian', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37671-513', '0002246', 'BBAA', 'Afstyla', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6635-3491', '0001032', 'AGBD', 'Cozaar', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6106-1636', '0000166', 'AADF', 'Co-Losartan Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15891-612', '0000166', 'AADF', 'Losartan Plus EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26526-745', '0009928', 'KACB', 'Tetralysal', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11544-1388', '0002634', 'CABA', 'Gastricalm', '01388', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23432-1800', '0002634', 'CABA', 'Riopan', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28662-943', '0010561', 'KCAB', 'Vermox', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22384-1446', '0005942', 'FFAA', 'Provera', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1024-232', '0012583', 'MAAAA', 'Alkeran', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6635-1529', '0001032', 'AGBD', 'Cozaar', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15768-1818', '0012484', 'LDAAG', 'Loratadine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15875-612', '0001032', 'AGBD', 'Losartan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15909-1636', '0001032', 'AGBD', 'Losartan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15917-1818', '0001032', 'AGBD', 'Losartan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24323-174', '0007617', 'JAAM', 'Serenase', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15800-612', '0007625', 'JAAN', 'Lormetazepam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15719-1289', '0007625', 'JAAN', 'Loramet', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26245-1446', '0007617', 'JAAM', 'Temesta', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15677-3491', '0000166', 'AADF', 'Loortan Plus', '03491', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11015-3103', '0025007', 'CECBB', 'Forlax', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24067-232', '0016147', 'RBC', 'Scandicaine', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16709-1446', '0019489', 'KAACA', 'Meronem', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16717-711', '0019489', 'KAACA', 'Meropenem Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8573-1289', '0002691', 'CBD', 'Duspatalin', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14795-1289', '0002766', 'CCBA', 'Legalon', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40428-1818', '0001743', 'ALIA', 'Ezetimibe / Simvastatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5686-1883', '0003442', 'CGCA', 'Claversal', '01883', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6296-539', '0003442', 'CGCA', 'Colitofalk', '00539', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4077-1982', '0018085', 'JADB', 'Calmiplant', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28092-281', '0018978', 'MFB', 'Uromitexan', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16519-612', '0006940', 'IAACA', 'Meloxicam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16527-1289', '0006940', 'IAACA', 'Meloxicam Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17517-372', '0006940', 'IAACA', 'Mobic', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16543-1818', '0006940', 'IAACA', 'Meloxicam Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22475-232', '0012799', 'MABBD', 'Puri-Nethol', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9654-1347', '0025445', 'EAIC', 'Eucreas', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24836-1446', '0004986', 'EDFA', 'Solu-Medrol', '01446', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42176-2097', '8901126', 'LCBBBA', 'Dupixent', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16832-2915', '0005777', 'FDAA', 'Methergin', '02915', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40410-190', '0013201', 'MBAA', 'Kanjinti', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9019-1818', '0029132', 'IBAA', 'Emthexate', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16808-1289', '0004325', 'EABA', 'Metformine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24257-2626', '0000661', 'AEG', 'Seloken', '02626', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10322-2097', '0010652', 'KCCA', 'Flagyl', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23804-745', '0014944', 'OGC', 'Rozex', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7047-943', '0014100', 'OACF', 'Daktozin', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7039-943', '0014076', 'OACC', 'Daktarin', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17103-265', '0016626', 'RAEB', 'Midazolam B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16469-1446', '0004986', 'EDFA', 'Medrol', '01446', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29900-935', '0016485', 'TCA', 'Zavesca', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17251-1453', '0009936', 'KACC', 'Mino-50', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17319-984', '0014951', 'OMH', 'Minoxidil Biorga', '00984', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1172-1537', '0014951', 'OMH', 'Alopexy', '01537', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40436-1073', '0028993', 'JCEA', 'Brintellix', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6544-2097', '0000380', 'ACCA', 'Corotrope', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12013-943', '8904062', 'FAAAC', 'Gyno-Daktarin', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17111-1289', '0016626', 'RAEB', 'Midazolam Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22004-2097', '0002865', 'CDAD', 'Primperan', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7245-1446', '0004986', 'EDFA', 'Depo-Medrol', '01446', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17426-1636', '0008110', 'JCDC', 'Mirtazapine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17400-612', '0008110', 'JCDC', 'Mirtazapine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24679-3491', '0003806', 'DAGA', 'Singulair', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17731-1818', '0003806', 'DAGA', 'Montelukast Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17699-612', '0003806', 'DAGA', 'Montelukast EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17723-1636', '0003806', 'DAGA', 'Montelukast Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16915-1289', '0000661', 'AEG', 'Metoprolol Viatris', '01289', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14233-1453', '0009936', 'KACC', 'Klinotab', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17301-1453', '0009936', 'KACC', 'Minotab', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6577-1834', '0000307', 'ABBA', 'Corvaton', '01834', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22947-3491', '0008110', 'JCDC', 'Remergon', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2618-299', '0010199', 'KAEC', 'Avelox', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17913-612', '0000083', 'AABC', 'Moxonidine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17939-1636', '0000083', 'AABC', 'Moxonidine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17947-1818', '0000083', 'AABC', 'Moxonidine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2857-828', '8000721', 'KECBBAB', 'Bactroban', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12369-1305', '0014407', 'OEA', 'Hirudoid', '01305', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16410-2014', '0001503', 'AKA', 'Mediaven', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7146-232', '0004796', 'ECDA', 'Deca-Durabolin', '00232', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42234-1636', '0008078', 'JCBCA', 'Bupropion Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18341-1636', '0006882', 'IAABD', 'Naproxen Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6916-1446', '0002618', 'CAACA', 'Cytotec', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18150-1818', '0012104', 'LCAGA', 'Myfenax', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11189-1289', '0002048', 'BABBABC', 'Fraxodi', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4895-1628', '0012104', 'LCAGA', 'Cellcept', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18101-1636', '0012104', 'LCAGA', 'Mycophenolat Mofetil Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32060-2303', '0007963', 'JBDG', 'Quetiapine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28977-372', '0011023', 'KDCACD', 'Viramune', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18929-299', '0000802', 'AFAH', 'Nimotop', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20198-1792', '0016485', 'TCA', 'Orfadin', '01792', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8797-1800', '0016485', 'TCA', 'Elaprase', '01800', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11304-1057', '0013904', 'OAAI', 'Furacine', '01057', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11312-2618', '0010264', 'KAGAA', 'Furadantine MC', '02618', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27540-1818', '0000265', 'ABABA', 'Trinipatch', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20511-661', '0005777', 'FDAA', 'Pabal', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24042-463', '0013086', 'MFA', 'Savene', '00463', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18887-3376', '0007054', 'IABAA', 'Niflugel', '03376', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18507-1636', '0000679', 'AEH', 'Nebivolol Sandoz', '01636', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18515-1818', '0000679', 'AEH', 'Nebivolol Teva', '01818', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19034-1172', '0000679', 'AEH', 'Nobiten', '01172', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18366-612', '0006882', 'IAABD', 'Naproxene EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18846-4150', '0008417', 'JEBAA', 'Nicotinell', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29793-1289', '0013375', 'NABB', 'Z-Fluor', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17244-1289', '0000265', 'ABABA', 'Minitran', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27763-1446', '0009944', 'KACD', 'Tygacil', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25114-406', '8901001', 'MBBBA', 'Sprycel', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28605-612', '0001503', 'AKA', 'Venoruton', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22061-1701', '0000323', 'ABCA', 'Procoralan', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25924-562', '0013243', 'MDA', 'Targretin', '00562', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4069-2014', '0007658', 'JAAQ', 'Calmday', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28605-885', '0001503', 'AKA', 'Venoruton', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23986-1347', '0017707', 'EEEB', 'Sandostatine', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27219-273', '0015065', 'PABB', 'Trafloxal', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11361-562', '0020545', 'JGAEA', 'Fycompa', '00562', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40444-1818', '8901233', 'LCBBCC', 'Cinqaero', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19737-612', '0007948', 'JBDE', 'Olanzapine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19752-1636', '0007948', 'JBDE', 'Olanzapine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19059-3103', '0005942', 'FFAA', 'Nogest', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30502-604', '0007948', 'JBDE', 'Zyprexa', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3012-1172', '0001040', 'AGBE', 'Belsar', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19786-1651', '0001040', 'AGBE', 'Olmetec', '01651', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19794-1651', '0000166', 'AADF', 'Olmetec Plus', '01651', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3020-1172', '0000166', 'AADF', 'Belsar Plus', '01172', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42242-3301', '0008482', 'JECB', 'Buvidal', '03301', 'f', null, null, 'N', 'N', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20008-612', '0002931', 'CDBB', 'Ondansetron EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29538-604', '0020271', 'TBAA', 'Xenical', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29538-885', '0020271', 'TBAA', 'Xenical', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26682-2428', '0010660', 'KCCB', 'Tiberal', '02428', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25759-1628', '0010827', 'KDBB', 'Tamiflu', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25015-1172', '0002709', 'CBG', 'Spasmomen', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20388-67', '0012666', 'MAACC', 'Oxaliplatin Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20024-1289', '0002931', 'CDBB', 'Ondansetron Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19992-265', '0002931', 'CDBB', 'Ondansetron B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30130-1636', '0002931', 'CDBB', 'Zofran', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19869-1818', '0002576', 'CAABC', 'Omeprazol Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17582-1289', '0007641', 'JAAP', 'Mogadon', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('299-1636', '0002576', 'CAABC', 'Acidcare', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30148-1636', '0002931', 'CDBB', 'Zofsetron', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20404-1818', '0012666', 'MAACC', 'Oxaliplatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8912-2097', '0012666', 'MAACC', 'Eloxatin', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39453-1610', '0007054', 'IABAA', 'Nurofen Patch', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20248-1818', '0020271', 'TBAA', 'Orlistat Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25668-1248', '0005777', 'FDAA', 'Syntocinon', '01248', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20529-67', '0013185', 'MAEBC', 'Paclitaxel Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20552-711', '0013185', 'MAEBC', 'Paclitaxel Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20560-844', '0013185', 'MAEBC', 'Paclitaxel Hospira', '00844', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20594-1818', '0013185', 'MAEBC', 'Paclitaxin', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19885-1289', '0002576', 'CAABC', 'Omeprazol Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20420-1289', '0008839', 'JGBAB', 'Oxcarbazepine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19877-612', '0002576', 'CAABC', 'Omeprazole EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20453-612', '0006106', 'GAAE', 'Oxybutynine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27532-1347', '0008839', 'JGBAB', 'Trileptal', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20578-1289', '0013185', 'MAEBC', 'Paclitaxel Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20735-1800', '0002584', 'CAABD', 'Pantomed', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20776-1636', '0002584', 'CAABD', 'Pantoprazol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20784-612', '0002584', 'CAABD', 'Pantoprazole EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20818-1818', '0002584', 'CAABD', 'Pantoprazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20826-1800', '0002584', 'CAABD', 'Pantozol', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6494-2238', '0014811', 'ONEA', 'Copa', '02238', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20636-844', '0007302', 'IEBC', 'Pamidronaatdinatrium Hospira', '00844', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20644-612', '0007302', 'IEBC', 'Pamidronate EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20792-1289', '0002584', 'CAABD', 'Pantoprazole Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40469-265', '0006866', 'IAABB', 'Ibuprofen B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21170-943', '0006437', 'HBAA', 'Perdolan', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('976-1743', '0006437', 'HBAA', 'Algostase Mono', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6973-3376', '0006437', 'HBAA', 'Dafalgan', '03376', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29819-810', '0017954', 'HCBE', 'Zaldiar', '00810', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27250-1818', '0017954', 'HCBE', 'Tramadol / Paracetamol Teva', '01818', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21188-943', '0019901', 'HBDD', 'Perdolan Compositum', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18788-1784', '0017962', 'HCBF', 'Nevrine Codeine', '01784', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('943-1743', '0006528', 'HCBB', 'Algocod', '01743', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6981-3376', '0006528', 'HCBB', 'Dafalgan Codeine', '03376', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40485-1289', '0020826', 'FBCAA', 'Cupraluna Omega Cu 375', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29363-1743', '0019943', 'HBDA', 'Witte Kruis', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16253-1743', '0019943', 'HBDA', 'Mann', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('968-1743', '0019943', 'HBDA', 'Algostase', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('638-1743', '0019893', 'HBDE', 'Afebryl', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15636-372', '0019943', 'HBDA', 'Lonarid N', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20925-1818', '0006437', 'HBAA', 'Paracetamol Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20651-4150', '0006437', 'HBAA', 'Panadol', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1826-1396', '0019943', 'HBDA', 'Antigriphine', '01396', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24695-943', '0015800', 'QCACA', 'Sinutab', '00943', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14829-1610', '0006437', 'HBAA', 'Lemsip', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8581-1446', '0007005', 'IAADC', 'Dynastat', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14589-943', '0003020', 'CEBA', 'Lansoyl Paraffine', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40501-4135', '0029017', 'LBEA', 'Megalotect', '04135', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20883-711', '0006437', 'HBAA', 'Paracetamol Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29371-1743', '0006437', 'HBAA', 'Witte Kruis Mono', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20677-4150', '0019943', 'HBDA', 'Panadol Plus', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18937-4150', '0015800', 'QCACA', 'Therafixx-CapitaNasal', '04150', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24182-1867', '0018101', 'JADC', 'Sedistress', '01867', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3475-836', '0016360', 'SDA', 'Bleu Patente V Guerbet', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21014-612', '0008201', 'JCAAE', 'Paroxetine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21030-1636', '0008201', 'JCAAE', 'Paroxetine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24372-828', '0008201', 'JCAAE', 'Seroxat', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28464-1396', '0014134', 'OADC', 'Vectavir', '01396', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21139-2097', '8902017', 'KCDB', 'Pentacarinat', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6601-1701', '0000158', 'AADE', 'Coveram', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21246-1636', '0000141', 'AADD', 'Perindopril / Indapamide Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21931-1701', '0000141', 'AADD', 'Preterax', '01701', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6627-638', '0000141', 'AADD', 'Coversyl Plus', '00638', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7344-1636', '0012385', 'LDAAC', 'Desloratadin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6619-1701', '0000950', 'AGAF', 'Coversyl', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27490-1289', '0018200', 'NBBHA', 'Tribvit', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40519-570', '8900623', 'MBBEA', 'Verzenios', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29835-828', '8001109', 'KECHBA', 'Zalvor', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21436-1487', '0003236', 'CEDBB', 'Picolaxine', '01487', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13680-1347', '0015339', 'PDAA', 'Pilocarpine-Isopto', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14753-3624', '0003236', 'CEDBB', 'Laxoberon', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8417-3624', '0003236', 'CEDBB', 'Dulcolax Picosulphate', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21501-612', '0001479', 'AJC', 'Piracetam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7807-3244', '0006700', 'HCAJ', 'Dipidolor', '03244', 'f', null, null, null, null, 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21535-612', '0006957', 'IAACB', 'Piroxicam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3640-455', '0006957', 'IAACB', 'Brexine', '00455', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6619-1529', '0000950', 'AGAF', 'Coversyl', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19083-1909', '0001479', 'AJC', 'Nootropil', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6601-1529', '0000158', 'AADE', 'Coveram', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21022-1289', '0008201', 'JCAAE', 'Paroxetine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21279-1636', '0000950', 'AGAF', 'Perindopril Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('620-1248', '0001529', 'AKB', 'Aethoxysklerol', '01248', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21527-2998', '0007054', 'IABAA', 'Piromed', '02998', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22046-513', '0011874', 'LBAA', 'Privigen', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22087-315', '0005967', 'FFBA', 'Progestogel', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28134-315', '0005942', 'FFAA', 'Utrogestan', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21758-612', '0008573', 'JFBC', 'Pramipexole EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21766-1289', '0008573', 'JFBC', 'Pramipexole Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21824-1289', '0001578', 'ALAB', 'Pravastatine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21832-1636', '0001578', 'ALAB', 'Pravastatine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21840-1818', '0001578', 'ALAB', 'Pravastatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21865-612', '0007674', 'JAAS', 'Prazepam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24497-372', '0008573', 'JFBC', 'Sifrol', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21774-1651', '0001578', 'ALAB', 'Prareduct', '01651', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18226-2428', '0016816', 'JGBDB', 'Mysoline', '02428', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16055-1446', '0007674', 'JAAS', 'Lysanxia', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23861-1818', '0001248', 'AHCDA', 'Rytmonorm', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22210-711', '0019117', 'RAAD', 'Propolipid', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22194-265', '0019117', 'RAAD', 'Propofol B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7823-232', '0019117', 'RAAD', 'Diprivan', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16048-1289', '0020289', 'JGBCA', 'Lyrica', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19554-1370', '0011874', 'LBAA', 'Octagam', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4937-1800', '0018663', 'BABBDA', 'Ceprotin', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('75-3269', '0007922', 'JBDA', 'Abilify', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14969-1636', '0017020', 'MECC', 'Letrozol Sandoz', '01636', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2899-3269', '0010926', 'KDDB', 'Baraclude', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22558-612', '0007963', 'JBDG', 'Quetiapine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12872-943', '0020818', 'CBI', 'Imonogas', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17566-1636', '0008268', 'JCCB', 'Moclobemide Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22228-612', '0000695', 'AEI', 'Propranolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7104-828', '0010710', 'KCEA', 'Daraprim', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12997-1024', '0000695', 'AEI', 'Inderal', '01024', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22574-1818', '0007963', 'JBDG', 'Quetiapine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22533-1636', '0007963', 'JBDG', 'Quetiapin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22566-1289', '0007963', 'JBDG', 'Quetiapine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38935-1180', '8903254', 'LCBDCA', 'Mavenclad', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24364-604', '0007963', 'JBDG', 'Seroquel', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26971-844', '0012914', 'MABDA', 'Tomudex', '00844', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9860-3269', '0000174', 'AADG', 'Exforge', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9993-2097', '0007203', 'ICDA', 'Fasturtec', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27615-2097', '0000976', 'AGAH', 'Tritace', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27615-1529', '0000976', 'AGAH', 'Tritace', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22681-612', '0000976', 'AGAH', 'Ramipril EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22699-1636', '0000976', 'AGAH', 'Ramipril Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27623-2097', '0000141', 'AADD', 'Tritazide', '02097', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22491-1289', '0016030', 'QDBA', 'Pyralvex', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2725-1818', '0008631', 'JFDA', 'Azilect', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27854-232', '0017749', 'RABC', 'Ultiva', '00232', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19398-1354', '0017566', 'EADA', 'NovoNorm', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23085-612', '0017566', 'EADA', 'Repaglinide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23382-2097', '0010355', 'KAHBA', 'Rifadine', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23416-2097', '0018143', 'JMA', 'Rilutek', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('406-3160', '0007310', 'IEBD', 'Actonel', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23440-1636', '0007310', 'IEBD', 'Risedronaat Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23481-935', '0007971', 'JBDH', 'Risperdal', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23515-612', '0007971', 'JBDH', 'Risperidone EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22954-1263', '0025858', 'LCBAE', 'Remicade', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23481-1529', '0007971', 'JBDH', 'Risperdal', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31039-1818', '0007971', 'JBDH', 'Risperidone Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9464-1263', '0019166', 'RACD', 'Esmeron', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23648-711', '0019166', 'RACD', 'Rocuronium Bromide Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23143-828', '0008581', 'JFBD', 'Requip', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16352-3491', '0009217', 'JIAAE', 'Maxalt', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('497-570', '0017780', 'AMG', 'Adcirca', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40550-554', '0018895', 'LDACA', 'Navalit', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40543-1354', '0029025', 'EAFE', 'Ozempic', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9811-1347', '0018689', 'JKAC', 'Exelon', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18408-232', '0016147', 'RBC', 'Naropin', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23796-612', '0009852', 'KABBC', 'Roxithromycine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28621-828', '0003566', 'DAAAA', 'Ventolin', '00828', 'f', null, null, 'B2,d', 'B2,d', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11031-455', '0003590', 'DAABA', 'Formoair', '00455', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24349-828', '0003608', 'DAABD', 'Serevent', '00828', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22269-1834', '0017939', 'GBDA', 'Prostaserene', '01834', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11023-1743', '0003590', 'DAABA', 'Formagal', '01743', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24356-1289', '0008219', 'JCAAF', 'Serlain', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24315-1073', '0007989', 'JBDI', 'Serdolect', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40576-257', '8902215', 'MCAB', 'Imfinzi', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11007-1636', '0003590', 'DAABA', 'Foradil', '01636', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6676-810', '0001586', 'ALAC', 'Crestor', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19349-1289', '0003590', 'DAABA', 'Novolizer Formoterol', '01289', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23069-2097', '0016469', 'TACCA', 'Renvela', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23705-1289', '0008581', 'JFBD', 'Ropinirole Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24398-612', '0008219', 'JCAAF', 'Sertraline EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24406-1289', '0008219', 'JCAAF', 'Sertraline Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24414-1636', '0008219', 'JCAAF', 'Sertraline Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24422-1818', '0008219', 'JCAAF', 'Sertraline Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25064-612', '0000513', 'ADBC', 'Spironolactone EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40592-1818', '0002972', 'CDCA', 'Aprepitant Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22756-1446', '8902900', 'LCAFBA', 'Rapamune', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28704-240', '0006122', 'GAAG', 'Vesicare', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24851-596', '0017715', 'EEED', 'Somatostatine-Belpharma', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24869-596', '0017715', 'EEED', 'Somatostatine-Eumedica', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12823-828', '0009225', 'JIAAF', 'Imitrex', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28753-1289', '0019430', 'GCAB', 'Viagra', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14803-1289', '0002808', 'TABCA', 'Legalon-Sil', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22251-1289', '0017939', 'GBDA', 'Prosta-Urgenin', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1925-2097', '0001024', 'AGBC', 'Aprovel', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24620-1289', '0001594', 'ALAD', 'Simvastatine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11643-1446', '0005074', 'EECA', 'Genotonorm', '01446', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26351-182', '0006221', 'GBAD', 'Terazosab', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3558-828', '0018457', 'LACDA', 'Boostrix Polio', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31955-2261', '0014811', 'ONEA', 'Biatain Silicone', '02261', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24596-1636', '0001594', 'ALAD', 'Simvastatin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24612-612', '0001594', 'ALAD', 'Simvastatine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24638-1818', '0001594', 'ALAD', 'Simvastatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24943-604', '0001263', 'AHCEA', 'Sotalex', '00604', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24968-1636', '0001263', 'AHCEA', 'Sotalol Sandoz', '01636', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23788-2097', '0009886', 'KABCA', 'Rovamycine', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('794-1446', '0000513', 'ADBC', 'Aldactone', '01446', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25395-3244', '0017756', 'RABD', 'Sufenta', '03244', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18176-2014', '0014076', 'OACC', 'Myk-1', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9720-232', '0010231', 'KAFA', 'Eusaprim', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23911-1446', '0003426', 'CGBA', 'Salazopyrine', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25478-612', '0009225', 'JIAAF', 'Sumatriptan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25502-1818', '0009225', 'JIAAF', 'Sumatriptan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25486-1289', '0009225', 'JIAAF', 'Sumatriptan Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40600-2444', '0028423', 'PBCB', 'Lecrolyn', '02444', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40618-3087', '0014738', 'ONAA', 'Medihoney Apinate', '03087', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3541-828', '0018440', 'LACCA', 'Boostrix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16659-1230', '0014811', 'ONEA', 'Mepilex', '01230', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25593-1446', '8900706', 'MBBKA', 'Sutent', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40634-2402', '0014738', 'ONAA', 'Kliniderm Alginate', '02402', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6759-455', '0004143', 'DCBA', 'Curosurf', '00455', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7997-3756', '0007898', 'JBCB', 'Dogmatil', '03756', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21253-1701', '0000950', 'AGAF', 'Perindopril Servier', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24950-1289', '0001263', 'AHCEA', 'Sotalol Viatris', '01289', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25494-1636', '0009225', 'JIAAF', 'Sumatriptan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6742-174', '0014563', 'OHAA', 'Curatoderm', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22350-1040', '0018077', 'OLC', 'Protopic', '01040', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22103-240', '8902579', 'LCADBA', 'Prograft', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5223-570', '0019448', 'GCAC', 'Cialis', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19067-257', '0004697', 'MEAA', 'Nolvadex', '00257', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25775-1818', '0004697', 'MEAA', 'Tamoplex', '01818', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25791-1636', '0004697', 'MEAA', 'Tamoxifen Sandoz', '01636', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3095-3012', '0013201', 'MBAA', 'Beromun', '03012', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16998-372', '0000166', 'AADF', 'MicardisPlus', '00372', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16980-372', '0001057', 'AGBF', 'Micardis', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18549-596', '0009563', 'KAAAEA', 'Negaban', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26260-1263', '0017111', 'MAADD', 'Temodal', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3145-1289', '0015727', 'QBAA', 'Betahistine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3137-612', '0015727', 'QBAA', 'Betahistine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31542-3160', '0013417', 'IEAB', 'Cacit Vitamine D3', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31708-1636', '0013417', 'IEAB', 'Sandoz Ca-D', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26716-604', '0001891', 'BAABAC', 'Ticlid', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12625-182', '0006221', 'GBAD', 'Hytrin', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14431-1347', '0010538', 'KBDA', 'Lamisil', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26369-612', '0006221', 'GBAD', 'Terazosine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3160-1818', '0015727', 'QBAA', 'Betahistine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40675-2402', '0014811', 'ONEA', 'Kliniderm Foam', '02402', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3194-1289', '0015727', 'QBAA', 'Betaserc', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13268-455', '0003780', 'DAEA', 'Inuvair', '00455', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27862-1164', '0017152', 'NACA', 'Ultra-Mg', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24919-2972', '0018317', 'TACAB', 'Sorbisterit', '02972', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11908-661', '0017681', 'EEBB', 'Glypressin', '00661', 'f', null, null, 'M', 'M', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25585-232', '0004804', 'ECDB', 'Sustanon 250', '00232', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7864-3491', '0014258', 'OBAA', 'Diprosone', '03491', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27995-2022', '0010074', 'KAKBA', 'Urfamycine', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3046-1453', '0016873', 'NBBAA', 'Benerva', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26666-2097', '0004580', 'EBBA', 'Thyrogen', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18911-1446', '0011700', 'LABEC', 'Nimenrix', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26419-612', '0010538', 'KBDA', 'Terbinafine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26435-1636', '0010538', 'KBDA', 'Terbinafine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26443-1818', '0010538', 'KBDA', 'Terbinafine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14431-4150', '8001471', 'KECJBB', 'Lamisil', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40691-2402', '0014837', 'ONFA', 'Kliniderm Silicone', '02402', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8482-1347', '0025981', 'PDFB', 'Duotrav', '01347', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28068-4093', '0018499', 'LACIA', 'Uro-Vaxom', '04093', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12278-3103', '0005728', 'FCCA', 'Heria', '03103', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13128-1040', '0002055', 'BABBABD', 'Innohep', '01040', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26930-1347', '0015081', 'PABD', 'Tobrex', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19547-604', '0009993', 'KAID', 'Obracin', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26989-935', '0008797', 'JGADA', 'Topamax', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26997-612', '0008797', 'JGADA', 'Topiramate EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26781-1826', '0015396', 'PDBC', 'Timabak', '01826', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40683-2402', '0014811', 'ONEA', 'Kliniderm Foam Silicone', '02402', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14092-406', '0005009', 'EDHA', 'Kenacort A', '00406', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27946-3756', '0007534', 'JAAF', 'Uni-Tranxene', '03756', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26427-1289', '0010538', 'KBDA', 'Terbinafine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('430-596', '0017483', 'BACC', 'Actosolv', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28126-539', '0002741', 'CCAA', 'Ursofalk', '00539', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12484-1636', '0013060', 'MADAB', 'Hycamtin', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26898-1289', '0009993', 'KAID', 'Tobi', '01289', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27086-1289', '0000471', 'ADABC', 'Torrem', '01289', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29934-828', '0010793', 'KDAD', 'Zelitrex', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28175-1636', '0010793', 'KDAD', 'Valaciclovir Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22897-1891', '0017830', 'JADA', 'Relaxine', '01891', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9860-1347', '0000174', 'AADG', 'Exforge', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6015-1347', '0000166', 'AADF', 'Co-Diovane', '01347', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8235-1982', '0017830', 'JADA', 'Dormiplant', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15388-836', '0016196', 'SAAAA', 'Lipiodol Ultra Fluide', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6205-1636', '0000166', 'AADF', 'Co-Valsartan Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6189-612', '0000166', 'AADF', 'Co-Valsartan EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3103-299', '0028472', 'LCBCBA', 'Betaferon', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27771-2097', '0011809', 'LABHA', 'Typhim Vi', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7468-1289', '0006130', 'GAAH', 'Detrusitol', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28118-2022', '0002741', 'CCAA', 'Ursochol', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28183-604', '8900227', 'KDFA', 'Valcyte', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25130-2097', '0011486', 'LAAMA', 'Stamaril', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17350-1628', '8904500', 'BCAAA', 'Mircera', '01628', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22020-828', '0018358', 'LACAA', 'Priorix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25940-1347', '8901001', 'MBBBA', 'Tasigna', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29785-1461', '0013243', 'MDA', 'Yondelis', '01461', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13615-1263', '0026211', 'KDCDC', 'Isentress', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9779-2097', '0012773', 'MABBB', 'Evoltra', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2485-1636', '0019570', 'MABBE', 'Atriance', '01636', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23234-406', '8900789', 'MCCA', 'Revlimid', '00406', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12963-927', '0016485', 'TCA', 'Increlex', '00927', 't', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40097-174', '0021394', 'LCBDDA', 'Skilarence', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8805-1404', '0008649', 'JFDC', 'Eldepryl', '01404', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7773-1347', '0001065', 'AGBG', 'Diovane', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28290-612', '0001065', 'AGBG', 'Valsartan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28316-1636', '0001065', 'AGBG', 'Valsartan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28357-1289', '0018036', 'KAJB', 'Vancomycine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25916-2097', '0018028', 'KAJA', 'Targocid', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('190-612', '0004002', 'DBBAA', 'Acetylcysteine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28449-1602', '0015768', 'QCAAA', 'Vasocedine Pseudoephedrine', '01602', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4580-2162', '0000067', 'AABA', 'Catapressan', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8490-372', '0020602', 'DACA', 'Duovent', '00372', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2535-372', '0021105', 'DABAA', 'Atrovent', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6361-372', '0020602', 'DACA', 'Combivent', '00372', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22608-1818', '0003707', 'DADAA', 'Qvar', '01818', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16774-372', '0017475', 'BACB', 'Metalyse', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40725-1446', '0013201', 'MBAA', 'Mylotarg', '01446', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40709-1354', '0004259', 'EAADA', 'Tresiba', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20354-4150', '0015966', 'QCBDA', 'Otrivine Duo', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40733-1446', '0013201', 'MBAA', 'Trazimera', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5066-1636', '0012369', 'LDAAB', 'Cetirizine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10496-828', '0003731', 'DADAC', 'Flixotide', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3905-3624', '0002683', 'CBC', 'Buscopan', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40766-1818', '8900649', 'MBBFA', 'Gefitinib Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5041-1818', '0012369', 'LDAAB', 'Cetirizine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30510-1909', '0012369', 'LDAAB', 'Zyrtec', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24331-828', '0003780', 'DAEA', 'Seretide', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20933-1453', '0003921', 'DBAC', 'Paracodine', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8193-596', '0004127', 'DCAAA', 'Dopram', '00596', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23317-1164', '0015800', 'QCACA', 'Rhinofebryl', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('505-1263', '0020669', 'AMD', 'Adempas', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40758-1818', '0006122', 'GAAG', 'Solifenacine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40782-612', '0006122', 'GAAG', 'Solifenacine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40808-612', '0003756', 'DADBA', 'Budesonide EG', '00612', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40774-2964', '0016485', 'TCA', 'Vimizim', '02964', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18432-3491', '0025775', 'QCBCBC', 'Nasonex', '03491', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3962-3160', '0013409', 'IEAA', 'Cacit', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28431-1602', '0015867', 'QCBBA', 'Vasocedine Naphazoline', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14605-232', '0012807', 'MABBF', 'Lanvis', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39578-1560', '0003913', 'DBAB', 'Vicks Droge Hoest', '01560', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30098-877', '0003913', 'DBAB', 'Zirorphan', '00877', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40790-612', '0017855', 'ICBB', 'Febuxostat EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40832-2485', '0001586', 'ALAC', 'Rosuvastatin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25171-935', '0016733', 'LCBBEA', 'Stelara', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11866-1479', '0021402', 'IDAA', 'Glucosamine Pharma Nord', '01479', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31724-3780', '0013417', 'IEAB', 'Steovit', '03780', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1057-1289', '0015933', 'QCBCCA', 'Allergodil', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23333-3624', '0015883', 'QCBBC', 'Rhinospray Verstopte neus', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18663-1560', '0015875', 'QCBBB', 'Nesivine', '01560', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40816-1289', '0006122', 'GAAG', 'Solifenacine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1990-1446', '0009373', 'JKAA', 'Aricept', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8169-1818', '0009373', 'JKAA', 'Donepezil Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18374-828', '0009209', 'JIAAD', 'Naramig', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18382-1636', '0009209', 'JIAAD', 'Naratriptan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24778-1164', '0015966', 'QCBDA', 'Sofrasolone', '01164', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2071-1453', '0020149', 'JFEC', 'Artane', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40824-2485', '0010538', 'KBDA', 'Terbinafin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27425-1818', '0008136', 'JCDD', 'Trazodone Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18689-2998', '0008136', 'JCDD', 'Nestrolan', '02998', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25866-1024', '0006825', 'IAAAC', 'Taradyl', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20610-1271', '0006650', 'HCAC', 'Palladone', '01271', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20495-1271', '0006676', 'HCAH', 'OxyNorm', '01271', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('729-1735', '0020123', 'JFEA', 'Akineton', '01735', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7229-2097', '0008730', 'JGAAA', 'Depakine', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28258-1289', '0008730', 'JGAAA', 'Valproate Viatris', '01289', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16642-1784', '0006668', 'HCAD', 'Mephenon', '01784', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27268-612', '0006619', 'HCAM', 'Tramadol EG', '00612', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6478-810', '0006619', 'HCAM', 'Contramal', '00810', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27284-1636', '0006619', 'HCAM', 'Tramadol Sandoz', '01636', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12476-968', '0025700', 'IDBA', 'Hyalgan', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21584-2097', '0007104', 'IBBA', 'Plaquenil', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9316-935', '8904500', 'BCAAA', 'Eprex', '00935', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18622-1628', '8904500', 'BCAAA', 'NeoRecormon', '01628', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4085-2915', '0008284', 'JCHAA', 'Camcolit', '02915', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10520-1289', '0008193', 'JCAAD', 'Floxyfral', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14084-232', '0020131', 'JFEB', 'Kemadrin', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27359-3756', '0007534', 'JAAF', 'Tranxene', '03756', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17970-1271', '0006577', 'HCAE', 'MS Direct', '01271', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29215-828', '0017293', 'AMA', 'Volibris', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27201-1289', '0006619', 'HCAM', 'Tradonal', '01289', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3327-1636', '8904500', 'BCAAA', 'Binocrit', '01636', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38778-1636', '0001701', 'ALDA', 'Ezetimibe Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16071-2022', '0004002', 'DBBAA', 'Lysomucil', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42-232', '0004945', 'EDDA', 'Aacidexam', '00232', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8664-1446', '0010447', 'KBBA', 'Ecalta', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21113-968', '8902454', 'KAAAAA', 'Penicilline', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6288-1818', '0010157', 'KAKDA', 'Colistineb', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20180-406', '0012179', 'LCBGAA', 'Orencia', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40337-1636', '0025817', 'LCBAA', 'Hyrimoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26468-1446', '0015206', 'PBDA', 'Terra-Cortril + Polymyxine B', '01446', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3657-1263', '0021048', 'RADA', 'Bridion', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6452-489', '0014316', 'OBDA', 'Conforma Hydrocortisone', '00489', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2899-406', '0010926', 'KDDB', 'Baraclude', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15255-1024', '0013581', 'NBBGA', 'Levofolic', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11478-1347', '0017616', 'EAGE', 'Galvus', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29082-604', '0016782', 'PIAA', 'Visudyne', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6460-489', '0013870', 'OAAL', 'Confosept Zuurstofwater', '00489', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28498-1867', '0001503', 'AKA', 'Veinofytol', '01867', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4994-273', '0015651', 'QABA', 'Cerulyx', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27813-1347', '8900649', 'MBBFA', 'Tyverb', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42259-67', '0017301', 'AMB', 'Bosentan Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28746-1446', '0010512', 'KBCF', 'Vfend', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16295-1834', '0017426', 'BABAAC', 'Marevan', '01834', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23887-2097', '0009035', 'JGCEA', 'Sabril', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28936-1818', '0013136', 'MAEAB', 'Vincrisin', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28951-1636', '0013151', 'MAEAD', 'Vinorelbine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18424-943', '0015891', 'QCBBD', 'Nasasinutab', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23192-1966', '0010959', 'KDCABD', 'Retrovir', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40964-2485', '0006122', 'GAAG', 'Solifenacine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30353-810', '0009233', 'JIAAG', 'Zomig', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30239-612', '0009233', 'JIAAG', 'Zolmitriptan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30254-1636', '0009233', 'JIAAG', 'Zolmitriptan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29355-2626', '0016485', 'TCA', 'Wilzin', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18416-3624', '0015891', 'QCBBD', 'Nasa Rhinathiol', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2212-3624', '0006452', 'HBBA', 'Aspegic', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40949-1636', '0017855', 'ICBB', 'Febuxostat Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23176-1784', '0002634', 'CABA', 'Restofit', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('240-612', '8000937', 'KECEBA', 'Aciclovir EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28985-2485', '8000937', 'KECEBA', 'Viratop', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5876-1073', '0020115', 'JBABB', 'Clopixol', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2147-3780', '0006460', 'BAAAB', 'Asaflow', '03780', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46201-828', '0010744', 'KDAA', 'Aciclovir GSK', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20347-4150', '0015891', 'QCBBD', 'Otrivine Tegen neusverstopping', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40931-1636', '0017533', 'BCCD', 'Ziextenzo', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12880-1289', '0007740', 'JABB', 'Imovane', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30379-612', '0007740', 'JABB', 'Zopiclone EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30395-1818', '0007740', 'JABB', 'Zopiclone Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('273-1636', '0010744', 'KDAA', 'Aciclovir Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13185-1354', '0004234', 'EAACA', 'Insulatard', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41004-1636', '0019455', 'GCAD', 'Vardenafil Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41012-3137', '0029082', 'FCDA', 'Intrarosa', '03137', 't', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41020-2303', '0006122', 'GAAG', 'Solifenacin Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41038-2303', '0006619', 'HCAM', 'Tramadol Krka', '02303', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23044-299', '0002634', 'CABA', 'Rennie', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41046-2303', '0001743', 'ALIA', 'Ezetimibe / Simvastatin Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41053-2303', '0012385', 'LDAAC', 'Desloratadine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41111-1636', '0002972', 'CDCA', 'Aprepitant Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41061-1636', '0003780', 'DAEA', 'Airbufo', '01636', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7013-1164', '0013888', 'OAAH', 'Dakin Cooper', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41103-67', '8900649', 'MBBFA', 'Gefitinib Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39040-3269', '8901217', 'LCBBCA', 'Fasenra', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30387-1289', '0007740', 'JABB', 'Zopiclone Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41137-1818', '0029058', 'HCBC', 'Paracetamol / Codeine Teva', '01818', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41145-1636', '0013243', 'MDA', 'Anagrelid Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41152-1636', '0006122', 'GAAG', 'Solifenacin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20776-885', '0002584', 'CAABD', 'Pantoprazol Sandoz', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41293-3269', '0017533', 'BCCD', 'Pelmeg', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41129-1289', '0001743', 'ALIA', 'Myrosor', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41186-2444', '0015537', 'PGA', 'Combiflure', '02444', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22681-885', '0000976', 'AGAH', 'Ramipril EG', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13276-1529', '0007955', 'JBDF', 'Invega', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24075-3319', '0003483', 'CHAA', 'Scheriproct', '03319', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41293-1271', '0017533', 'BCCD', 'Pelmeg', '01271', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41251-2469', '0005355', 'FBAAC', 'Lumivela Continu 20', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41269-2469', '0005355', 'FBAAC', 'Lumivela Continu 30', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41277-2469', '0019422', 'FBBAA', 'Desirett', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41301-2360', '0018671', 'TDA', 'Reneel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41343-2303', '0007948', 'JBDE', 'Zalasta', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41194-1446', '0026260', 'LABEA', 'Trumenba', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41376-455', '0029108', 'PIBA', 'Raxone', '00455', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41202-3145', '0025437', 'BADA', 'Cablivi', '03145', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41384-711', '0025817', 'LCBAA', 'Idacio', '00711', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41285-2469', '0005728', 'FCCA', 'Sempreluna', '02469', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42275-2303', '0006213', 'GBAC', 'Tamsulosine HCl Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25437-612', '0016055', 'QDCA', 'Sulfarlem S25', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12211-414', '0011890', 'LBBA', 'Hepacaf', '00414', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40535-612', '8900748', 'MBDA', 'Bortezomib EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5272-1909', '0025825', 'LCBAB', 'Cimzia', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19158-2915', '0003251', 'CEGA', 'Norgalax', '02915', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33233-257', '0025601', 'EAHB', 'Forxiga', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41392-299', '0002246', 'BBAA', 'Jivi', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41434-1545', '8900664', 'MBBHA', 'Mektovi', '01545', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2964-299', '0013748', 'NBCA', 'Becozyme', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19950-3269', '0005074', 'EECA', 'Omnitrope', '03269', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4655-2485', '0001610', 'ALBA', 'Cedur', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42127-67', '0010058', 'KAKAA', 'Linezolid Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42135-2626', '0016485', 'TCA', 'Cystadrops', '02626', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26534-2097', '0018465', 'LACEA', 'Tetravac', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5009-828', '0011460', 'LAALA', 'Cervarix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18556-1446', '0011684', 'LABEB', 'Neisvac-C', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4101-1180', '0025163', 'JEAA', 'Campral', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3335-174', '0006791', 'IAAAA', 'Biofenac', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24687-1198', '0017400', 'BABAAA', 'Sintrom', '01198', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8367-877', '0013656', 'NBBIA', 'Additiva Vitamin C', '00877', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25320-1610', '0016014', 'QDAA', 'Strepsils', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32656-1263', '8902215', 'MCAB', 'Keytruda', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18218-2097', '0016485', 'TCA', 'Myozyme', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('380-372', '0017459', 'BACA', 'Actilyse', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6536-2097', '0001164', 'AHCAA', 'Cordarone', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5579-828', '0009530', 'KAAACA', 'Clamoxyl', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24844-711', '0020941', 'NBCB', 'Soluvit Novum', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15941-3491', '0014340', 'OBEB', 'Lotriderm', '03491', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16238-828', '0019380', 'KCBAAA', 'Malarone', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22285-1446', '0005777', 'FDAA', 'Prostin 15M', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11221-2097', '0000562', 'ADDA', 'Frusamil', '02097', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11411-1446', '0019067', 'KAIC', 'Gabbroral', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7542-2618', '0000547', 'ADCA', 'Diamox', '02618', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4754-711', '0009720', 'KAABCC', 'Ceftriaxone Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27177-935', '0017301', 'AMB', 'Tracleer', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5561-182', '0009704', 'KAABCA', 'Claforan', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13375-2915', '0015412', 'PDCA', 'Iopidine', '02915', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4689-1289', '0009639', 'KAABAC', 'Cefazoline Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4804-1636', '0009688', 'KAABBA', 'Cefuroxim Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5074-1180', '0017640', 'ECGA', 'Cetrotide', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13177-1164', '0018341', 'RBB', 'Instillagel', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37770-2303', '0006247', 'GBBA', 'Dutasteride Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7385-1818', '0012385', 'LDAAC', 'Desloratadine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25361-935', '0001438', 'AJA', 'Stugeron', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8250-612', '0025999', 'PDFC', 'Dorzolamide / Timolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5702-2097', '0002030', 'BABBABB', 'Clexane', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40741-1347', '8903536', 'MCBA', 'Kymriah', '01347', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27706-794', '0011049', 'KDCADA', 'Truvada', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18713-1909', '0008599', 'JFBE', 'Neupro', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27193-661', '0005793', 'FDBA', 'Tractocile', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19414-1354', '0002279', 'BBAG', 'NovoSeven', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24828-1446', '0004960', 'EDEA', 'Solu-Cortef', '01446', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9076-1446', '0025833', 'LCBAC', 'Enbrel', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13698-1743', '0014530', 'OFFA', 'Isosupra', '01743', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2824-1289', '0009092', 'JHA', 'Baclofen Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10249-1891', '0013300', 'NAAAC', 'Ferricure', '01891', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19448-190', '0017491', 'BCBC', 'Nplate', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13037-1156', '0007443', 'IFA', 'InductOs', '01156', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19976-1263', '8900789', 'MCCA', 'Oncotice', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('885-299', '0006882', 'IAABD', 'Aleve', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3061-745', '0014431', 'OFAA', 'Benzac', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4564-950', '0004820', 'MEDC', 'Casodex', '00950', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20230-1636', '0020271', 'TBAA', 'Orlistat Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18333-1024', '0006882', 'IAABD', 'Naprosyne', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14787-1636', '0007120', 'IBCA', 'Leflunomide Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15503-943', '0015933', 'QCBCCA', 'Livostin', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5546-232', '0016147', 'RBC', 'Citanest', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3293-1818', '0004820', 'MEDC', 'Bicalutamide Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15735-612', '0012484', 'LDAAG', 'Loratadine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6734-2238', '0014738', 'ONAA', 'Curasorb', '02238', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14019-2097', '0018317', 'TACAB', 'Kayexalate Ca', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4481-299', '0006460', 'BAAAB', 'Cardioaspirine', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16121-3624', '0002634', 'CABA', 'Maalox Antacid', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3764-4093', '0018499', 'LACIA', 'Broncho-Vaxom', '04093', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18697-190', '0017533', 'BCCD', 'Neulasta', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13953-2253', '0014738', 'ONAA', 'Kaltostat', '02253', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29009-794', '0028381', 'KDDD', 'Viread', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42226-2469', '0005348', 'FBAAB', 'Asterluna Continu 30', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5587-1537', '0014258', 'OBAA', 'Clarelux', '01537', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1982-3491', '0006999', 'IAADB', 'Arcoxia', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7260-1446', '0017988', 'FBBCA', 'Depo-Provera', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('653-1347', '8900680', 'MBBIA', 'Afinitor', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23200-1289', '0017327', 'AMF', 'Revatio', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16634-828', '0011700', 'LABEC', 'Menveo', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('547-1784', '0001396', 'AIAD', 'Adrenaline (HCl) Sterop', '01784', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17921-1289', '0000083', 'AABC', 'Moxonidine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28910-1909', '0008987', 'JGBGA', 'Vimpat', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22830-1180', '0028472', 'LCBCBA', 'Rebif', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29470-299', '0017392', 'BABABD', 'Xarelto', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24810-133', '0012195', 'LCBFAA', 'Soliris', '00133', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24059-1446', '0018192', 'FBBBA', 'Sayana', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4952-2097', '0016485', 'TCA', 'Cerezyme', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7526-323', '0009050', 'JGCDA', 'Diacomit', '00323', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7377-612', '0012385', 'LDAAC', 'Desloratadine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9126-828', '0011353', 'LAAGA', 'Engerix-B', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17087-802', '0006114', 'GAAF', 'Mictonorm', '00802', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2220-299', '0006452', 'HBBA', 'Aspirine', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('257-844', '0010744', 'KDAA', 'Aciclovir Hospira', '00844', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14217-1966', '0020198', 'KDCABE', 'Kivexa', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13631-1537', '0014530', 'OFFA', 'Isocural', '01537', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11486-1289', '0007021', 'IAAEA', 'Gambaran', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12450-570', '0004234', 'EAACA', 'Humuline NPH', '00570', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12153-1263', '0011353', 'LAAGA', 'Hbvaxpro', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10108-828', '0011353', 'LAAGA', 'Fendrix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25445-1594', '0014027', 'OABBA', 'Sulfasil', '01594', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10686-2022', '0015966', 'QCBDA', 'Fluimucil Antibiotic', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1180-3236', '0002949', 'CDBC', 'Aloxi', '03236', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11049-570', '0007401', 'IEDA', 'Forsteo', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18283-265', '0019349', 'TAAHA', 'Naloxon B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33167-1784', '0006692', 'HCAI', 'Pethisom', '01784', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13987-1784', '0014407', 'OEA', 'Kamferzalf', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17954-2097', '0017541', 'BCCE', 'Mozobil', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1909-1024', '0006882', 'IAABD', 'Apranax', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('448-1354', '0004218', 'EAABA', 'Actrapid', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33373-2527', '0025635', 'AHABA', 'Brinavess', '02527', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23101-1289', '0001503', 'AKA', 'Reparil', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38240-75', '0002741', 'CCAA', 'Dozurso', '00075', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16063-869', '0013243', 'MDA', 'Lysodren', '00869', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27664-1164', '0019901', 'HBDD', 'Troc', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30437-4150', '8000937', 'KECEBA', 'Zovirax', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12468-570', '0004218', 'EAABA', 'Humuline Regular', '00570', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2790-1347', '0015453', 'PDEA', 'Azopt', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2667-1347', '0025999', 'PDFC', 'Azarga', '01347', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('513-2097', '0001115', 'AHAAA', 'Adenocor', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24984-174', '0003004', 'CEAA', 'Spagulax', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13847-3269', '0025445', 'EAIC', 'Janumet', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25544-2295', '0014795', 'ONDA', 'Suprasorb G', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23119-1289', '0014407', 'OEA', 'Reparil Gel', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9936-2097', '0016485', 'TCA', 'Fabrazyme', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14027-2097', '0018325', 'TACAC', 'Kayexalate Na', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19026-1172', '0000125', 'AADA', 'Nobiretic', '01172', 'f', null, null, 'B,D', 'B,D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17061-836', '0016279', 'SABA', 'Microtrast', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23127-1800', '0016485', 'TCA', 'Replagal', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3681-612', '0007492', 'JAAB', 'Bromazepam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15297-604', '0007492', 'JAAB', 'Lexotan', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30411-1172', '0000141', 'AADD', 'Zopranol Plus', '01172', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30403-1172', '0000984', 'AGAI', 'Zopranol', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42309-2303', '0000679', 'AEH', 'Nebivolol Krka', '02303', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('844-612', '0007260', 'IEBA', 'Alendronate EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24570-1263', '0025841', 'LCBAD', 'Simponi', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42291-67', '0008359', 'JDF', 'Oxybate Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42317-59', '8901118', 'LCBEAAE', 'Rinvoq', '00059', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11627-844', '0012864', 'MABCF', 'Gemcitabine Hospira', '00844', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11577-1636', '0012864', 'MABCF', 'Gemcitabin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2394-612', '0001552', 'ALAA', 'Atorstatineg', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11205-1172', '0009191', 'JIAAC', 'Frovatex', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31369-1784', '0021022', 'TAAFB', 'Glucose Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25312-1610', '0016014', 'QDAA', 'Strepfen', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12054-2626', '8904070', 'FAAAB', 'Gynoxin', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9514-612', '0002550', 'CAABA', 'Esomeprazole EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29348-414', '0002295', 'BBAB', 'Wilfactin', '00414', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11700-3269', '0018606', 'LCBDGA', 'Gilenya', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38182-1800', '0002246', 'BBAA', 'Obizur', '01800', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22301-1446', '0001792', 'ANA', 'Prostin VR', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12922-596', '0019976', 'JBBAA', 'Impromen', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38893-3269', '0011049', 'KDCADA', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Mylan', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4606-1446', '0006320', 'GCCA', 'Caverject', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25387-2600', '0008482', 'JECB', 'Subutex', '02600', 'f', null, null, 'N', 'N', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27342-810', '0006635', 'HCAA', 'Transtec', '00810', 'f', null, null, 'N', 'N', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28225-1701', '0008292', 'JCDA', 'Valdoxan', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40246-3269', '0020339', 'KDCFA', 'Juluca', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4911-1453', '0019174', 'RACE', 'Celocurine', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40220-3269', '0011049', 'KDCADA', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Krka', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40576-3269', '8902215', 'MCAB', 'Imfinzi', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20057-257', '0017590', 'EAGC', 'Onglyza', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14290-2964', '0016485', 'TCA', 'Kuvan', '02964', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28852-1354', '0017582', 'EAFC', 'Victoza', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13508-257', '8900649', 'MBBFA', 'Iressa', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21949-3269', '0021295', 'LABFB', 'Prevenar 13', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23069-3269', '0016469', 'TACCA', 'Renvela', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3202-3269', '0019653', 'GAAD', 'Betmiga', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24570-3269', '0025841', 'LCBAD', 'Simponi', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9944-414', '0002246', 'BBAA', 'Factane', '00414', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41467-3269', '0020339', 'KDCFA', 'Dovato', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33365-3269', '0025684', 'ACBA', 'Entresto', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37853-3269', '8900748', 'MBDA', 'Ninlaro', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39230-3269', '8900623', 'MBBEA', 'Kisqali', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40212-3269', '0020339', 'KDCFA', 'Biktarvy', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8771-3467', '0001883', 'BAABAB', 'Efient', '03467', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8854-3269', '0018556', 'BABABA', 'Eliquis', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2543-3269', '0020677', 'LCBDHA', 'Aubagio', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28928-1818', '0013128', 'MAEAA', 'Vinblastine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41541-2303', '0000190', 'AADI', 'Amlodipine / Valsartan / Hydrochlorothiazide Krka', '02303', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37739-3269', '0013201', 'MBAA', 'Empliciti', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42341-752', '0016360', 'SDA', 'Optison', '00752', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42440-141', '8901142', 'LDBA', 'Acarizax', '00141', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33472-3269', '8900649', 'MBBFA', 'Tagrisso', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29298-3269', '0016485', 'TCA', 'Vyndaqel', '03269', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13169-1289', '0000505', 'ADBA', 'Inspra', '01289', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9431-1289', '0008177', 'JCAAB', 'Escitalopram Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42366-745', '0014514', 'OFDA', 'Aklief', '00745', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42374-2485', '0008086', 'JCBBA', 'Duloxetin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42408-1933', '0016014', 'QDAA', 'Collutabs', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42382-1818', '0008078', 'JCBCA', 'Bupropion Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42390-2485', '0012385', 'LDAAC', 'Desloratadine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42416-141', '0025866', 'LDBB', 'Itulazax', '00141', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42432-75', '0025007', 'CECBB', 'Transisoft', '00075', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31013-3269', '8902140', 'MBBDA', 'Imbruvica', '03269', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42457-760', '0005702', 'FCBAA', 'Klimedix', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19588-1370', '0002261', 'BBAF', 'Octaplex', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20073-3269', '0020529', 'AMC', 'Opsumit', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42465-1446', '8900722', 'MBCA', 'Talzenna', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38018-1982', '0009415', 'JKCA', 'Focuzine', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42622-570', '0004192', 'EAAAA', 'Lyumjev', '00570', 't', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29546-1206', '0009100', 'JHD', 'Xeomeen', '01206', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42481-1743', '0017855', 'ICBB', 'Feburik', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42515-1834', '8903114', 'HBDF', 'Combophen', '01834', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42499-1743', '0019000', 'JECD', 'Libroxar', '01743', 'f', null, null, 'N', 'N', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20875-612', '0006437', 'HBAA', 'Paracetamol EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42507-1743', '0001578', 'ALAB', 'Pravasor', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42523-3376', '0019943', 'HBDA', 'Dafalgan Plus Caffeine', '03376', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40568-1701', '0013052', 'MADAA', 'Onivyde', '01701', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42549-1263', '8901167', 'LACBA', 'ProQuad', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42556-67', '0019752', 'MABCA', 'Azacitidine Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42531-1818', '0025775', 'QCBCBC', 'Mometeva', '01818', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42473-190', '0013201', 'MBAA', 'Mvasi', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38208-75', '8901068', 'CBB', 'Simalviane', '00075', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29397-1800', '0013243', 'MDA', 'Xagrid', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42572-2485', '0012369', 'LDAAB', 'Cetirizin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38166-612', '0015800', 'QCACA', 'Parasineg', '00612', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42630-1818', '0001743', 'ALIA', 'Ezetimibe / Rosuvastatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7336-1347', '0016444', 'TACBA', 'Desferal', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41657-1263', '8900227', 'KDFA', 'Prevymis', '01263', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3996-281', '0012955', 'MACAB', 'Caelyx', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42598-1446', '0013201', 'MBAA', 'Zirabev', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42358-2485', '0006270', 'GBCA', 'Dutasteride / Tamsulosine HCl AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('67-1818', '0010421', 'KBAA', 'Abelcet Lipid Complex', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33225-3269', '8901225', 'LCBBCB', 'Nucala', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42713-141', '0025874', 'LDBC', 'Alutard SQ Bee', '00141', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42689-2097', '0018457', 'LACDA', 'Triaxis Polio', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42648-3319', '8901274', 'KAGDA', 'Selexid', '03319', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30882-1925', '0015933', 'QCBCCA', 'Pollival', '01925', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31807-3269', '0013201', 'MBAA', 'Gazyvaro', '03269', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42655-828', '0020636', 'LAAJA', 'Shingrix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42788-257', '8901308', 'TACAD', 'Lokelma', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39461-4150', '0007054', 'IABAA', 'Voltaren Emulgel', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9365-984', '0014472', 'OFBB', 'Erycine', '00984', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42705-2485', '0017079', 'GBAB', 'Silodosin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42721-141', '0025874', 'LDBC', 'Alutard SQ Wasp', '00141', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42671-273', '0018531', 'PDDD', 'Vizitrav', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42739-3384', '0020826', 'FBCAA', 'IUB Ballerine Midi', '03384', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10421-2626', '0026245', 'CECCA', 'Cleen Phospho-Soda', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21923-1446', '0005777', 'FDAA', 'Prepidil', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1321-794', '0010421', 'KBAA', 'AmBisome', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4234-3269', '0019794', 'MABCB', 'Capecitabine Accord', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28779-4150', '0015966', 'QCBDA', 'Vibrocil', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38661-3269', '8900789', 'MCCA', 'Blincyto', '03269', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1479-1289', '0000729', 'AFAA', 'Amlor', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40022-2485', '0000158', 'AADE', 'Ramipril / Amlodipine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9753-3269', '0011049', 'KDCADA', 'Eviplera', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27599-1818', '0013243', 'MDA', 'Trisenox', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33019-3269', '0020339', 'KDCFA', 'Genvoya', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42747-2485', '0003111', 'CECBC', 'Macrogol + Electrolytes AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32029-3269', '0019521', 'DCCA', 'Ofev', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33746-3269', '0011049', 'KDCADA', 'Odefsey', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42762-612', '0000190', 'AADI', 'Olmesartan / Amlodipine / HCT EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9555-174', '0012435', 'LDAAD', 'Estivan', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6973-885', '0006437', 'HBAA', 'Dafalgan', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2634-1529', '0006247', 'GBBA', 'Avodart', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33761-3269', '8901001', 'MBBBA', 'Imatinib Accord', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5272-3269', '0025825', 'LCBAB', 'Cimzia', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32656-3269', '8902215', 'MCAB', 'Keytruda', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38935-3269', '8903254', 'LCBDCA', 'Mavenclad', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1388-612', '0007880', 'JBCA', 'Amisulpride EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42770-1289', '0000190', 'AADI', 'Olmesartan / Amlodipin / HCT Viatris', '01289', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6411-1404', '0008615', 'JFCA', 'Comtan', '01404', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32474-3269', '0017111', 'MAADD', 'Temozolomide Accord', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13003-612', '0014472', 'OFBB', 'Inderm', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30775-3269', '0020339', 'KDCFA', 'Triumeq', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29090-711', '0020941', 'NBCB', 'Vitalipid Novum', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9696-75', '0003970', 'DBAF', 'Euphon', '00075', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22913-59', '0028415', 'PBCA', 'Relestat', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38646-3269', '0020339', 'KDCFA', 'Symtuza', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15495-1529', '0005728', 'FCCA', 'Livial', '01529', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9217-1289', '0001396', 'AIAD', 'Epipen', '01289', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9373-182', '0009811', 'KABAA', 'Erythrocine', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32391-3269', '0025262', 'EAFA', 'Trulicity', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42820-3269', '8900565', 'MBBAA', 'Lorviqua', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10090-885', '0005702', 'FCBAA', 'Femoston', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('398-1354', '0005702', 'FCBAA', 'Activelle', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9589-1354', '0005595', 'FCAAA', 'Estrofem', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14241-1354', '0005702', 'FCBAA', 'Kliogest', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42796-3400', '0016485', 'TCA', 'Cuprior', '03400', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23416-885', '0018143', 'JMA', 'Rilutek', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42838-1289', '0011072', 'KDCBB', 'Darunavir Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42846-1818', '0004739', 'MEBA', 'Fulvestrant Teva', '01818', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7419-760', '0005355', 'FBAAC', 'Desorelle 20', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29710-299', '0005363', 'FBAAD', 'Yasminelle', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37598-760', '0005363', 'FBAAD', 'Drosana 20', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42812-1347', '0016782', 'PIAA', 'Beovu', '01347', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10090-1289', '0005702', 'FCBAA', 'Femoston', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11171-1289', '0002048', 'BABBABC', 'Fraxiparine', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('489-3269', '0013201', 'MBAA', 'Adcetris', '03269', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40519-3269', '8900623', 'MBBEA', 'Verzenios', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11676-760', '0005355', 'FBAAC', 'Lindynette 20', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12138-1446', '0005355', 'FBAAC', 'Harmonet', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16501-299', '0005355', 'FBAAC', 'Meliane', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8821-1636', '0005348', 'FBAAB', 'Eleonor 20', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15966-1446', '0005348', 'FBAAB', 'Lowette', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17004-299', '0005348', 'FBAAB', 'Microgynon 20', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19117-3103', '0005348', 'FBAAB', 'Noranelle 20/100', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7427-760', '0005355', 'FBAAC', 'Desorelle 30', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29702-299', '0005363', 'FBAAD', 'Yasmin', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12609-3244', '0019091', 'RAAB', 'Hypnomidate', '03244', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21949-3418', '0021295', 'LABFB', 'Prevenar 13', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10082-299', '0005355', 'FBAAC', 'Femodene', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11684-760', '0005355', 'FBAAC', 'Lindynette 30', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17327-1446', '0005355', 'FBAAC', 'Minulet', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17012-299', '0005348', 'FBAAB', 'Microgynon 30', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16683-3491', '0005355', 'FBAAC', 'Mercilon', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10470-1164', '0007054', 'IABAA', 'Flexium', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19091-760', '0005348', 'FBAAB', 'Levorichter 30', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25163-1446', '0005348', 'FBAAB', 'Stediril-30', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13847-1263', '0025445', 'EAIC', 'Janumet', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29538-3418', '0020271', 'TBAA', 'Xenical', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5223-3418', '0019448', 'GCAC', 'Cialis', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12906-3491', '0005520', 'FBBDA', 'Implanon', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29660-1909', '0008359', 'JDF', 'Xyrem', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29876-2915', '0008854', 'JGCAA', 'Zarontin', '02915', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25551-2295', '0014753', 'ONBA', 'Suprasorb H', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9308-1818', '0013094', 'MADBA', 'Eposin', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28639-604', '0013094', 'MADBA', 'Vepesid', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28811-1560', '0015982', 'QCCA', 'Vicks Vaporub', '01560', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4978-1347', '8902595', 'LCAFAA', 'Certican', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2063-1446', '0017038', 'MECB', 'Aromasin', '01446', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10000-1800', '0002279', 'BBAG', 'Feiba', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8763-2428', '0001388', 'AIBA', 'Effortil', '02428', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9787-760', '0005413', 'FBABA', 'Evra', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42879-2360', '0018671', 'TDA', 'Vinceel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42887-554', '0002030', 'BABBABB', 'Ghemaxan', '00554', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42895-711', '0012666', 'MAACC', 'Oxaliplatine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42820-1446', '8900565', 'MBBAA', 'Lorviqua', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1958-2253', '0014779', 'ONCA', 'Aquacel-Ag', '02253', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13946-1982', '0015800', 'QCACA', 'Kaloban', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10876-612', '0004846', 'MEDF', 'Flutamide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15362-1289', '0001636', 'ALBC', 'Lipanthyl', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1412-1636', '0000729', 'AFAA', 'Amlodipin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1461-1743', '0000729', 'AFAA', 'Amlogal', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6445-513', '0002261', 'BBAF', 'Confidex', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23242-1347', '0017509', 'BCBB', 'Revolade', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9878-1347', '0000190', 'AADI', 'Exforge HCT', '01347', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10173-3244', '0017731', 'RABB', 'Fentanyl-Piramal', '03244', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16345-1800', '0006601', 'HCAB', 'Matrifen', '01800', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10181-612', '0006601', 'HCAB', 'Fentanyl EG', '00612', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42937-3426', '0016485', 'TCA', 'Nitisinone Dipharma', '03426', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22434-1024', '0016485', 'TCA', 'Pulmolast', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1453-1818', '0000729', 'AFAA', 'Amlodipine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17525-612', '0014407', 'OEA', 'Mobilat', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42952-794', '8901472', 'KDGB', 'Veklury', '00794', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23168-1800', '0013466', 'CEEA', 'Resolor', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42945-2659', '0016485', 'TCA', 'Crysvita', '02659', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16287-1289', '0017418', 'BABAAB', 'Marcoumar', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42960-2303', '0000190', 'AADI', 'Olmesartan / Amlodipine / HCTZ Krka', '02303', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1412-885', '0000729', 'AFAA', 'Amlodipin Sandoz', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15545-745', '0014068', 'OACA', 'Loceryl', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18143-1826', '0015305', 'PCE', 'Mydriasert', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26146-3624', '0012443', 'LDAAE', 'Telfast', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18705-190', '0017517', 'BCCA', 'Neupogen', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26559-1818', '0017517', 'BCCA', 'Tevagrastim', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42994-1636', '0010447', 'KBBA', 'Anidulafungin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42986-1636', '0006270', 'GBCA', 'Dutasteride / Tamsulosine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43018-3442', '0006437', 'HBAA', 'Paracetamol Kruidvat Health', '03442', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26658-1867', '0004077', 'DBBDA', 'Thymoseptine', '01867', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32870-3269', '0025395', 'TBBA', 'Saxenda', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43000-315', '0005942', 'FFAA', 'Dimetrum', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25148-1891', '0009498', 'KAAABA', 'Staphycid', '01891', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10629-1636', '0010462', 'KBCA', 'Fluconazole Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10637-1818', '0010462', 'KBCA', 'Fluconazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12187-1289', '0009845', 'KABBB', 'Heliclar', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1032-3624', '0012443', 'LDAAE', 'Allegra Tab', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20701-2022', '0015693', 'QADA', 'Panotile', '02022', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17533-612', '0007070', 'IABBA', 'Mobilisin', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1719-604', '0019356', 'TAAIA', 'Anexate', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10694-265', '0019356', 'TAAIA', 'Flumazenil B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24463-935', '0009308', 'JIBAA', 'Sibelium', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43059-1818', '0007054', 'IABAA', 'Kinespir', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10660-1818', '0012781', 'MABBC', 'Fludarabine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43067-1818', '0010504', 'KBCE', 'Posaconazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43075-3475', '0016147', 'RBC', 'Ropivacaine Readyfusor', '03475', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22418-570', '0008185', 'JCAAC', 'Prozac', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10546-1073', '0020305', 'JBABA', 'Fluanxol', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10702-2485', '0009308', 'JIBAA', 'Flunatop', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25742-1289', '0001222', 'AHCCA', 'Tambocor', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10769-273', '0015537', 'PGA', 'Minims Natriumfluoresceine', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10751-2428', '0015537', 'PGA', 'Fluoresceine Faure', '02428', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10801-612', '0008185', 'JCAAC', 'Fluoxetine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14621-2097', '0000463', 'ADABB', 'Lasix', '02097', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11288-182', '8002685', 'KEGABA', 'Fucithalmic', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11262-1040', '8900375', 'OABAA', 'Fucidin', '01040', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14274-604', '0002337', 'NBADA', 'Konakion', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11320-612', '0000463', 'ADABB', 'Furosemide EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27714-2162', '0016345', 'SCA', 'Tuberculin PPD RT23 SSI', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12898-2097', '0011270', 'LAAAA', 'Imovax Polio', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10967-59', '0015149', 'PBAA', 'FML Liquifilm', '00059', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8789-1289', '0014928', 'OMF', 'Efudix', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29017-1826', '0015115', 'PACA', 'Virgan', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6825-604', '8900227', 'KDFA', 'Cymevene', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11890-1016', '0003251', 'CEGA', 'Glycerine Zetkaarsjes Lambo', '01016', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22186-661', '0005777', 'FDAA', 'Propess', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23598-596', '0021055', 'RAFA', 'Robinul', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23606-596', '0021055', 'RAFA', 'Robinul-Neostigmine', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11833-1354', '0004531', 'TAAFA', 'GlucaGen', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11882-968', '0003251', 'CEGA', 'Glycerine Suppo''s Kela', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11783-1636', '0004366', 'EACC', 'Glimepiride Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11874-1172', '0004382', 'EACE', 'Glurenorm', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25155-1289', '0007591', 'JAAK', 'Staurodorm', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25049-372', '0003657', 'DABBC', 'Spiriva', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8532-2428', '0009977', 'KAIB', 'Duracoll', '02428', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43091-3483', '8901530', 'AMH', 'Remodulin', '03483', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27870-1164', '0016840', 'NADB', 'Ultra-K', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28571-1818', '0008144', 'JCBBB', 'Venlafaxine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12229-1040', '0002006', 'BABBAAA', 'Heparine Leo', '01040', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10314-661', '0017657', 'ECGB', 'Firmagon', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('919-1602', '0007070', 'IABBA', 'Algipan', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6304-1933', '0016030', 'QDBA', 'Colludol', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22772-604', '0016139', 'RBA', 'Rapydan', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3087-513', '0016485', 'TCA', 'Berinert', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12302-943', '0016030', 'QDBA', 'Hextril', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10306-1800', '0016485', 'TCA', 'Firazyr', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12237-265', '0002006', 'BABBAAA', 'Heparine Natrium B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15354-2006', '0014142', 'OADD', 'Lipactin', '02006', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7443-273', '0015024', 'PAAA', 'Desomedine', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7021-943', '0014340', 'OBEB', 'Daktacort', '00943', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26450-1446', '0014332', 'OBEA', 'Terra-Cortril', '01446', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24562-2626', '0017079', 'GBAB', 'Silodyx', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43117-3210', '0016782', 'PIAA', 'Iluvien', '03210', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12443-570', '0004283', 'EAAEAA', 'Humuline 30/70', '00570', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43125-1172', '8901761', 'ABDA', 'Ranexa', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31757-1743', '0018200', 'NBBHA', 'Befact', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12641-612', '0007294', 'IEBB', 'Ibandronate EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43158-1636', '0004739', 'MEBA', 'Fulvestrant Sandoz', '01636', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27227-372', '0018887', 'EAGB', 'Trajenta', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7856-3491', '0014589', 'OHBA', 'Diprosalic', '03491', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43182-2485', '0001552', 'ALAA', 'Atorvastatin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5272-3418', '0025825', 'LCBAB', 'Cimzia', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32938-372', '0025452', 'EAIB', 'Synjardy', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30866-3343', '0025858', 'LCBAE', 'Remsima', '03343', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21485-1289', '0009589', 'KAAAFA', 'Piperacilline / Tazobactam Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39388-1636', '0003780', 'DAEA', 'Airflusal', '01636', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('75-3418', '0007922', 'JBDA', 'Abilify', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43174-2485', '0001701', 'ALDA', 'Ezetimib AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2725-3418', '0008631', 'JFDA', 'Azilect', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43190-2014', '0013706', 'NBABD', 'Vitamine D Will', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1487-612', '0009548', 'KAAADA', 'AmoclaneEG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27391-299', '8001448', 'KECJBA', 'Travogen', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44586-1941', '0009548', 'KAAADA', 'Levmentin', '01941', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43141-794', '8903536', 'MCBA', 'Yescarta', '00794', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13474-1289', '0001024', 'AGBC', 'Irbesartan Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29272-1347', '8900706', 'MBBKA', 'Votrient', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25338-1610', '0016014', 'QDAA', 'Strepsils + Lidocaine', '01610', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27318-232', '0000653', 'AEF', 'Trandate', '00232', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14365-612', '0003061', 'CECAA', 'Lactulose EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9282-1966', '0010934', 'KDCABC', 'Epivir', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29918-828', '0016717', 'KDDC', 'Zeffix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32029-372', '0019521', 'DCCA', 'Ofev', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1263-1826', '0028415', 'PBCA', 'Altriabak', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8508-1289', '0003061', 'CECAA', 'Duphalac', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('695-3285', '8901779', 'LDABF', 'Agyrax', '03285', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16899-1024', '0029132', 'IBAA', 'Metoject', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32334-1347', '0017061', 'DAABB', 'Onbrez', '01347', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3368-1818', '0003210', 'CEDBA', 'Bisacodyl Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22327-1040', '0002311', 'TAABA', 'Protamine Sulfaat Leo', '01040', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29587-1347', '8901258', 'LDCA', 'Xolair', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19109-117', '0001362', 'AIAE', 'Noradrenaline Aguettant', '00117', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19133-1784', '0001362', 'AIAE', 'Norepine', '01784', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4044-3780', '0013409', 'IEAA', 'Calci-Chew', '03780', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21998-299', '0016303', 'SBAA', 'Primovist', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9340-1180', '0013201', 'MBAA', 'Erbitux', '01180', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25981-2097', '0013177', 'MAEBB', 'Taxotere', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14001-1347', '0015065', 'PABB', 'Kanavig', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32474-67', '0017111', 'MAADD', 'Temozolomide Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38422-1818', '0000950', 'AGAF', 'Perindopril Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13813-3590', '0017194', 'LAAOA', 'Ixiaro', '03590', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8904-3491', '0026088', 'FEBC', 'Elonva', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29611-232', '0016147', 'RBC', 'Xylocaine met Adrenaline', '00232', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4705-711', '0009746', 'KAABDA', 'Cefepim Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9191-1784', '0017269', 'AIAC', 'Ephedrine HCl Sterop', '01784', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18010-1289', '0017053', 'DBBAC', 'Mucodox', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28902-810', '0017251', 'IAAFB', 'Vimovo', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4002-1784', '0017277', 'DCABA', 'Cafeine Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32763-67', '0017517', 'BCCA', 'Accofil', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22640-3558', '0017186', 'LAAHA', 'Rabipur', '03558', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4507-1826', '0015362', 'PDBB', 'Carteabak', '01826', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2162-1487', '0017244', 'OAAB', 'Aseptiderm', '01487', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20156-1776', '0025866', 'LDBB', 'Oralair', '01776', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15479-1065', '0012765', 'MABBA', 'Litak', '01065', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27755-372', '0000174', 'AADG', 'Twynsta', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24455-1651', '0000190', 'AADI', 'Sevikar / HCT', '01651', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11072-1172', '0000190', 'AADI', 'Forzaten / HCT', '01172', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33225-828', '8901225', 'LCBBCB', 'Nucala', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29553-935', '0007955', 'JBDF', 'Xeplion', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33423-3103', '0006130', 'GAAH', 'Urolina', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9803-4150', '0019901', 'HBDD', 'Excedryn', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2378-4176', '0012005', 'LCAAA', 'Grafalon', '04176', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4903-281', '0013094', 'MADBA', 'Celltop', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25601-1073', '0017863', 'JBDB', 'Sycrest', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11650-265', '0009977', 'KAIB', 'Gentamycine B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23945-927', '0005892', 'ECFD', 'Salvacyl', '00927', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33027-1347', '8900680', 'MBBIA', 'Votubia', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12179-3103', '0005363', 'FBAAD', 'Helen', '03103', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2998-760', '0005363', 'FBAAD', 'Bellina', '00760', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8854-406', '0018556', 'BABABA', 'Eliquis', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4986-2097', '0012948', 'MACAA', 'Cerubidine', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12864-943', '0017558', 'CFCB', 'Imodium Duo', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10785-67', '0012823', 'MABCE', 'Fluorouracil Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32169-2402', '0014795', 'ONDA', 'L-Mesitran', '02402', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12377-513', '0011874', 'LBAA', 'Hizentra', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8748-1289', '0008144', 'JCBBB', 'Efexor', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10116-4150', '0012427', 'LDABC', 'Fenistil', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13144-562', '0018754', 'JGCCA', 'Inovelon', '00562', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15560-1289', '0000844', 'AFBA', 'Lodixal', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28555-612', '0008144', 'JCBBB', 'Venlafaxine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27300-1743', '0006619', 'HCAM', 'Tramium', '01743', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26849-2444', '0015396', 'PDBC', 'Timoptolgel', '02444', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25833-1636', '0006213', 'GBAC', 'Tamsulosine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25841-1818', '0006213', 'GBAC', 'Tamsulosine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25809-612', '0006213', 'GBAC', 'Tamsulosine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19901-240', '0006213', 'GBAC', 'Omic', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('570-240', '8902579', 'LCADBA', 'Advagraf', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22749-2485', '0006213', 'GBAC', 'Ranomax', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25825-1289', '0006213', 'GBAC', 'Tamsulosine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19901-1529', '0006213', 'GBAC', 'Omic', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5595-299', '0015784', 'QCABA', 'Clarinase', '00299', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17343-372', '0008573', 'JFBC', 'Mirapexin', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20479-1636', '0006676', 'HCAH', 'Oxycodon Sandoz', '01636', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25908-1271', '0017962', 'HCBF', 'Targinact', '01271', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20487-1271', '0006676', 'HCAH', 'OxyContin', '01271', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30445-4150', '0014142', 'OADD', 'Zovirax Duo', '04150', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29264-1818', '0013581', 'NBBGA', 'VoriNa', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27060-3756', '0001461', 'AJB', 'Torental', '03756', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37655-2303', '0009845', 'KABBB', 'Clarithromycin Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37689-1636', '0006247', 'GBBA', 'Dutasteride Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30528-935', '0017798', 'MEDA', 'Zytiga', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25106-1305', '0007054', 'IABAA', 'Sportflex', '01305', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38364-59', '0028431', 'KDED', 'Maviret', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22129-398', '0016303', 'SBAA', 'ProHance', '00398', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18036-398', '0016303', 'SBAA', 'MultiHance', '00398', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37614-1289', '0028381', 'KDDD', 'Tenofovir Disoproxil Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37663-620', '0013201', 'MBAA', 'Qarziba', '00620', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14308-1024', '0002923', 'CDBA', 'Kytril', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13011-273', '0015164', 'PBBA', 'Indocollyre', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38406-1602', '0016014', 'QDAA', 'Buccoverso', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38414-752', '0016360', 'SDA', 'Rapiscan', '00752', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37630-612', '0001578', 'ALAB', 'Pravastatine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38521-1321', '0017889', 'CEHA', 'Plenvu', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38349-2360', '0018671', 'TDA', 'Spascupreel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38687-1982', '0018671', 'TDA', 'Mama Natura Gastro', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38695-2360', '0018671', 'TDA', 'Engystol', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38737-455', '0028613', 'DAFA', 'Trimbow', '00455', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38794-2949', '0018671', 'TDA', '2Lebv', '02949', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38851-2360', '0018671', 'TDA', 'Luffa-Heel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38885-1636', '0017301', 'AMB', 'Bosentan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38844-331', '0016485', 'TCA', 'Spinraza', '00331', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38513-1628', '8902215', 'MCAB', 'Tecentriq', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34256-661', '0026419', 'FEBF', 'Rekovelle', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39206-2303', '0000323', 'ABCA', 'Ivabradine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39396-2360', '0018671', 'TDA', 'Colocynthis-Homaccord', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27755-1529', '0000174', 'AADG', 'Twynsta', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39966-2469', '0005348', 'FBAAB', 'Levesialle Continu 20', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41095-1446', '0013201', 'MBAA', 'Besponsa', '01446', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39214-828', '0028613', 'DAFA', 'Trelegy', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39883-2303', '0011049', 'KDCADA', 'Emtricitabine / Tenofovir disoproxil Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39990-2998', '0003343', 'CFBA', 'Sacchiflora', '02998', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29892-1446', '0012971', 'MACAD', 'Zavedos', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40162-1800', '0002246', 'BBAA', 'Adynovi', '01800', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21147-661', '0003442', 'CGCA', 'Pentasa', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40139-943', '0015800', 'QCACA', 'Sinuphene', '00943', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40188-2303', '0006882', 'IAABD', 'Naproxen Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40147-1446', '0028829', 'KAABCD', 'Zavicefta', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29777-299', '0010579', 'KCAC', 'Yomesan', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40261-1818', '0007955', 'JBDF', 'Paliperidone Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40238-1636', '0025858', 'LCBAE', 'Zessly', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39958-2428', '0028720', 'CFEA', 'Xermelo', '02428', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8870-869', '0005553', 'FBDB', 'EllaOne', '00869', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40220-2303', '0011049', 'KDCADA', 'Efavirenz / Emtricitabine / Tenofovir disoproxil Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23580-1628', '0012310', 'LCBBDC', 'RoActemra', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40246-1966', '0020339', 'KDCFA', 'Juluca', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39974-4150', '0007054', 'IABAA', 'Voltaren Patch', '04150', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40287-2360', '0018671', 'TDA', 'Cralonin', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40477-1289', '0017855', 'ICBB', 'Febuxostat Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3665-257', '0018820', 'BAABBB', 'Brilique', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40907-3103', '0006122', 'GAAG', 'Pelvicare', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17756-885', '0010306', 'KAGCA', 'Monuril', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41319-1636', '8900649', 'MBBFA', 'Gefitinib Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41574-2485', '0006981', 'IAADA', 'Celecoxib AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40717-3921', '0014068', 'OACA', 'Amorolfine Schollmedical', '03921', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41079-1404', '0003780', 'DAEA', 'Flutisamix', '01404', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6593-2444', '0025999', 'PDFC', 'Cosopt', '02444', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41467-1966', '0020339', 'KDCFA', 'Dovato', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41475-1818', '0029116', 'GAAB', 'Tovedeso', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41483-1354', '0002253', 'BBAD', 'Refixia', '01354', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41491-2485', '0017855', 'ICBB', 'Febuxostat AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31153-1396', '0004093', 'DBCA', 'Bronchostop Duo', '01396', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41517-612', '0003780', 'DAEA', 'Flutisacombo', '00612', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41533-2303', '0000174', 'AADG', 'Amlodipine / Valsartan Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2725-1529', '0008631', 'JFDA', 'Azilect', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41590-2097', '0001743', 'ALIA', 'Suvezen', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41608-3103', '0013680', 'NBABB', 'Defediol', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41582-3103', '0005355', 'FBAAC', 'Desolina 30', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41616-1446', '8900193', 'RAAA', 'Vesierra', '01446', 'f', null, null, null, null, 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41632-1982', '0018101', 'JADC', 'Laseaxan', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41673-3087', '8900185', 'ONHA', 'Medihoney', '03087', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41640-1446', '8901027', 'KBCB', 'Cresemba', '01446', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1065-1750', '0014811', 'ONEA', 'Allevyn', '01750', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17483-232', '0019158', 'RACC', 'Mivacron', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22392-1818', '0008342', 'JDE', 'Provigil', '01818', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('646-2014', '8000713', 'KECBBAA', 'Affusine', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11270-1040', '0014332', 'OBEA', 'Fucidin Hydrocortisone', '01040', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8177-2014', '0020644', 'FCFA', 'Donnafyta Meno', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14498-604', '0000364', 'ACAB', 'Lanitop', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41665-208', '8900235', 'AIAA', 'Reverpleg', '00208', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41624-3202', '0016485', 'TCA', 'Onpattro', '03202', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41699-1636', '0000174', 'AADG', 'Amlodipine / Valsartan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12575-1982', '0008235', 'JCGA', 'Hyperiplant', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11809-1347', '8901001', 'MBBBA', 'Glivec', '01347', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10678-1701', '0000430', 'ADAAB', 'Fludex', '01701', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19422-1263', '0010504', 'KBCE', 'Noxafil', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20040-1818', '0002931', 'CDBB', 'Ondansetron Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12492-604', '0012914', 'MABDA', 'Hydrea', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('802-1289', '0018051', 'OLA', 'Aldara', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41749-1263', '0011049', 'KDCADA', 'Delstrigo', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41731-1263', '8900300', 'KDCACA', 'Pifeltro', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20016-711', '0002931', 'CDBB', 'Ondansetron Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7088-2097', '0004341', 'EACA', 'Daonil', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26476-1446', '0013995', 'OABAC', 'Terramycine + Polymyxine B', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13383-2485', '0002584', 'CAABD', 'Ippracid', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20727-1818', '0002584', 'CAABD', 'Pantogastrix', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16139-3624', '0002584', 'CAABD', 'Maalox Control', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41566-2428', '8901019', 'TABFA', 'Fomepizole Serb', '02428', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41756-612', '0000174', 'AADG', 'Amlodipine / Valsartan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42077-1289', '0005637', 'FCACA', 'Oekolp', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14860-1636', '0000778', 'AFAE', 'Lercanidipin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19737-1529', '0007948', 'JBDE', 'Olanzapine EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24612-1529', '0001594', 'ALAD', 'Simvastatine EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16048-1529', '0020289', 'JGBCA', 'Lyrica', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6817-1529', '0008086', 'JCBBA', 'Cymbalta', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20735-1529', '0002584', 'CAABD', 'Pantomed', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41814-3103', '0005439', 'FBACA', 'Myloop', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41806-3103', '0005355', 'FBAAC', 'Desolina 20', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16956-745', '0021386', 'OMG', 'Metvix', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('810-505', '0000075', 'AABB', 'Aldomet', '00505', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41848-2469', '0005702', 'FCBAA', 'Velbienne', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41863-174', '8900466', 'LCBBHC', 'Ilumetri', '00174', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41889-3251', '0015115', 'PACA', 'Aciclovir Agepha', '03251', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41905-760', '0005983', 'FFCA', 'Amelgen', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31765-59', '0015149', 'PBAA', 'Pred Forte', '00059', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41830-802', '8900458', 'TBCA', 'Mysimba', '00802', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34090-612', '0018507', 'PDDA', 'Bimatoprost EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3921-257', '0017574', 'EAFB', 'Bydureon', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34272-331', '0026427', 'JHC', 'Fampyra', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22848-2659', '0012476', 'CHBA', 'Rectogesic', '02659', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18069-1446', '0010090', 'KAKCA', 'Mycobutin', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41954-67', '0010447', 'KBBA', 'Anidulafungine Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41988-1180', '0005074', 'EECA', 'Saizen', '01180', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32417-3053', '8901001', 'MBBBA', 'Iclusig', '03053', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39040-257', '8901217', 'LCBBCA', 'Fasenra', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41939-1628', '0002246', 'BBAA', 'Hemlibra', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41996-1818', '0006270', 'GBCA', 'Dutasteride / Tamsulosine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42002-1636', '8900649', 'MBBFA', 'Erlotinib Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3103-3269', '0028472', 'LCBCBA', 'Betaferon', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12310-3368', '0016360', 'SDA', 'Hexvix', '03368', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('422-604', '0013425', 'EAEA', 'Actos', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41962-1743', '0003913', 'DBAB', 'Acatar Mono', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14217-3269', '0020198', 'KDCABE', 'Kivexa', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15263-844', '0001362', 'AIAE', 'Levophed', '00844', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18895-1453', '0018044', 'KBAB', 'Nilstat', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19539-2097', '0018044', 'KBAB', 'Nystatine', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29595-240', '0020727', 'MEDE', 'Xtandi', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31013-935', '8902140', 'MBBDA', 'Imbruvica', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37861-3269', '0028373', 'LCBEAAD', 'Xeljanz', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('323-3269', '0007336', 'IEBE', 'Aclasta', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40014-1370', '0019588', 'BBAH', 'Fibryga', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1000-3269', '0012914', 'MABDA', 'Alimta', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18796-3269', '8900706', 'MBBKA', 'Nexavar', '03269', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25874-3269', '8900649', 'MBBFA', 'Tarceva', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11064-1172', '0000174', 'AADG', 'Forzaten', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24448-1651', '0000174', 'AADG', 'Sevikar', '01651', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31062-3269', '0021394', 'LCBDDA', 'Tecfidera', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40923-4309', '0013201', 'MBAA', 'Ogivri', '04309', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4929-1966', '0011189', 'KDCCA', 'Celsentri', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28373-174', '0014910', 'OME', 'Vaniqa', '00174', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10488-828', '0025767', 'QCBCBB', 'Flixonase Aqua', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33720-3269', '0026161', 'KDEF', 'Epclusa', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38679-3269', '0028647', 'KDEG', 'Vosevi', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6221-2162', '0003939', 'DBAD', 'Codethyline', '02162', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22343-1453', '0016519', 'JCBAC', 'Prothiaden', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26948-182', '0016642', 'JCBAD', 'Tofranil', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1628-1248', '0016501', 'JCBAB', 'Anafranil', '01248', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13854-1263', '0017608', 'EAGD', 'Januvia', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9951-1446', '0012963', 'MACAC', 'Farmorubicine', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9274-1818', '0012963', 'MACAC', 'Epirubicine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9225-2485', '0012963', 'MACAC', 'Epirubicin Eugia', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28845-3756', '0007575', 'JAAI', 'Victan', '03756', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3616-265', '0005280', 'FACA', 'Braunol', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20065-1347', '0028415', 'PBCA', 'Opatanol', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7492-1925', '0015206', 'PBDA', 'Dexagenta-POS', '01925', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17632-1826', '0015149', 'PBAA', 'Monofree Dexamethason', '01826', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42051-612', '0006270', 'GBCA', 'Dutasteride / Tamsulosine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42069-1636', '8901993', 'KBBB', 'Caspofungin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42119-2469', '8901050', 'FBBAB', 'Slinda', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24133-1743', '0002576', 'CAABC', 'Sedacid', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21733-372', '0017368', 'BABABB', 'Pradaxa', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19851-1636', '0002576', 'CAABC', 'Omeprazol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42044-1289', '0006270', 'GBCA', 'Dutasteride / Tamsulosine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15925-604', '0002576', 'CAABC', 'Losec', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18861-612', '0000794', 'AFAG', 'Nifedipine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17780-1818', '0006585', 'HCAF', 'Morphine Teva', '01818', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17962-1271', '0006585', 'HCAF', 'MS Contin', '01271', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6569-1834', '0000307', 'ABBA', 'Coruno', '01834', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15594-2626', '0000133', 'AADB', 'Logimat', '02626', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22095-1743', '0000869', 'AFCA', 'Progor', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20966-935', '0002592', 'CAABE', 'Pariet', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6437-935', '0008334', 'JDD', 'Concerta', '00935', 'f', null, null, 'S', 'S', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24265-2626', '0000661', 'AEG', 'Selozok', '02626', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5405-1800', '0007781', 'JACA', 'Circadin', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10231-1453', '0013318', 'NAAAD', 'Fero-Gradumet', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20172-596', '0020065', 'JBBBB', 'Orap', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7815-596', '0020099', 'JBBAD', 'Dipiperon', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27169-1446', '0006080', 'GAAC', 'Toviaz', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25999-2097', '0000158', 'AADE', 'Tazko', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10041-1636', '0000745', 'AFAC', 'Felodipine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10025-612', '0000745', 'AFAC', 'Felodipine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6387-828', '0006270', 'GBCA', 'Combodart', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9001-3764', '0006072', 'GAAA', 'Emselex', '03764', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1875-1289', '0001222', 'AHCCA', 'Apocard', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16907-612', '0000661', 'AEG', 'Metoprolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27920-1701', '0004358', 'EACB', 'Uni Diamicron', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2089-273', '0015362', 'PDBB', 'Arteoptic', '00273', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10223-1453', '0013318', 'NAAAD', 'FeroGrad', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14357-1883', '0003343', 'CFBA', 'Lacteol', '01883', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7500-1404', '0020925', 'RAEA', 'Dexdor', '01404', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9183-117', '0017269', 'AIAC', 'Ephedrine HCl Aguettant', '00117', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8706-935', '0018838', 'KDCACE', 'Edurant', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('901-1636', '0006205', 'GBAA', 'Alfuzosine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29744-406', '8902207', 'MCAA', 'Yervoy', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13896-2097', '0018788', 'MAEBA', 'Jevtana', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6775-2428', '0019364', 'TABAA', 'Cyanokit', '02428', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3947-2014', '0013656', 'NBBIA', 'C-Will', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29116-1784', '0019547', 'NBBEA', 'Vitamine B12 Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5991-1636', '0000166', 'AADF', 'Co-Candesartan Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3814-943', '0004077', 'DBBDA', 'Bronchosedal Mucus', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9753-794', '0011049', 'KDCADA', 'Eviplera', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2022-968', '8901381', 'QBBA', 'Arlevertan', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26864-2923', '0018911', 'CFDA', 'Tiorfix', '02923', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6874-2626', '0016485', 'TCA', 'Cystagon', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9258-67', '0012963', 'MACAC', 'Epirubicine Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13235-935', '0011015', 'KDCACC', 'Intelence', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4614-794', '0009787', 'KAADA', 'Cayston', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12005-141', '0025866', 'LDBB', 'Grazax', '00141', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13805-1263', '0002972', 'CDCA', 'Ivemend', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22582-612', '0000968', 'AGAG', 'Quinapril EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22590-810', '0019810', 'OMB', 'Qutenza', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29280-1800', '0016485', 'TCA', 'Vpriv', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29561-190', '0017236', 'IEEAA', 'Xgeva', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21451-612', '0009589', 'KAAAFA', 'Piperacilline / Tazobactam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21493-1636', '0009589', 'KAAAFA', 'Piperacilline / Tazobactam Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21469-711', '0009589', 'KAAAFA', 'Piperacilline / Tazobactam Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29926-1628', '8900607', 'MBBCA', 'Zelboraf', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29025-299', '0005942', 'FFAA', 'Visannette', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26583-1313', '0018713', 'MABCG', 'Teysuno', '01313', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24083-1784', '0020990', 'RAFB', 'Scopolamine HBr Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23028-729', '0016469', 'TACCA', 'Renepho', '00729', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1917-1826', '0015552', 'PHA', 'Aprokam', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1602-1313', '0016147', 'RBC', 'Ampres', '01313', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9605-1636', '0013094', 'MADBA', 'Etoposid Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7179-3467', '0020222', 'JBBAB', 'Dehydrobenzperidol', '03467', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30270-1289', '0007732', 'JABA', 'Zolpeduar', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4309-2097', '8900706', 'MBBKA', 'Caprelsa', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28399-1263', '0011338', 'LAAFA', 'Vaqta', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21782-1743', '0001743', 'ALIA', 'Pravafenix', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13870-372', '0025445', 'EAIC', 'Jentadueto', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('711-1818', '0003566', 'DAAAA', 'Airomir', '01818', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18127-1537', '8001299', 'KECLBA', 'Mycosten', '01537', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15842-1636', '0007625', 'JAAN', 'Lormetazepam Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26302-2014', '0019562', 'CBE', 'Tempocol', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18192-1818', '0012955', 'MACAB', 'Myocet', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24539-1636', '0019430', 'GCAB', 'Sildenafil Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24513-612', '0019430', 'GCAB', 'Sildenafil EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30189-1289', '0007336', 'IEBE', 'Zoledroninezuur Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30197-1636', '0007336', 'IEBE', 'Zoledronic Acid Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28688-1289', '0019430', 'GCAB', 'Verventi', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24521-1289', '0019430', 'GCAB', 'Sildenafil Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1354-612', '0001164', 'AHCAA', 'Amiodarone EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23366-513', '0019588', 'BBAH', 'Riastap', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25890-1321', '0019596', 'KAKCC', 'Targaxan', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2642-331', '0028472', 'LCBCBA', 'Avonex', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20917-1636', '0006437', 'HBAA', 'Paracetamol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27235-612', '0017954', 'HCBE', 'Tramadol / Paracetamol EG', '00612', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18085-984', '8001299', 'KECLBA', 'Myconail', '00984', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9910-299', '0016782', 'PIAA', 'Eylea', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19984-67', '0002931', 'CDBB', 'Ondansetron Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1446-1289', '0000729', 'AFAA', 'Amlodipine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26799-1925', '0015396', 'PDBC', 'Timo-COMOD', '01925', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5140-3350', '0013813', 'OAAC', 'ChloraPrep', '03350', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28191-1933', '0017830', 'JADA', 'Valdispert', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11767-1636', '0004358', 'EACB', 'Gliclazide Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10900-1271', '0003780', 'DAEA', 'Flutiform', '01271', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11254-1040', '0014332', 'OBEA', 'Fucicort', '01040', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2121-612', '0006460', 'BAAAB', 'Asa EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16162-612', '0003111', 'CECBC', 'Macrogol + Electrolytes EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17277-612', '0009936', 'KACC', 'Minocycline EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20834-1784', '0019687', 'CBH', 'Papaverine HCl Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22863-1446', '0002246', 'BBAA', 'Refacto AF', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('539-1636', '8902579', 'LCADBA', 'Adoport', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29421-1446', '8900565', 'MBBAA', 'Xalkori', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2519-117', '0001297', 'AHDAA', 'Atropine Sulfate Aguettant', '00117', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('489-1800', '0013201', 'MBAA', 'Adcetris', '01800', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27375-1347', '0018531', 'PDDD', 'Travatan', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28696-604', '0013243', 'MDA', 'Vesanoid', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12104-1446', '0007690', 'JAAT', 'Halcion', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7153-927', '0005892', 'ECFD', 'Decapeptyl', '00927', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11932-661', '0005892', 'ECFD', 'Gonapeptyl', '00661', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18135-125', '0015297', 'PCD', 'Mydriacyl', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9795-604', '0002352', 'BBBB', 'Exacyl', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('661-2980', '0001966', 'BAAEB', 'Aggrastat', '02980', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13110-1446', '8900706', 'MBBKA', 'Inlyta', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11585-67', '0012864', 'MABCF', 'Gemcitabine Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21972-1172', '0006387', 'GDA', 'Priligy', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13425-1636', '0000166', 'AADF', 'Irbesartan / Hydrochlorothiazide Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13391-612', '0000166', 'AADF', 'Irbesartan / HCT EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14779-1123', '0007120', 'IBCA', 'Leflunomide Medac', '01123', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2469-1289', '0019380', 'KCBAAA', 'Atovaquone / Proguanil Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3202-240', '0019653', 'GAAD', 'Betmiga', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24208-1347', '0019679', 'DABBB', 'Seebri', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10405-1818', '0001222', 'AHCCA', 'Flecateva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25882-1545', '0013318', 'NAAAD', 'Tardyferon', '01545', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22368-612', '0019380', 'KCBAAA', 'Atovaquone / Proguanil EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7948-67', '0013177', 'MAEBB', 'Docetaxel Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14712-3160', '0005348', 'FBAAB', 'Lavinia', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17095-67', '0016626', 'RAEB', 'Midazolam Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8656-604', '0000109', 'AACA', 'Ebrantil', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19307-3699', '0002956', 'CDBD', 'Novaban', '03699', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28159-1354', '0005637', 'FCACA', 'Vagifem', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6965-935', '0019778', 'MABCD', 'Dacogen', '00935', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20362-1180', '0026070', 'FEBB', 'Ovitrelle', '01180', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30056-1446', '0019802', 'KAABEA', 'Zinforo', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28365-1636', '0018036', 'KAJB', 'Vancomycine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19810-1289', '0001727', 'ALEA', 'Omacor', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16113-1263', '0018358', 'LACAA', 'M.M.R. VaxPro', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1222-612', '0007484', 'JAAA', 'Alprazolam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9670-2485', '0001610', 'ALBA', 'Eulitop', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28506-935', '8900748', 'MBDA', 'Velcade', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4234-67', '0019794', 'MABCB', 'Capecitabine Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8292-67', '0012955', 'MACAB', 'Doxorubicin Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13433-1818', '0000166', 'AADF', 'Irbesartan / Hydrochlorothiazide Teva', '01818', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2097-1446', '0006817', 'IAAFA', 'Arthrotec', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16816-1636', '0004325', 'EABA', 'Metformine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11213-1511', '0003236', 'CEDBB', 'Fructines', '01511', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8151-1636', '0009373', 'JKAA', 'Donepezil Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29124-1784', '0013524', 'NBBDA', 'Vitamine B6 Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6379-1966', '0020198', 'KDCABE', 'Combivir', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17418-1289', '0008110', 'JCDC', 'Mirtazapine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7674-4093', '0002378', 'BBCA', 'Dicynone', '04093', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29108-1784', '0016873', 'NBBAA', 'Vitamine B1 Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10850-1818', '0012823', 'MABCE', 'Fluracedyl', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2592-828', '0025767', 'QCBCBB', 'Avamys', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8144-612', '0009373', 'JKAA', 'Donepezil EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5553-2626', '0017889', 'CEHA', 'CitraFleet', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29298-1446', '0016485', 'TCA', 'Vyndaqel', '01446', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30213-711', '0007336', 'IEBE', 'Zoledroninezuur Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10439-2626', '0003251', 'CEGA', 'Cleen Enema', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11122-1321', '0003251', 'CEGA', 'Fosfaatlavement', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2030-1636', '0005363', 'FBAAD', 'Armunia 20', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16485-4424', '0005942', 'FFAA', 'Megace', '04424', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5413-3491', '0005439', 'FBACA', 'Circlet', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23507-1636', '0007971', 'JBDH', 'Risperidon Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9761-3467', '0007377', 'IECA', 'Evista', '03467', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9597-265', '0019091', 'RAAB', 'Etomidate-Lipuro', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10371-612', '0001222', 'AHCCA', 'Flecainide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15651-1818', '0020438', 'BCCC', 'Lonquex', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29330-1370', '0013474', 'BBAC', 'Wilate', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9449-1636', '0008177', 'JCAAB', 'Escitalopram Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9456-1818', '0008177', 'JCAAB', 'Escitalopram Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12674-67', '0007294', 'IEBB', 'Ibandronic Acid Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25346-794', '0020339', 'KDCFA', 'Stribild', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15271-3103', '0020834', 'FBCBA', 'Levosert', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27441-1289', '8903205', 'OFEB', 'Treclinax', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15172-1636', '0005546', 'FBDA', 'Levodonna', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9324-1800', '0008334', 'JDD', 'Equasym', '01800', 'f', null, null, 'S', 'S', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26500-208', '0020461', 'JLA', 'Tetrabenazine AOP Orphan Pharmaceuticals', '00208', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6882-67', '0012849', 'MABCC', 'Cytarabine Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19224-661', '0006031', 'FHB', 'Norprolac', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28514-935', '0002139', 'BAADA', 'Veletri', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15974-1347', '0016782', 'PIAA', 'Lucentis', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17475-1636', '0012989', 'MACAE', 'Mitoxantrone Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23549-1289', '0018689', 'JKAC', 'Rivastigmine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8722-1289', '0011007', 'KDCACB', 'Efavirenz Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17863-1636', '0010199', 'KAEC', 'Moxifloxacin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17897-1818', '0010199', 'KAEC', 'Moxifloxacine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17871-612', '0010199', 'KAEC', 'Moxifloxacine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11718-372', '8900649', 'MBBFA', 'Giotrif', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22376-1263', '0011395', 'LAAIA', 'Varivax', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30221-2485', '0009233', 'JIAAG', 'Zolmitriptan AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9423-612', '0008177', 'JCAAB', 'Escitalopram EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22921-4424', '0006742', 'HDA', 'Relistor', '04424', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19836-2485', '0002576', 'CAABC', 'Omeprazol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3467-2097', '0013003', 'MACBA', 'Bleomycine', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20073-935', '0020529', 'AMC', 'Opsumit', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20867-265', '0006437', 'HBAA', 'Paracetamol B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18465-810', '0004804', 'ECDB', 'Nebido', '00810', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7682-554', '0005363', 'FBAAD', 'Dienobel', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8201-3160', '0005363', 'FBAAD', 'Dorinelletheramex', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8219-3160', '0005363', 'FBAAD', 'Dorintheramex', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25692-1313', '0016147', 'RBC', 'Tachipri', '01313', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29454-1743', '0003830', 'DAHA', 'Xanthium', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25817-240', '0006213', 'GBAC', 'Tamsulosine HCl Yamanouchi', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17038-943', '0003251', 'CEGA', 'Microlax', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25122-1529', '0008698', 'JFFA', 'Stalevo', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25270-2097', '0007732', 'JABA', 'Stilnoct', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30288-612', '0007732', 'JABA', 'Zolpidem EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30296-1289', '0007732', 'JABA', 'Zolpidem Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30304-1636', '0007732', 'JABA', 'Zolpidem Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30312-1818', '0007732', 'JABA', 'Zolpidem Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30320-2485', '0007732', 'JABA', 'Zolpitop', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9357-1628', '8901894', 'MBEA', 'Erivedge', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29827-2097', '0013243', 'MDA', 'Zaltrap', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5421-1909', '0015784', 'QCABA', 'Cirrus', '01909', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23325-943', '0015784', 'QCABA', 'Rhinosinutab', '00943', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4853-612', '0006981', 'IAADA', 'Celecoxib EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4861-1818', '0006981', 'IAADA', 'Celecoxib Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22517-299', '0005397', 'FBAAG', 'Qlaira', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34-2055', '0017939', 'GBDA', 'ProstaforceMed', '02055', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13912-1628', '0013201', 'MBAA', 'Kadcyla', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16931-1818', '0000661', 'AEG', 'Metoprolol Teva', '01818', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13151-802', '0020735', 'FFDA', 'Inprosub', '00802', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30817-1636', '0006981', 'IAADA', 'Celecoxib Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27029-67', '0013060', 'MADAB', 'Topotecan Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25726-1347', '8900607', 'MBBCA', 'Tafinlar', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21287-1628', '0013201', 'MBAA', 'Perjeta', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8623-1636', '0012435', 'LDAAD', 'Ebastine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5348-711', '0010173', 'KAEA', 'Ciprofloxacine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7666-2485', '0007054', 'IABAA', 'Diclotopic', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('844-1529', '0007260', 'IEBA', 'Alendronate EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29314-828', '0008078', 'JCBCA', 'Wellbutrin', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30478-828', '0008433', 'JEBBA', 'Zyban', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28654-2014', '0020420', 'OMA', 'Veregen', '02014', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25023-1172', '0020453', 'GCAA', 'Spedra', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3863-1818', '0003756', 'DADBA', 'Budesonide Teva', '01818', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23424-2485', '0018143', 'JMA', 'Riluzol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30676-1024', '0017707', 'EEEB', 'Siroctid', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30619-1982', '0018101', 'JADC', 'Rodizen', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18812-2071', '0014688', 'OJA', 'NexoBrid', '02071', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15958-3103', '0005363', 'FBAAD', 'Louise', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10736-760', '0020792', 'FABB', 'Fluomizin', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1347-265', '0009969', 'KAIA', 'Amikacine B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30825-760', '0026096', 'FEBD', 'Bemfola', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2444-1289', '0001552', 'ALAA', 'Atorvastatine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12534-1784', '0013540', 'NBBEB', 'Hydroxocobalamine Acetate Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30908-1784', '0017152', 'NACA', 'Magneclo Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18234-3160', '0019422', 'FBBAA', 'Nacrez', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28712-240', '0006270', 'GBCA', 'Vesomni', '00240', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7112-760', '0005363', 'FBAAD', 'Daylette', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27847-1347', '0020594', 'DACB', 'Ultibro', '01347', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11510-59', '0025981', 'PDFB', 'Ganfort', '00059', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12849-406', '8900789', 'MCCA', 'Imnovid', '00406', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23531-1636', '0018689', 'JKAC', 'Rivastigmin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8375-554', '0005363', 'FBAAD', 'Droseffik', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28969-1800', '0020586', 'EAGA', 'Vipidia', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26880-1966', '0026229', 'KDCDB', 'Tivicay', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14985-612', '0017020', 'MECC', 'Letrozole EG', '00612', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8326-612', '0009910', 'KACA', 'Doxycycline EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20412-612', '0007666', 'JAAR', 'Oxazepam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24794-885', '0007880', 'JBCA', 'Solian', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27102-1602', '0004036', 'DBBBA', 'Toularynx Bromhexine', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27581-1701', '0020628', 'AADH', 'Triplixam', '01701', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3582-1636', '0005363', 'FBAAD', 'Bradley', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30924-554', '0005942', 'FFAA', 'Progebel', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29686-3160', '0005363', 'FBAAD', 'Yadere', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30957-612', '0025775', 'QCBCBC', 'Mometasone EG', '00612', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('414-3160', '0028357', 'IEBG', 'Actonel Combi D', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30965-372', '0021204', 'EAHC', 'Jardiance', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19513-3491', '0005439', 'FBACA', 'Nuvaring', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16311-1289', '0005363', 'FBAAD', 'Margotviatris 30', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1834-612', '0001503', 'AKA', 'Antistax', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16303-1289', '0005363', 'FBAAD', 'Margotviatris 20', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27607-1354', '0005702', 'FCBAA', 'Trisequens', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27557-1446', '0005389', 'FBAAF', 'Trinordiol', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11940-232', '0005371', 'FBAAE', 'Gracial', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17830-1321', '0003095', 'CECBA', 'Moviprep', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31005-331', '0028472', 'LCBCBA', 'Plegridy', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12294-1164', '0013912', 'OAAG', 'Hexomedine', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27938-612', '0004358', 'EACB', 'Uni Gliclazide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19760-1818', '0007948', 'JBDE', 'Olanzapine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13292-1172', '0020701', 'EAHA', 'Invokana', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1891-1602', '0014662', 'OIA', 'Aporil', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12096-562', '0019737', 'MAECA', 'Halaven', '00562', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7732-612', '0000869', 'AFCA', 'Diltiazem EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17608-1636', '0025775', 'QCBCBC', 'Mometasone Sandoz', '01636', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10975-968', '0013565', 'NBBFA', 'Folavit', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23390-2097', '0010108', 'KAKCB', 'Rifocine', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9407-1743', '0008177', 'JCAAB', 'Escidivule', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16782-2485', '0007625', 'JAAN', 'Metatop', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16022-3160', '0005942', 'FFAA', 'Lutenyl', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14837-2097', '0021089', 'LCBDAA', 'Lemtrada', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26203-1289', '0001057', 'AGBF', 'Telmisartan Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26229-1818', '0001057', 'AGBF', 'Telmisartan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26195-612', '0001057', 'AGBF', 'Telmisartan EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4432-711', '0012625', 'MAACA', 'Carboplatine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21741-1636', '0008573', 'JFBC', 'Pramipexol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30635-1800', '0025445', 'EAIC', 'Vipdomet', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8102-1818', '0002857', 'CDAB', 'Domperidone Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('935-1750', '0014738', 'ONAA', 'Algisite M', '01750', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8383-554', '0005363', 'FBAAD', 'Drospibel', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2048-1636', '0005363', 'FBAAD', 'Armunia 30', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14738-968', '0003251', 'CEGA', 'Laxavit', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30643-950', '0002659', 'CACA', 'Tryplera', '00950', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13862-299', '0020834', 'FBCBA', 'Jaydess', '00299', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5983-1289', '0000166', 'AADF', 'Co-Candesartan Viatris', '01289', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11429-1818', '0008961', 'JGBFA', 'Gabitril', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21444-661', '0017889', 'CEHA', 'Picoprep', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16949-265', '0010652', 'KCCA', 'Metronidazole B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30692-1347', '0015164', 'PBBA', 'Nevanac', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16576-612', '0009399', 'JKBA', 'Memantine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26021-2162', '0010371', 'KAHCA', 'Tebrazid', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24554-3103', '0019430', 'GCAB', 'Sildenon', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24737-935', '0020412', 'KAHEA', 'Sirturo', '00935', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30718-513', '0021154', 'BBAE', 'Cluvot', '00513', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30775-1966', '0020339', 'KDCFA', 'Triumeq', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23291-2485', '0015891', 'QCBBD', 'Rhinivex', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27409-612', '0008136', 'JCDD', 'Trazodone EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30460-4135', '0011890', 'LBBA', 'Zutectra', '04135', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27508-1347', '0015537', 'PGA', 'Triesence', '01347', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17616-1818', '0025775', 'QCBCBC', 'Mometasone Teva', '01818', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12260-1628', '0013201', 'MBAA', 'Herceptin', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12328-2097', '0018481', 'LACGA', 'Hexyon', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10348-2246', '0014738', 'ONAA', 'Flaminal', '02246', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24091-2261', '0014738', 'ONAA', 'Biatain Alginate', '02261', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24901-2279', '0014738', 'ONAA', 'Sorbalgon', '02279', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26054-2287', '0014738', 'ONAA', 'Tegaderm Alginate', '02287', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31088-745', '8001117', 'KECHBB', 'Soolantra', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31112-2303', '0001032', 'AGBD', 'Losartan Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6403-2261', '0014753', 'ONBA', 'Comfeel Plus', '02261', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44222-2485', '0019430', 'GCAB', 'Sildenafil AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32268-612', '0007922', 'JBDA', 'Aripiprazole EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30767-1289', '0008334', 'JDD', 'Methylphenidate Viatris', '01289', 'f', null, null, 'S', 'S', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18291-67', '0018960', 'JECC', 'Naltrexone Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31062-331', '0021394', 'LCBDDA', 'Tecfidera', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26963-1818', '0006130', 'GAAH', 'Tolterodine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25536-2295', '0014738', 'ONAA', 'Suprasorb A + AG', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25528-2295', '0014738', 'ONAA', 'Suprasorb A', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8425-2253', '0014753', 'ONBA', 'Duoderm', '02253', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8433-2253', '0014753', 'ONBA', 'Duoderm E', '02253', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12500-2279', '0014753', 'ONBA', 'Hydrocoll', '02279', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24976-794', '0020552', 'KDEB', 'Sovaldi', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29488-2097', '0006205', 'GBAA', 'Xatral', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8979-1263', '0002972', 'CDCA', 'Emend', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17368-299', '0005355', 'FBAAC', 'Mirelle', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29728-299', '0005363', 'FBAAD', 'Yaz', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16840-67', '0012740', 'MABAA', 'Methotrexate Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23135-1750', '0014753', 'ONBA', 'Replicare', '01750', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27458-1446', '0005389', 'FBAAF', 'Tri-Minulet', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31138-2303', '0003806', 'DAGA', 'Montelukast Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7849-3491', '0004911', 'EDBA', 'Diprophos', '03491', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16675-1230', '0014837', 'ONFA', 'Mepitel', '01230', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4382-2253', '0014852', 'ONGA', 'Carboflex', '02253', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29199-2295', '0014852', 'ONGA', 'Vliwaktiv', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29207-2295', '0014852', 'ONGA', 'Vliwaktiv AG', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8441-2253', '0014795', 'ONDA', 'Duoderm Hydrogel', '02253', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12526-2279', '0014795', 'ONDA', 'Hydrosorb', '02279', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13243-1750', '0014795', 'ONDA', 'Intrasite', '01750', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38356-968', '0014795', 'ONDA', 'Hyalo4 Skin', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19463-3228', '0014795', 'ONDA', 'Nu-Gel', '03228', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22483-2261', '0014795', 'ONDA', 'Purilon', '02261', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31187-612', '0020651', 'JFBA', 'APO-GO-PEN', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('992-1743', '0017954', 'HCBE', 'Algotra', '01743', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1941-2253', '0014779', 'ONCA', 'Aquacel', '02253', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31310-2337', '0021014', 'RBE', 'Scandonest', '02337', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31328-2337', '0021014', 'RBE', 'Septanest', '02337', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31294-2345', '0021014', 'RBE', 'Mepivastesin', '02345', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31252-3103', '0020826', 'FBCAA', 'MI-MONA-Load 375', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31260-3103', '0020826', 'FBCAA', 'MI-MONA-Sert 380', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31278-3103', '0020826', 'FBCAA', 'MI-MONA-T 380', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31245-3103', '0020826', 'FBCAA', 'MI-MONA-Flex 300', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30593-1636', '0010058', 'KAKAA', 'Linezolid Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31286-2337', '0021014', 'RBE', 'Lignospan', '02337', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31344-2345', '0021014', 'RBE', 'Ubistesin Adrenaline', '02345', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4093-2352', '0018671', 'TDA', 'Camilia', '02352', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19638-2360', '0018671', 'TDA', 'Oculo-Heel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3244-2261', '0014811', 'ONEA', 'Biatain', '02261', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30874-1818', '8000713', 'KECBBAA', 'Fusidine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21667-851', '0014811', 'ONEA', 'Polymem Membrane', '00851', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26062-2287', '0014811', 'ONEA', 'Tegaderm Foam', '02287', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16667-1230', '0014811', 'ONEA', 'Mepilex-Ag', '01230', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31377-1784', '0017152', 'NACA', 'Magnesium Sulfate Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31419-2378', '0021006', 'RBD', 'Hurricaine', '02378', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7138-1073', '0020255', 'JBADA', 'Deanxit', '01073', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31443-2337', '0021006', 'RBD', 'Xylonor', '02337', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31468-1370', '0002246', 'BBAA', 'Nuwiq', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31492-299', '8900706', 'MBBKA', 'Stivarga', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31518-612', '0000166', 'AADF', 'Telmisartan Plus HCT EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32839-2477', '0014837', 'ONFA', 'Spycra Contact', '02477', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31575-802', '0006114', 'GAAF', 'Mictonet', '00802', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31609-935', '0021352', 'KDCBC', 'Rezolsta', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31625-1347', '0026005', 'PDFD', 'Simbrinza', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31633-1867', '0015800', 'QCACA', 'Anticold', '01867', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31658-2360', '0018671', 'TDA', 'Neurexan', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31641-2360', '0018671', 'TDA', 'Oteel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31807-1628', '0013201', 'MBAA', 'Gazyvaro', '01628', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31856-2303', '0007922', 'JBDA', 'Aripiprazol Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31898-1636', '0008698', 'JFFA', 'Corbilta', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31914-2303', '0020289', 'JGBCA', 'Pregabaline Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31930-2972', '0016469', 'TACCA', 'Velphoro', '02972', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31872-2303', '0008086', 'JCBBA', 'Duloxetine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31880-1289', '0008086', 'JCBBA', 'Duloxetine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31799-1347', '0021436', 'LCBBGD', 'Cosentyx', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31948-1750', '0014779', 'ONCA', 'Durafiber', '01750', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31971-2295', '0014811', 'ONEA', 'Suprasorb P', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1883-1784', '0020651', 'JFBA', 'Apomorphine HCl Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32003-1354', '0002246', 'BBAA', 'NovoEight', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32037-794', '8902041', 'MBBJA', 'Zydelig', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32052-3160', '0026096', 'FEBD', 'Ovaleap', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32102-141', '0021196', 'LDDA', 'Soluprick Negatieve Controle', '00141', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32110-141', '0021196', 'LDDA', 'Soluprick Positieve Controle', '00141', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32128-141', '0021196', 'LDDA', 'Soluprick SQ Phleum Pratense', '00141', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31195-745', '0009910', 'KACA', 'Efracea', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31203-299', '0014076', 'OACC', 'Canestene Intim', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32243-2303', '0019430', 'GCAB', 'Vizarsin', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32177-190', '0025247', 'LCBGCA', 'Otezla', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32219-1636', '0007922', 'JBDA', 'Aripiprazole Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32318-1826', '0025999', 'PDFC', 'Dualkopt', '01826', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32326-2295', '0014779', 'ONCA', 'Suprasorb Liquacel', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32227-3491', '0001743', 'ALIA', 'Atozet', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32193-2303', '0001065', 'AGBG', 'Valsartan Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32201-3640', '0001552', 'ALAA', 'Atorvastatin HCS', '03640', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32946-2303', '0006981', 'IAADA', 'Celecoxib Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32185-620', '0025239', 'LCBBDB', 'Sylvant', '00620', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32011-794', '0025221', 'KDEE', 'Harvoni', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32300-1289', '0010058', 'KAKAA', 'Linezolid Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32342-2303', '0000166', 'AADF', 'Candesartan / HCTZ Krka', '02303', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32367-1743', '0013417', 'IEAB', 'D-Cure Calcium', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32375-372', '8900706', 'MBBKA', 'Vargatef', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31823-2303', '0001008', 'AGBA', 'Candesartan Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32466-1818', '0020289', 'JGBCA', 'Pregabaline Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3251-2261', '0014811', 'ONEA', 'Biatain-Ag', '02261', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32284-1818', '0008086', 'JCBBA', 'Duloxetine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('141-612', '0006791', 'IAAAA', 'Aceclofenac EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32359-612', '0020289', 'JGBCA', 'Pregabaline EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32441-3103', '0005363', 'FBAAD', 'Annaïs Continu', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32391-570', '0025262', 'EAFA', 'Trulicity', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32482-2295', '0014837', 'ONFA', 'Lomatuell Pro', '02295', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32524-2022', '0025288', 'JFDB', 'Xadago', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32615-2352', '0018671', 'TDA', 'Homeoptic', '02352', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32623-1636', '0007922', 'JBDA', 'Aripiprazol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31435-2337', '0021006', 'RBD', 'Xogel', '02337', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32532-406', '8902215', 'MCAB', 'Opdivo', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31427-2345', '0021006', 'RBD', 'Oraqix', '02345', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32680-1867', '0017830', 'JADA', 'Sedistress Sleep', '01867', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32706-745', '0014068', 'OACA', 'Curanail', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32730-1784', '0025351', 'TABEA', 'Ethanol Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32748-455', '0025403', 'AFAB', 'Cleviprex', '00455', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31815-2303', '0000950', 'AGAF', 'Perindopril Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32789-2469', '0005363', 'FBAAD', 'Perynella', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32755-2097', '0016485', 'TCA', 'Cerdelga', '02097', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32771-570', '0004259', 'EAADA', 'Abasaglar', '00570', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32813-2303', '0008631', 'JFDA', 'Rasagiline Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19851-1529', '0002576', 'CAABC', 'Omeprazol Sandoz', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32847-2477', '0014837', 'ONFA', 'Spycra Protect', '02477', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32870-1354', '0025395', 'TBBA', 'Saxenda', '01354', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32888-2360', '0018671', 'TDA', 'Drosera-Homaccord', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21626-1263', '0021337', 'LABFE', 'Pneumovax 23', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('398-885', '0005702', 'FCBAA', 'Activelle', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25841-885', '0006213', 'GBAC', 'Tamsulosine Teva', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31724-885', '0013417', 'IEAB', 'Steovit', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5421-885', '0015784', 'QCABA', 'Cirrus', '00885', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32896-2493', '0025437', 'BADA', 'Defitelio', '02493', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2394-885', '0001552', 'ALAA', 'Atorstatineg', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32904-1545', '0000695', 'AEI', 'Hemangiol', '01545', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32797-2469', '0020834', 'FBCBA', 'Levonortis', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32805-1446', '8903494', 'FCEA', 'Duavive', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32086-1818', '0008573', 'JFBC', 'Pramipexol Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32094-612', '0025981', 'PDFB', 'Latanoprost / Timolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17723-885', '0003806', 'DAGA', 'Montelukast Sandoz', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33134-1743', '0003780', 'DAEA', 'Zephirus', '01743', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32540-372', '0025296', 'TAADA', 'Praxbind', '00372', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16055-885', '0007674', 'JAAS', 'Lysanxia', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24596-885', '0001594', 'ALAD', 'Simvastatin Sandoz', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28662-885', '0010561', 'KCAB', 'Vermox', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32995-1818', '0010512', 'KBCF', 'Voriconazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33019-794', '0020339', 'KDCFA', 'Genvoya', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33050-1404', '0025585', 'ACDA', 'Simdax', '01404', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33076-190', '0025528', 'ALFB', 'Repatha', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33092-117', '0025569', 'AIAF', 'Phenylephrine Aguettant', '00117', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33118-182', '0002741', 'CCAA', 'Ursodeoxycholic Acid Amdipharm', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33068-2097', '0025510', 'ALFA', 'Praluent', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33159-2469', '0005363', 'FBAAD', 'Serisima Continu', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33126-372', '0025577', 'DAABC', 'Striverdi', '00372', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33084-3236', '0025551', 'CDDA', 'Akynzeo', '03236', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32979-67', '0017178', 'MAADA', 'Bendamustine Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33001-1636', '0010512', 'KBCF', 'Voriconazol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32961-1263', '0011460', 'LAALA', 'Gardasil 9', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32409-174', '0025254', 'JHB', 'Sativex', '00174', 'f', null, null, 'Can', 'Can', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28076-1867', '0006387', 'GDA', 'Urocystil', '01867', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32425-2303', '0002568', 'CAABB', 'Lansoprazol Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14795-885', '0002766', 'CCBA', 'Legalon', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33464-59', '0025791', 'CEFA', 'Constella', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32953-1289', '0009712', 'KAABCB', 'Ceftazidim Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33522-257', '0025452', 'EAIB', 'Xigduo', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33530-760', '0005611', 'FCABA', 'Lenzetto', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18739-1529', '0020263', 'JGBBA', 'Neurontin', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33175-1636', '0008086', 'JCBBA', 'Duloxetine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33795-1818', '8901001', 'MBBBA', 'Imatinib Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33993-1826', '0015305', 'PCE', 'Mydrane', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34082-1636', '8901001', 'MBBBA', 'Imatinib Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33548-2055', '0021410', 'IDCA', 'AtrosanMed', '02055', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33985-299', '0020834', 'FBCBA', 'Kyleena', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34140-2634', '0016485', 'TCA', 'Galafold', '02634', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34231-2352', '0007070', 'IABBA', 'Arnigel', '02352', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34249-2360', '0018671', 'TDA', 'Ferrum-Homaccord', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1701-315', '0004804', 'ECDB', 'Androgel', '00315', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34322-1982', '0018671', 'TDA', 'Mama Natura Dormi', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39172-2303', '0008573', 'JFBC', 'Oprymea', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18770-1289', '0011023', 'KDCACD', 'Nevirapine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37465-1636', '0017327', 'AMF', 'Balcoga', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37440-1628', '8900565', 'MBBAA', 'Alecensa', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37358-4226', '0026443', 'BCDA', 'Siklos', '04226', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37507-2360', '0018671', 'TDA', 'Sabal-Homaccord', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37556-2360', '0018671', 'TDA', 'Nux Vomica-Homaccord', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37705-2469', '0005439', 'FBACA', 'IzzyRing', '02469', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37838-2485', '0009548', 'KAAADA', 'Amoxicillin / Clavulanic Acid AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38083-711', '0010199', 'KAEC', 'Moxifloxacine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38315-1636', '0001586', 'ALAC', 'Rosuvastatin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38471-1289', '0005439', 'FBACA', 'Ringafema', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38646-935', '0020339', 'KDCFA', 'Symtuza', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38679-794', '0028647', 'KDEG', 'Vosevi', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37481-570', '0013201', 'MBAA', 'Cyramza', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38802-1743', '0001701', 'ALDA', 'Ezgal', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39057-2097', '0018440', 'LACCA', 'Triaxis', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39081-1818', '0013243', 'MDA', 'Atremia', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40063-2303', '0019455', 'GCAD', 'Vardenafil Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40071-2303', '0007955', 'JBDF', 'Paliperidon Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27169-3269', '0006080', 'GAAC', 'Toviaz', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39891-1636', '0013201', 'MBAA', 'Rixathon', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39230-1347', '8900623', 'MBBEA', 'Kisqali', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40089-414', '0011874', 'LBAA', 'Iqymune', '00414', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39222-1289', '0001743', 'ALIA', 'Ezetimibe / Simvastatine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40352-455', '0028951', 'BAABBA', 'Kengrexal', '00455', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40626-3095', '0019588', 'BBAH', 'Fibclot', '03095', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40378-1701', '0013243', 'MDA', 'Oncaspar', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40998-67', '0017533', 'BCCD', 'Pelgraz', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33514-885', '0025809', 'AADC', 'Bipressil', '00885', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34108-265', '0019166', 'RACD', 'Rocuronium B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41160-612', '0013706', 'NBABD', 'Fultivit-D3', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41236-2352', '0018671', 'TDA', 'Sportenine', '02352', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41426-1545', '8900607', 'MBBCA', 'Braftovi', '01545', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41707-1479', '0007781', 'JACA', 'Melatonine Pharma Nord', '01479', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2550-224', '0018101', 'JADC', 'Aubeline', '00224', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41723-1289', '0011064', 'KDCBA', 'Atazanavir Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43224-299', '8900706', 'MBBKA', 'Vitrakvi', '00299', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43240-1636', '0010504', 'KBCE', 'Posaconazol Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43265-3269', '0029025', 'EAFE', 'Rybelsus', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('75-1529', '0007922', 'JBDA', 'Abilify', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14928-3491', '0008102', 'JCDB', 'Lerivon', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22244-3491', '0006254', 'GBBB', 'Proscar', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15495-3491', '0005728', 'FCCA', 'Livial', '03491', 'f', null, null, 'A', 'A', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17343-3269', '0008573', 'JFBC', 'Mirapexin', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43273-1800', '8900565', 'MBBAA', 'Alunbrig', '01800', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43208-67', '0017293', 'AMA', 'Ambrisentan Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42861-1636', '0017293', 'AMA', 'Ambrisentan Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43216-2097', '8902215', 'MCAB', 'Libtayo', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39149-3269', '8902215', 'MCAB', 'Bavencio', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16337-3491', '0005355', 'FBAAC', 'Marvelon', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4879-3491', '0004911', 'EDBA', 'Celestone', '03491', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23770-3269', '0011445', 'LAAKA', 'Rotateq', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15669-3491', '0001032', 'AGBD', 'Loortan', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25122-3269', '0008698', 'JFFA', 'Stalevo', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23762-3269', '0011445', 'LAAKA', 'Rotarix', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26880-3269', '0026229', 'KDCDB', 'Tivicay', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43307-257', '8902140', 'MBBDA', 'Calquence', '00257', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20214-3491', '0005942', 'FFAA', 'Orgametril', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27581-885', '0020628', 'AADH', 'Triplixam', '00885', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2725-3269', '0008631', 'JFDA', 'Azilect', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42655-3269', '0020636', 'LAAJA', 'Shingrix', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42317-3269', '8901118', 'LCBEAAE', 'Rinvoq', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17806-2162', '0006809', 'IAAAB', 'Motifene', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33258-2048', '0016485', 'TCA', 'Orkambi', '02048', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29538-3269', '0020271', 'TBAA', 'Xenical', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43281-2048', '0016485', 'TCA', 'Symkevi', '02048', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17137-1313', '0006007', 'FGA', 'Mifegyne', '01313', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43315-2485', '0000729', 'AFAA', 'Amlodipin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25858-3103', '0009415', 'JKCA', 'Tanakan', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6338-1883', '0003095', 'CECBA', 'Colofort', '01883', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2006-950', '0017129', 'MECA', 'Arimidex', '00950', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25635-257', '0010835', 'KDBC', 'Synagis', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9415-2485', '0008177', 'JCAAB', 'Escitalopram AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2261-604', '0001008', 'AGBA', 'Atacand', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37960-612', '0019448', 'GCAC', 'Tadalafil EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43216-3269', '8902215', 'MCAB', 'Libtayo', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43356-2485', '0006247', 'GBBA', 'Dutasteride AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43323-2485', '0007054', 'IABAA', 'Diclofenac Patch AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43331-67', '0010504', 'KBCE', 'Posaconazole Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43349-3525', '0001503', 'AKA', 'Neoflavon', '03525', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43364-2485', '0006999', 'IAADB', 'Etoricoxib AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6114-1818', '0000166', 'AADF', 'Co-Losartan Teva', '01818', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9928-3491', '0001701', 'ALDA', 'Ezetrol', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43414-1933', '0007781', 'JACA', 'Noxarem Melatonine', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43406-406', '8904526', 'BCACA', 'Reblozyl', '00406', 't', null, null, 'H', 'H', 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27797-331', '0012278', 'LCBDFA', 'Tysabri', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43372-240', '8902165', 'MBBGA', 'Xospata', '00240', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38257-1024', '0021386', 'OMG', 'Effala', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46631-2485', '0002584', 'CAABD', 'Pantoprazol Eugia', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31229-3533', '0020826', 'FBCAA', 'Gynefix 200', '03533', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31237-3533', '0020826', 'FBCAA', 'Gynefix 330', '03533', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43422-3533', '0020826', 'FBCAA', 'Gyn-CS 3', '03533', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43430-3533', '0020826', 'FBCAA', 'Gyn-CS 10', '03533', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4374-1396', '0003319', 'CFAA', 'Carbobel Mono', '01396', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10454-1560', '0007070', 'IABBA', 'Flexagile', '01560', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18721-1560', '0018200', 'NBBHA', 'Neurobion', '01560', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('604-3491', '0015784', 'QCABA', 'Aerinaze', '03491', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20206-3491', '0017665', 'ECGC', 'Orgalutran', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30049-604', '8903205', 'OFEB', 'Zineryt', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7716-3566', '0020503', 'KAKEA', 'Dificlir', '03566', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9142-3566', '0003392', 'CGAB', 'Entocort', '03566', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30346-3541', '0007336', 'IEBE', 'Zometa', '03541', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43729-1818', '8901860', 'JIBBB', 'Ajovy', '01818', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43398-2485', '0002931', 'CDBB', 'Ondansetron Eugia', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43448-2659', '0013201', 'MBAA', 'Poteligeo', '02659', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15107-2485', '0016790', 'LDAAF', 'Levocetirizin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43455-1818', '0012914', 'MABDA', 'Armisarte', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43968-2485', '0008110', 'JCDC', 'Mirtazapine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43463-1321', '0005777', 'FDAA', 'Angusta', '01321', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29306-3574', '0006320', 'GCCA', 'Vytaros', '03574', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11379-1636', '0020263', 'JGBBA', 'Gabapentin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43505-570', '8901837', 'JIBBC', 'Emgality', '00570', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43489-2485', '0010462', 'KBCA', 'Fluconazol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30114-3491', '0001594', 'ALAD', 'Zocor', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7237-2626', '0005884', 'ECFC', 'Depo-Eligard', '02626', 'f', null, null, 'Hman', 'Hman', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5637-1289', '0009845', 'KABBB', 'Clarithromycine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43737-3103', '0020826', 'FBCAA', 'MI-MONA-Sert 380 mini', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16584-1636', '0009399', 'JKBA', 'Memantine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27060-1529', '0001461', 'AJB', 'Torental', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('612-3491', '0012385', 'LDAAC', 'Aerius', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11098-3491', '0028340', 'IEBF', 'Fosavance', '03491', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43513-1289', '0007922', 'JBDA', 'Aripiprazole Mylan Pharma', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43547-1800', '0016485', 'TCA', 'Revestive', '01800', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43539-1347', '8901829', 'JIBBA', 'Aimovig', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43521-935', '8901803', 'JCFA', 'Spravato', '00935', 't', null, null, null, null, 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34066-331', '0025833', 'LCBAC', 'Benepali', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2808-927', '0009100', 'JHD', 'Azzalure', '00927', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8599-927', '0009100', 'JHD', 'Dysport', '00927', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26872-281', '0002394', 'BBDA', 'Tisseel S/D', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2113-281', '0002394', 'BBDA', 'Artiss', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43562-1347', '0028613', 'DAFA', 'Enerzair', '01347', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38372-3269', '8900706', 'MBBKA', 'Cabometyx', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38372-927', '8900706', 'MBBKA', 'Cabometyx', '00927', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23853-604', '0001206', 'AHCBA', 'Rythmodan', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6866-2626', '0016485', 'TCA', 'Cystadane', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43570-3384', '0020826', 'FBCAA', 'Flexi-T 300', '03384', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43604-1347', '0003780', 'DAEA', 'Atectura', '01347', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43588-3384', '0020826', 'FBCAA', 'Flexi-T+ 300', '03384', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43612-1255', '0002030', 'BABBABB', 'Enoxaparine Becat', '01255', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43596-3384', '0020826', 'FBCAA', 'Flexi-T+ 380', '03384', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6627-885', '0000141', 'AADD', 'Coversyl Plus', '00885', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43695-2485', '0010744', 'KDAA', 'Aciclovir AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43661-117', '0016147', 'RBC', 'Lidocaine Aguettant', '00117', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43638-1289', '0012914', 'MABDA', 'Pemetrexed Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43620-67', '0012914', 'MABDA', 'Pemetrexed Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43646-1636', '0012914', 'MABDA', 'Pemetrexed Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43653-711', '0012914', 'MABDA', 'Pemetrexed Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43752-257', '0028613', 'DAFA', 'Trixeo', '00257', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43760-3202', '0016485', 'TCA', 'Givlaari', '03202', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43703-67', '0013151', 'MAEAD', 'Vinorelbine Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43778-612', '0012914', 'MABDA', 'Pemetrexed EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43802-3103', '0005546', 'FBDA', 'Justine', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43794-877', '0006866', 'IAABB', 'Algidrin', '00877', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38497-2485', '0000505', 'ADBA', 'Eplerenone AB', '02485', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1974-1529', '0007120', 'IBCA', 'Arava', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43810-3608', '8901894', 'MBEA', 'Odomzo', '03608', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40246-3418', '0020339', 'KDCFA', 'Juluca', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14167-1172', '0006841', 'IAABA', 'Ketesse', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20073-3418', '0020529', 'AMC', 'Opsumit', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21097-1941', '8902462', 'KAAAAB', 'Extencin', '01941', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43828-1289', '0012211', 'LCBDEA', 'Glatiramyl', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33183-612', '0008631', 'JFDA', 'Rasagiline EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41509-539', '0003392', 'CGAB', 'Jorveza', '00539', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24570-3418', '0025841', 'LCBAD', 'Simponi', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15651-3418', '0020438', 'BCCC', 'Lonquex', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33746-3418', '0011049', 'KDCADA', 'Odefsey', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43885-3616', '0020826', 'FBCAA', 'Gold T Normal', '03616', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23127-3418', '0016485', 'TCA', 'Replagal', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25171-3418', '0016733', 'LCBBEA', 'Stelara', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43869-3616', '0020826', 'FBCAA', 'Gold T Maxi', '03616', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('323-3418', '0007336', 'IEBE', 'Aclasta', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40212-3418', '0020339', 'KDCFA', 'Biktarvy', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43976-2485', '0009530', 'KAAACA', 'Amoxicillin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39131-1289', '0021246', 'LAAEAA', 'Influvac Tetra 2023-2024', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26880-3418', '0026229', 'KDCDB', 'Tivicay', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30775-3418', '0020339', 'KDCFA', 'Triumeq', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41293-3418', '0017533', 'BCCD', 'Pelmeg', '03418', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43877-3616', '0020826', 'FBCAA', 'Gold T Mini', '03616', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43851-3616', '0020826', 'FBCAA', 'Ancora 375 Ag Normal', '03616', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43935-935', '8901928', 'MEDB', 'Erleada', '00935', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43943-935', '0018838', 'KDCACE', 'Rekambys', '00935', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43950-1966', '8901951', 'KDCDA', 'Vocabria', '01966', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19315-3624', '0006486', 'HBCA', 'Novalgine', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44149-1628', '8900706', 'MBBKA', 'Rozlytrek', '01628', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43893-3616', '0020826', 'FBCAA', 'Eurogine T 380 Ag Normal', '03616', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43901-3616', '0020826', 'FBCAA', 'Eurogine T 380 Ag Mini', '03616', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17996-3624', '0004010', 'DBBAB', 'Muco Rhinathiol', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43992-1347', '0028571', 'LCBDBA', 'Kesimpta', '01347', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43984-2485', '0019448', 'GCAC', 'Tadalafil AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44008-1164', '0006106', 'GAAE', 'Vesoxx', '01164', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44024-1792', '8901936', 'BCBA', 'Doptelet', '01792', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44016-1347', '8901944', 'ALGA', 'Leqvio', '01347', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13854-3418', '0017608', 'EAGD', 'Januvia', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44057-711', '0010777', 'KDAC', 'Foscarnet Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44040-1347', '8902041', 'MBBJA', 'Piqray', '01347', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44065-3343', '0025817', 'LCBAA', 'Yuflyma', '03343', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44032-612', '0013201', 'MBAA', 'Oyavas', '00612', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17699-885', '0003806', 'DAGA', 'Montelukast EG', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23762-828', '0011445', 'LAAKA', 'Rotarix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10397-1636', '0001222', 'AHCCA', 'Flecainide Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21378-273', '0015289', 'PCC', 'Minims Fenylefrinehydrochloride', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44081-299', '8901969', 'MEDD', 'Nubeqa', '00299', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38919-1826', '0015149', 'PBAA', 'Softacor', '01826', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17657-1826', '0015297', 'PCD', 'Monofree Tropicamide', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11569-1826', '0015396', 'PDBC', 'Geltim', '01826', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17665-1826', '0018515', 'PDDB', 'Monoprost', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41210-3210', '0018515', 'PDDB', 'Xalof', '03210', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23895-2444', '0018861', 'PDDC', 'Saflutan', '02444', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26518-273', '0015495', 'PEA', 'Minims Tetracainehydrochloride', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20446-273', '0015495', 'PEA', 'Minims Oxybuprocainehydrochloride', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17640-1826', '0015495', 'PEA', 'Monofree Oxybuprocaine HCl', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42580-3210', '0015495', 'PEA', 'Ophtesic', '03210', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19646-125', '0026047', 'PFD', 'Oculotect', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21717-273', '0015552', 'PHA', 'Povidone Iodine Minims', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44099-67', '0013201', 'MBAA', 'Zercepac', '00067', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16014-59', '0018507', 'PDDA', 'Lumigan', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33498-3764', '0013243', 'MDA', 'Farydak', '03764', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44123-1354', '0002246', 'BBAA', 'Esperoct', '01354', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44172-2485', '0000976', 'AGAH', 'Ramipril AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44453-2485', '0007922', 'JBDA', 'Aripiprazole AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44461-2485', '0008201', 'JCAAE', 'Paroxetine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44479-2485', '0001594', 'ALAD', 'Simvastatin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44487-2485', '0017954', 'HCBE', 'Tramadol / Paracetamol AB', '02485', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17772-1784', '0006593', 'HCAG', 'Morphine HCl Sterop', '01784', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44131-1636', '0019752', 'MABCA', 'Azacitidin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44107-67', '0006437', 'HBAA', 'Paracetamol Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44156-711', '0009498', 'KAAABA', 'Flucloxacilline Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44180-67', '0006437', 'HBAA', 'Paracetamol ParaCare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10066-3160', '0005611', 'FCABA', 'Feminova', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17145-1347', '0003715', 'DADAB', 'Miflonide', '01347', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1727-299', '0005702', 'FCBAA', 'Angeliq', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44313-1776', '8901142', 'LDBA', 'Orylmyte', '01776', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28589-1958', '0013342', 'NAABA', 'Venofer', '01958', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9902-1602', '0007054', 'IABAA', 'Extrapan', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44214-3160', '0005702', 'FCBAA', 'Bijuva', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43265-1354', '0029025', 'EAFE', 'Rybelsus', '01354', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44230-2485', '0006882', 'IAABD', 'Naproxen AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9985-1172', '0007054', 'IABAA', 'Fastum', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44206-1347', '0018606', 'LCBDGA', 'Mayzent', '01347', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44255-711', '0010058', 'KAKAA', 'Linezolid Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44263-711', '0009969', 'KAIA', 'Amikacine Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44271-1636', '8902454', 'KAAAAA', 'Penicilline G Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44602-1818', '8900748', 'MBDA', 'Bortezomib Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38216-1446', '8900623', 'MBBEA', 'Ibrance', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44305-1800', '8902082', 'JDC', 'Elvanse', '01800', 'f', null, null, 'S', 'S', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44321-265', '0020925', 'RAEA', 'Dexmedetomidine B. Braun', '00265', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44354-2485', '0008219', 'JCAAF', 'Sertraline AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44339-2485', '0000679', 'AEH', 'Nebivolol AB', '02485', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26716-885', '0001891', 'BAABAC', 'Ticlid', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44396-1040', '8902074', 'LCBBFA', 'Adtralza', '01040', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44404-1651', '8902066', 'ALHA', 'Nilemdo', '01651', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44412-1651', '0001743', 'ALIA', 'Nustendi', '01651', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44347-2485', '0006437', 'HBAA', 'Paracetamol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44362-1909', '8902348', 'IEEBA', 'Evenity', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11700-1347', '0018606', 'LCBDGA', 'Gilenya', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44388-2626', '8902108', 'OMC', 'Ledaga', '02626', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44438-67', '0020925', 'RAEA', 'Dexmedetomidine Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13748-2485', '0010470', 'KBCC', 'Itraconazol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40204-4309', '0025817', 'LCBAA', 'Hulio', '04309', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40584-1263', '0013201', 'MBAA', 'Ontruzant', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38109-3269', '0013201', 'MBAA', 'Truxima', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38109-3343', '0013201', 'MBAA', 'Truxima', '03343', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17681-2485', '0003806', 'DAGA', 'Montelukast AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44503-2485', '0002584', 'CAABD', 'Pantoprazol Aurobindo', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44537-2485', '0008185', 'JCAAC', 'Fluoxetin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44529-1446', '0013201', 'MBAA', 'Ruxience', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44610-1289', '8900748', 'MBDA', 'Bortezomib Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44545-1818', '0016485', 'TCA', 'Icatibant Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44560-612', '0008573', 'JFBC', 'Pramipexol EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1610-1941', '0009969', 'KAIA', 'Amukin', '01941', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44552-745', '0009100', 'JHD', 'Alluzience', '00745', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44578-1941', '0009530', 'KAAACA', 'Delamoxyle', '01941', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44495-604', '8902389', 'QDDA', 'Sialanar', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14423-1529', '0008755', 'JGABA', 'Lamictal', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1057-1529', '0028415', 'PBCA', 'Allergodil', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44594-1818', '8900706', 'MBBKA', 'Sunitinib Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41087-59', '0029066', 'LCBBHB', 'Skyrizi', '00059', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44636-1636', '8900748', 'MBDA', 'Bortezomib Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44644-1636', '8900706', 'MBBKA', 'Sunitinib Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3525-1024', '0007294', 'IEBB', 'Bonviva', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44651-935', '0018606', 'LCBDGA', 'Ponvory', '00935', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42853-3707', '8901746', 'LCBEAAC', 'Jyseleca', '03707', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44628-2360', '0016485', 'TCA', 'Euphorbium Compositum', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44669-1909', '8903031', 'LCBBGA', 'Bimzelx', '01909', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25973-885', '0009415', 'JKCA', 'Tavonin', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11494-1370', '0011874', 'LBAA', 'Gammanorm', '01370', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20784-1529', '0002584', 'CAABD', 'Pantoprazole EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19471-1529', '0006866', 'IAABB', 'Nurofen', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24562-1529', '0017079', 'GBAB', 'Silodyx', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23564-885', '0007526', 'JAAE', 'Rivotril', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24513-1529', '0019430', 'GCAB', 'Sildenafil EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28795-1560', '0004077', 'DBBDA', 'Vicks Slijmhoest', '01560', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44677-2485', '0007948', 'JBDE', 'Olanzapine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33928-935', '0013201', 'MBAA', 'Darzalex', '00935', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39875-190', '0025817', 'LCBAA', 'Amgevita', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37978-331', '0025858', 'LCBAE', 'Flixabi', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37846-794', '0028381', 'KDDD', 'Vemlidy', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30122-3160', '0005363', 'FBAAD', 'Zoely', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44776-612', '8900789', 'MCCA', 'Lenalidomide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44693-67', '8900789', 'MCCA', 'Lenalidomide Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18945-1396', '0008417', 'JEBAA', 'NiQuitin', '01396', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44768-612', '8900680', 'MBBIA', 'Everolimus EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44701-1289', '8900789', 'MCCA', 'Lenalidomide Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17731-885', '0003806', 'DAGA', 'Montelukast Teva', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44719-3715', '0019752', 'MABCA', 'Azacitidine Betapharm', '03715', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25833-885', '0006213', 'GBAC', 'Tamsulosine Sandoz', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20297-1529', '0018671', 'TDA', 'Oscillococcinum', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1131-1529', '0009175', 'JIAAA', 'Almogran', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32268-1529', '0007922', 'JBDA', 'Aripiprazole EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3905-1529', '0002683', 'CBC', 'Buscopan', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8128-1529', '0021402', 'IDAA', 'Donacom', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9332-3731', '0017160', 'OADB', 'Erazaban', '03731', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28233-1602', '0007567', 'JAAH', 'Valium', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43679-1289', '0020198', 'KDCABE', 'Abacavir / Lamivudine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25700-3749', '0002394', 'BBDA', 'Tachosil', '03749', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41228-67', '0013029', 'MACCA', 'Mitomycin Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42978-3434', '0017277', 'DCABA', 'Gencebok', '03434', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32672-3756', '0025361', 'JAAO', 'Buccolam', '03756', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44727-3772', '8902470', 'KAAAAC', 'Broxil', '03772', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11791-1024', '0016360', 'SDA', 'Gliolan', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37994-59', '0013243', 'MDA', 'Venclyxto', '00059', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44735-570', '8900706', 'MBBKA', 'Retsevmo', '00570', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44743-1966', '8902504', 'KDCEA', 'Rukobia', '01966', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44750-3210', '0028415', 'PBCA', 'Ketazed', '03210', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44370-1347', '0016485', 'TCA', 'Zolgensma', '01347', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45211-2485', '0000166', 'AADF', 'Co-Olmesartan AB', '02485', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44784-3103', '0005942', 'FFAA', 'Pauline', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44800-1636', '8900789', 'MCCA', 'Lenalidomide Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44792-3103', '0005637', 'FCACA', 'Rewellfem', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44826-2485', '0006866', 'IAABB', 'Ibuprofen AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5801-2162', '0013839', 'OAAK', 'Clonazone', '02162', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44818-661', '0017665', 'ECGC', 'Fyremadel', '00661', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32649-372', '0020594', 'DACB', 'Spiolto', '00372', 'f', null, null, 'B2', 'B2', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43836-1263', '8902488', 'KAABEB', 'Zerbaxa', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33589-794', '0011049', 'KDCADA', 'Descovy', '00794', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33589-3418', '0011049', 'KDCADA', 'Descovy', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44891-1289', '0006387', 'GDA', 'Elluracaps', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44933-67', '0016444', 'TACBA', 'Deferasirox Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44875-3814', '0007443', 'IFA', 'Spherox', '03814', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16972-2956', '0007427', 'EFBA', 'Miacalcic', '02956', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22236-3780', '0017624', 'EBCA', 'Propylthiouracile Orifarm', '03780', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17590-1289', '0003111', 'CECBC', 'Molaxole', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38877-3269', '8900706', 'MBBKA', 'Lenvima', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44966-406', '8900706', 'MBBKA', 'Inrebic', '00406', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5223-3269', '0019448', 'GCAC', 'Cialis', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44123-3269', '0002246', 'BBAA', 'Esperoct', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25999-885', '0000158', 'AADE', 'Tazko', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44859-2485', '0003368', 'CFCA', 'Loperamide AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15438-1289', '0000943', 'AGAE', 'Lisinopril Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25353-3780', '0017632', 'EBCB', 'Strumazol', '03780', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14316-3780', '0004564', 'EBAA', 'L-Thyroxine', '03780', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26575-1289', '0000166', 'AADF', 'Teveten Plus', '01289', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15016-1024', '0012765', 'MABBA', 'Leustatin', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28530-1636', '0008144', 'JCBBB', 'Venlafaxin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14100-1818', '0006106', 'GAAE', 'Kentera', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44974-2097', '0013201', 'MBAA', 'Sarclisa', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43497-406', '0018606', 'LCBDGA', 'Zeposia', '00406', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19356-1289', '0003566', 'DAAAA', 'Novolizer Salbutamol', '01289', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30551-828', '0020594', 'DACB', 'Anoro', '00828', 't', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31120-828', '0021287', 'DABBD', 'Incruse', '00828', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22939-3269', '0003780', 'DAEA', 'Relvar', '03269', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22939-3418', '0003780', 'DAEA', 'Relvar', '03418', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22939-828', '0003780', 'DAEA', 'Relvar', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6312-1818', '0010157', 'KAKDA', 'Colobreathe', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3848-1404', '0003715', 'DADAB', 'Budesonide', '01404', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6312-3269', '0010157', 'KAKDA', 'Colobreathe', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3871-1404', '0003780', 'DAEA', 'Bufomix', '01404', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32565-4101', '0020594', 'DACB', 'Duaklir', '04101', 't', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45013-3517', '0016485', 'TCA', 'Miglustat Gen.Orph', '03517', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45062-711', '0020925', 'RAEA', 'Dexmedetomidine Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10363-323', '0014027', 'OABBA', 'Flammazine', '00323', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45047-1446', '8902918', 'KDGA', 'Paxlovid', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11734-1636', '0009712', 'KAABCB', 'Glazidim', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3566-3269', '8901001', 'MBBBA', 'Bosulif', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16790-1172', '0004325', 'EABA', 'Metformax', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26336-1024', '0000596', 'AEB', 'Tenormin', '01024', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45054-612', '0001503', 'AKA', 'Diosmin EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31179-3160', '0021279', 'FBAAH', 'Seasonique', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33480-1347', '8900565', 'MBBAA', 'Zykadia', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43935-3269', '8901928', 'MEDB', 'Erleada', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24166-3376', '0006452', 'HBBA', 'Sedergine', '03376', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45120-2485', '0010512', 'KBCF', 'Voriconazole AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45138-604', '0013672', 'NBABA', 'Etalpha', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45153-935', '0007955', 'JBDF', 'Byannli', '00935', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45146-612', '0006080', 'GAAC', 'Fesoterodine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45179-612', '0007567', 'JAAH', 'Diazepam Eurogenerics', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8458-59', '0008532', 'JFAB', 'Duodopa', '00059', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42036-1636', '0025833', 'LCBAC', 'Erelzi', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45161-612', '0008698', 'JFFA', 'Lecigimon', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18267-1032', '0016485', 'TCA', 'Naglazyme', '01032', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41822-2626', '8900318', 'JBDC', 'Reagila', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40279-1172', '0028779', 'HCBD', 'Skudexa', '01172', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40386-2972', '0028837', 'TACAA', 'Veltassa', '02972', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37861-1446', '0028373', 'LCBEAAD', 'Xeljanz', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45385-2485', '8900789', 'MCCA', 'Lenalidomide AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24893-398', '0016360', 'SDA', 'SonoVue', '00398', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45336-1628', '0016485', 'TCA', 'Evrysdi', '01628', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39024-1040', '0028662', 'LCBBGB', 'Kyntheum', '01040', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19174-968', '0003319', 'CFAA', 'Norit Carbomix', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45187-2303', '8900789', 'MCCA', 'Lenalidomide Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38448-2097', '0028555', 'LCBBDA', 'Kevzara', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38513-3269', '8902215', 'MCAB', 'Tecentriq', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20297-2352', '0018671', 'TDA', 'Oscillococcinum', '02352', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3210-828', '0014274', 'OBBA', 'Betnelan V', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8896-3491', '0014274', 'OBBA', 'Elocom', '03491', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15552-604', '0014274', 'OBBA', 'Locoid', '00604', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7310-828', '0014258', 'OBAA', 'Dermovate', '00828', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7187-2162', '0014290', 'OBCA', 'Delphi', '02162', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20693-1438', '0014316', 'OBDA', 'Pannocort', '01438', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45229-1263', '8902934', 'LABFC', 'Vaxneuvance', '01263', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6650-612', '0014316', 'OBDA', 'Cremicort-H', '00612', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45203-2352', '0018671', 'TDA', 'Coryzalia', '02352', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45195-2352', '0018671', 'TDA', 'Actheane', '02352', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45286-1818', '8900789', 'MCCA', 'Lenalidomide Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7450-885', '0019422', 'FBBAA', 'Desopop', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45377-612', '8900706', 'MBBKA', 'Sunitinib EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('455-59', '0015164', 'PBBA', 'Aculare', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23408-2956', '0008334', 'JDD', 'Rilatine', '02956', 'f', null, null, 'S', 'S', 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46185-2485', '0008144', 'JCBBB', 'Venlafaxine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26567-1289', '0001016', 'AGBB', 'Teveten', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43687-1800', '0016485', 'TCA', 'Takhzyro', '01800', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39115-2055', '0014407', 'OEA', 'ArnicaforceMed', '02055', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46169-4044', '8903197', 'JGBHA', 'Ontozry', '04044', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1198-59', '0015412', 'PDCA', 'Alphagan', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44115-828', '8900722', 'MBCA', 'Zejula', '00828', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28605-3418', '0001503', 'AKA', 'Venoruton', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45450-1818', '0000158', 'AADE', 'Perindopril / Amlodipine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23622-1628', '0009720', 'KAABCC', 'Rocephine', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45435-1446', '8902942', 'LABFD', 'Prevenar 20 [eerder Apexxnar]', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28407-828', '0011395', 'LAAIA', 'Varilrix', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45468-3053', '8900706', 'MBBKA', 'Pemazyre', '03053', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45500-117', '0005777', 'FDAA', 'Carbetocine Aguettant', '00117', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45484-604', '0009969', 'KAIA', 'Arikayce', '00604', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45476-1446', '8902983', 'LCBEAAA', 'Cibinqo', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45492-2485', '0002550', 'CAABA', 'Esomeprazole AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39545-1347', '8902165', 'MBBGA', 'Rydapt', '01347', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45518-67', '0004739', 'MEBA', 'Fulvestrant Accord', '00067', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45559-711', '0025585', 'ACDA', 'Levosimendan Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45526-760', '8903015', 'FIBA', 'Ryeqo', '00760', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45534-1024', '0013342', 'NAABA', 'Monoferric', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('281-1818', '8000937', 'KECEBA', 'Aciclovir Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45542-67', '0000323', 'ABCA', 'Ivabradine Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45567-67', '0001297', 'AHDAA', 'Atropine Sulfate Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42200-67', '8900748', 'MBDA', 'Bortezomib Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18309-414', '0011874', 'LBAA', 'Nanogam', '00414', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45583-1636', '8900706', 'MBBKA', 'Sorafenib Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45625-315', '0017905', 'FABA', 'Yenlip', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45591-2048', '0016485', 'TCA', 'Kaftrio', '02048', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45609-1636', '0001743', 'ALIA', 'Ezetimibe / Atorvastatin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45617-2097', '8903023', 'LAAEAB', 'Efluelda 2023-2024', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45724-2303', '0002584', 'CAABD', 'Pantoprazol Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45682-67', '0017798', 'MEDA', 'Abiraterone Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45732-1172', '8903049', 'KAACB', 'Vaborem', '01172', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31047-828', '0021246', 'LAAEAA', 'Alpharix-Tetra 2023-2024', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2543-2097', '0020677', 'LCBDHA', 'Aubagio', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45740-2485', '0025007', 'CECBB', 'Macrogol AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45773-1818', '0013243', 'MDA', 'Trabectedine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45757-612', '0017798', 'MEDA', 'Abirateron EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45765-612', '0017608', 'EAGD', 'Sitagliptin EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26591-406', '8900789', 'MCCA', 'Thalidomide BMS', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37580-2097', '0021246', 'LAAEAA', 'Vaxigrip Tetra 2023-2024', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45906-2303', '0017798', 'MEDA', 'Abiraterone Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45914-1289', '0017798', 'MEDA', 'Abiraterone Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45971-760', '0017665', 'ECGC', 'Ganirelix Gedeon Richter', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13672-125', '0015263', 'PCA', 'Alcon Atropine', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45880-257', '8903106', 'TAAEA', 'Ondexxya', '00257', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21931-885', '0000141', 'AADD', 'Preterax', '00885', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8128-1289', '0021402', 'IDAA', 'Donacom', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46029-1636', '0017608', 'EAGD', 'Sitagliptin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('45997-1636', '0017798', 'MEDA', 'Bixodalan', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19216-2626', '0016485', 'TCA', 'Normosang', '02626', 'f', null, null, 'Meth', 'Meth', 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8847-1289', '0018069', 'OLB', 'Elidel', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46003-1743', '8903114', 'HBDF', 'Nuralgan', '01743', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8854-3418', '0018556', 'BABABA', 'Eliquis', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46045-2303', '0017608', 'EAGD', 'Sitagliptine Krka', '02303', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46011-4010', '0016485', 'TCA', 'Bylvay', '04010', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46037-1636', '0025445', 'EAIC', 'Sitagliptin / Metformin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11254-885', '0014332', 'OBEA', 'Fucicort', '00885', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31542-885', '0013417', 'IEAB', 'Cacit Vitamine D3', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46052-1446', '8903122', 'JIACA', 'Vydura', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46060-1024', '0007336', 'IEBE', 'Zoledroninezuur Altan', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46078-612', '0008987', 'JGBGA', 'Lacosamide EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46193-1289', '0001875', 'BAABAA', 'Clopidogrel Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43992-3269', '0028571', 'LCBDBA', 'Kesimpta', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41939-3269', '0002246', 'BBAA', 'Hemlibra', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13292-3269', '0020701', 'EAHA', 'Invokana', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44149-3269', '8900706', 'MBBKA', 'Rozlytrek', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46250-1818', '0001743', 'ALIA', 'Ezetimibe / Atorvastatine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46086-612', '0025817', 'LCBAA', 'Hukyndra', '00612', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18622-3269', '8904500', 'BCAAA', 'NeoRecormon', '03269', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43224-3269', '8900706', 'MBBKA', 'Vitrakvi', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46110-67', '0012955', 'MACAB', 'Zolsketil', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46094-4036', '8902140', 'MBBDA', 'Brukinsa', '04036', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46102-2485', '0008987', 'JGBGA', 'Lacosamide AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46151-1446', '0005074', 'EECA', 'Ngenla', '01446', 't', null, null, 'H', 'H', 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46136-604', '8903148', 'KCAA', 'Ivermectin Substipharm', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46144-1289', '0018788', 'MAEBA', 'Cabazitaxel Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46235-1818', '8901001', 'MBBBA', 'Dasatinib Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46219-2485', '0007781', 'JACA', 'Melatonin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40162-3269', '0002246', 'BBAA', 'Adynovi', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46227-1024', '0018788', 'MAEBA', 'Cabazitaxel Ever Pharma', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11809-3269', '8901001', 'MBBBA', 'Glivec', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22459-3269', '0026104', 'FEBE', 'Puregon', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46243-4051', '0018671', 'TDA', 'Calmedoron', '04051', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42903-1289', '0019752', 'MABCA', 'Azacitidine Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28878-406', '0019752', 'MABCA', 'Vidaza', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46466-612', '0007336', 'IEBE', 'Zoledronate EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46284-4069', '0003251', 'CEGA', 'Glycerine Sopreli', '04069', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('34306-406', '0013185', 'MAEBC', 'Abraxane', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15396-1529', '0001552', 'ALAA', 'Lipitor', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4549-1529', '0000620', 'AED', 'Carvedilol Sandoz', '01529', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46268-1289', '8901001', 'MBBBA', 'Dasatinib Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15024-3764', '0017178', 'MAADA', 'Levact', '03764', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28167-2485', '0010793', 'KDAD', 'Valaciclovir AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46300-2485', '0008169', 'JCAAA', 'Citalopram AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46276-117', '8903221', 'HCAK', 'Dzuveo', '00117', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46318-612', '8900706', 'MBBKA', 'Sorafenib EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46458-2485', '0001578', 'ALAB', 'Pravastatin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46334-4069', '0003251', 'CEGA', 'Glycerine Fagron', '04069', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('323-1636', '0007336', 'IEBE', 'Aclasta', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27060-3418', '0001461', 'AJB', 'Torental', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46359-4077', '0007617', 'JAAM', 'Lorazepam Macure', '04077', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18911-3418', '0011700', 'LABEC', 'Nimenrix', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46367-4077', '0001313', 'AHDBA', 'Isoprenaline HCl Macure', '04077', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40956-1800', '0029041', 'CHCA', 'Alofisel', '01800', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('752-125', '0015495', 'PEA', 'Alcaine', '00125', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37754-67', '0026237', 'BABBBA', 'Bivalirudin Accord Healthcare', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21949-1529', '0021295', 'LABFB', 'Prevenar 13', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11007-1529', '0003590', 'DAABA', 'Foradil', '01529', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3525-1529', '0007294', 'IEBB', 'Bonviva', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31526-117', '0000786', 'AFAF', 'Nicardipine Aguettant', '00117', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22145-190', '0017236', 'IEEAA', 'Prolia', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43299-1347', '0029108', 'PIBA', 'Luxturna', '01347', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17376-299', '0020834', 'FBCBA', 'Mirena', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13904-141', '0001396', 'AIAD', 'Jext', '00141', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39248-1354', '0028704', 'EAID', 'Xultophy', '01354', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46375-794', '0013201', 'MBAA', 'Trodelvy', '00794', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46383-1701', '0001743', 'ALIA', 'Cholecomb', '01701', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42663-570', '0004531', 'TAAFA', 'Baqsimi', '00570', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42911-4309', '0025833', 'LCBAC', 'Nepexto', '04309', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46409-1784', '0013508', 'NBBCA', 'Nicotinamide Sterop', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38661-190', '8900789', 'MCCA', 'Blincyto', '00190', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5298-1800', '0016485', 'TCA', 'Cinryze', '01800', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7096-3103', '0004853', 'ECEB', 'Daphne', '03103', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9472-760', '8901787', 'FIAA', 'Esmya', '00760', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33928-3269', '0013201', 'MBAA', 'Darzalex', '03269', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21295-2279', '0014811', 'ONEA', 'PermaFoam Classic', '02279', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46524-1628', '8900706', 'MBBKA', 'Gavreto', '01628', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40402-3269', '0011049', 'KDCADA', 'Emtricitabine / Tenofovir disoproxil Mylan', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46391-1784', '0001396', 'AIAD', 'Adrenaline Sterop', '01784', 'f', null, null, 'S', 'S', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31070-3269', '0021345', 'LCBGGA', 'Entyvio', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46425-2485', '0001032', 'AGBD', 'Losartan AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31070-1800', '0021345', 'LCBGGA', 'Entyvio', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43927-760', '0005363', 'FBAAD', 'Drovelis', '00760', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46433-2485', '0017608', 'EAGD', 'Sitagliptine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46490-711', '0017152', 'NACA', 'Magnesium Sulfate Kalceks', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39883-3269', '0011049', 'KDCADA', 'Emtricitabine / Tenofovir disoproxil Krka', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46508-711', '0020222', 'JBBAB', 'Droperidol Kalceks', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40402-1289', '0011049', 'KDCADA', 'Emtricitabine / Tenofovir disoproxil Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7559-299', '0004853', 'ECEB', 'Diane', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46607-240', '0013201', 'MBAA', 'Padcev', '00240', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47035-3228', '0014852', 'ONGA', 'Actisorb Silver 220', '03228', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46615-174', '8903908', 'OMI', 'Klisyri', '00174', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2600-1628', '0013201', 'MBAA', 'Avastin', '01628', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47043-3228', '0014837', 'ONFA', 'Adaptic Touch', '03228', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46656-4309', '0013201', 'MBAA', 'Abevmy', '04309', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38984-3327', '0028696', 'PJA', 'Holoclar', '03327', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10215-1784', '0013342', 'NAABA', 'Fercayl', '01784', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('323-1529', '0007336', 'IEBE', 'Aclasta', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46482-612', '0018879', 'LDAAA', 'Bilastine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30981-1792', '0021220', 'LCBBAA', 'Kineret', '01792', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44073-3103', '0005363', 'FBAAD', 'Lydisilka', '03103', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18168-1347', '0012104', 'LCAGA', 'Myfortic', '01347', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42853-3269', '8901746', 'LCBEAAC', 'Jyseleca', '03269', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5223-1529', '0019448', 'GCAC', 'Cialis', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10298-1529', '0006254', 'GBBB', 'Finasteride Teva', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28753-1529', '0019430', 'GCAB', 'Viagra', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3202-1529', '0019653', 'GAAD', 'Betmiga', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46896-554', '0005348', 'FBAAB', 'Cibel', '00554', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21733-3269', '0017368', 'BABABB', 'Pradaxa', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46326-794', '8903536', 'MCBA', 'Tecartus', '00794', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20503-59', '0016782', 'PIAA', 'Ozurdex', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46516-3343', '0013201', 'MBAA', 'Vegzelma', '03343', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32433-2097', '0004259', 'EAADA', 'Toujeo', '02097', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29959-1172', '0010751', 'KDAB', 'Zerpex', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30494-604', '0007948', 'JBDE', 'Zypadhera', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46441-562', '8900706', 'MBBKA', 'Kisplyx', '00562', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46565-299', '8903262', 'ADBB', 'Kerendia', '00299', 't', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46532-2493', '8903486', 'MAFA', 'Vyxeos', '02493', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46540-3566', '0003442', 'CGCA', 'Asamovon', '03566', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46581-1180', '8900706', 'MBBKA', 'Tepmetko', '01180', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46573-4127', '8903296', 'FAABA', 'Skandyra', '04127', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12815-596', '0020081', 'JBBBA', 'Imap', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10074-3160', '0017145', 'FCBBA', 'Feminova Plus', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46557-2485', '0007740', 'JABB', 'Zopiclone AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46599-1818', '0013706', 'NBABD', 'Vibosun-D3', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46649-257', '8903890', 'LCBGFA', 'Tezspire', '00257', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3764-1529', '0018499', 'LACIA', 'Broncho-Vaxom', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3319-1289', '0003061', 'CECAA', 'Bifiteral', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29447-885', '0007484', 'JAAA', 'Xanax', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46664-273', '0028415', 'PBCA', 'Azelergo', '00273', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46680-1792', '8903940', 'LCBFBA', 'Aspaveli', '01792', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46623-1800', '8903734', 'LAAQA', 'Qdenga', '01800', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47068-2485', '0007963', 'JBDG', 'Quetiapine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3079-1891', '8903205', 'OFEB', 'Benzadermine', '01891', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20206-3418', '0017665', 'ECGC', 'Orgalutran', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46714-2485', '0001164', 'AHCAA', 'Amiodarone AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28472-190', '0013201', 'MBAA', 'Vectibix', '00190', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46748-1800', '0011874', 'LBAA', 'Kiovig', '01800', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46698-257', '8903924', 'LCBGBA', 'Saphnelo', '00257', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46730-1024', '0004739', 'MEBA', 'Fulvestrant Ever Pharma', '01024', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46771-1172', '8903965', 'QCBCDA', 'Ryaltris', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46755-1347', '8901001', 'MBBBA', 'Scemblix', '01347', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46763-3236', '0016485', 'TCA', 'Ravicti', '03236', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9985-885', '0007054', 'IABAA', 'Fastum', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46789-1370', '0011874', 'LBAA', 'Cutaquig', '01370', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47589-240', '8904518', 'BCABA', 'Evrenzo', '00240', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46847-2485', '0020289', 'JGBCA', 'Pregabalin AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46813-2485', '0001875', 'BAABAA', 'Clopidogrel AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46797-67', '0018788', 'MAEBA', 'Cabazitaxel Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46805-604', '0026450', 'MAADE', 'Thiotepa Riemser', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39941-331', '0025817', 'LCBAA', 'Imraldi', '00331', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46821-1024', '0012914', 'MABDA', 'Pemetrexed Ever Pharma', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46722-2485', '0018879', 'LDAAA', 'Bilastine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46706-4382', '8903114', 'HBDF', 'Combogesic', '04382', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14662-1289', '0018515', 'PDDB', 'Latanoprost Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46839-4184', '0009100', 'JHD', 'Letybo', '04184', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46854-1024', '8900748', 'MBDA', 'Bortezomib Ever Pharma', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46870-4192', '8904005', 'LCAEA', 'Idefirix', '04192', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46888-1818', '0000695', 'AEI', 'Propranolol Teva', '01818', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13623-885', '0013847', 'OAAJ', 'Iso-Betadine', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26641-2097', '0012005', 'LCAAA', 'Thymoglobuline', '02097', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46904-3202', '0016485', 'TCA', 'Oxlumo', '03202', 't', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27615-3418', '0000976', 'AGAH', 'Tritace', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28233-885', '0007567', 'JAAH', 'Valium', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43406-3269', '8904526', 'BCACA', 'Reblozyl', '03269', 't', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46912-1651', '0013201', 'MBAA', 'Enhertu', '01651', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46938-1826', '0025981', 'PDFB', 'Fixaprost', '01826', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46946-2485', '0001040', 'AGBE', 'Olmesartan AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13060-828', '0018465', 'LACEA', 'Infanrix-IPV', '00828', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3764-3269', '0018499', 'LACIA', 'Broncho-Vaxom', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46961-1818', '0006270', 'GBCA', 'Solifenacine / Tamsulosine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46979-3426', '0016485', 'TCA', 'Sapropterin Dipharma', '03426', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6387-3269', '0006270', 'GBCA', 'Combodart', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33985-3269', '0020834', 'FBCBA', 'Kyleena', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46987-67', '0009944', 'KACD', 'Tigecycline Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46953-1628', '0016782', 'PIAA', 'Vabysmo', '01628', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13102-1958', '0013342', 'NAABA', 'Injectafer', '01958', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14415-3269', '0008755', 'JGABA', 'Lambipol', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15719-885', '0007625', 'JAAN', 'Loramet', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21261-1289', '0000950', 'AGAF', 'Perindopril Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21931-3269', '0000141', 'AADD', 'Preterax', '03269', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22426-3269', '0003756', 'DADBA', 'Pulmicort', '03269', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23440-3269', '0007310', 'IEBD', 'Risedronaat Sandoz', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('46995-2279', '0014837', 'ONFA', 'Atrauman Silicone', '02279', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47019-2485', '0007120', 'IBCA', 'Leflunomide AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47001-2279', '0014811', 'ONEA', 'Resposorb Silicone', '02279', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47027-1636', '0001743', 'ALIA', 'Ezetimibe / Rosuvastatin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19901-3418', '0006213', 'GBAC', 'Omic', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43992-3418', '0028571', 'LCBDBA', 'Kesimpta', '03418', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14795-3418', '0002766', 'CCBA', 'Legalon', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26526-3418', '0009928', 'KACB', 'Tetralysal', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('398-3418', '0005702', 'FCBAA', 'Activelle', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40386-3418', '0028837', 'TACAA', 'Veltassa', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6601-3418', '0000158', 'AADE', 'Coveram', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32524-3418', '0025288', 'JFDB', 'Xadago', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10090-3418', '0005702', 'FCBAA', 'Femoston', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24562-3418', '0017079', 'GBAB', 'Silodyx', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17400-3418', '0008110', 'JCDC', 'Mirtazapine EG', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47050-3160', '0017665', 'ECGC', 'Ovamex', '03160', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6619-3418', '0000950', 'AGAF', 'Coversyl', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47084-828', '8904039', 'LAARA', 'Arexvy', '00828', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47142-612', '0021048', 'RADA', 'Sugammadex EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19273-1933', '0003954', 'DBAE', 'Nosca-Mereprine', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47092-1982', '0018671', 'TDA', 'Tussioban', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47100-2097', '0016485', 'TCA', 'Nexviadyme', '02097', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47191-1883', '8904096', 'CDAC', 'Itoprom', '01883', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47159-1636', '0021048', 'RADA', 'Sugammadex Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47118-2485', '0009589', 'KAAAFA', 'Piperacillin / Tazobactam Eugia', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47175-1818', '0016782', 'PIAA', 'Ranivisio', '01818', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('33381-3418', '0002246', 'BBAA', 'Elocta', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9654-1529', '0025445', 'EAIC', 'Eucreas', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28662-3418', '0010561', 'KCAB', 'Vermox', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14126-1529', '0008771', 'JGACA', 'Keppra', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47183-935', '8900789', 'MCCA', 'Tecvayli', '00935', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12906-3418', '0005520', 'FBBDA', 'Implanon', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47134-1263', '0018481', 'LACGA', 'Vaxelis', '01263', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47126-4200', '0013243', 'MDA', 'Erwinase', '04200', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47167-1289', '0021048', 'RADA', 'Sugammadex Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47209-1230', '0014779', 'ONCA', 'Exufiber', '01230', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47233-1289', '0020677', 'LCBDHA', 'Teriflunomide Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47217-232', '0021048', 'RADA', 'Sugammadex Aspen', '00232', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47225-1289', '0018606', 'LCBDGA', 'Fingolimod Mylan', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47076-67', '0029132', 'IBAA', 'Methofill', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('802-3418', '0018051', 'OLA', 'Aldara', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4564-3418', '0004820', 'MEDC', 'Casodex', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24539-3418', '0019430', 'GCAB', 'Sildenafil Sandoz', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47258-2279', '0014795', 'ONDA', 'Hydrotac', '02279', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47266-3590', '0011353', 'LAAGA', 'PreHevbri', '03590', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47241-1826', '0015024', 'PAAA', 'Zasetic', '01826', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47282-1024', '8904112', 'CFFA', 'Dropizole', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 't', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47274-3228', '0014779', 'ONCA', 'KerraCel', '03228', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47308-2303', '0000141', 'AADD', 'Perindopril / Indapamide Krka', '02303', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47316-190', '0012195', 'LCBFAA', 'Bekemv', '00190', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47829-1800', '8900227', 'KDFA', 'Livtencity', '01800', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47290-1446', '8902512', 'LAAPA', 'Comirnaty Omicron XBB.1.5', '01446', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47332-4242', '8900706', 'MBBKA', 'Tukysa', '04242', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47381-2485', '0007484', 'JAAA', 'Alprazolam AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2105-836', '0016303', 'SBAA', 'Artirem', '00836', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17822-885', '0003111', 'CECBC', 'Movicol', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('505-3269', '0020669', 'AMD', 'Adempas', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47365-67', '0007401', 'IEDA', 'Sondelbay', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47407-4184', '0016139', 'RBA', 'Pliaglis', '04184', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47340-2360', '0018671', 'TDA', 'Grifeel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47373-4259', '0002584', 'CAABD', 'Pantoprazol Hikma', '04259', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47415-133', '0012195', 'LCBFAA', 'Ultomiris', '00133', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47423-67', '8904302', 'ECGD', 'Orgovyx', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47431-406', '8904146', 'LCBEABA', 'Sotyktu', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47472-3053', '0013201', 'MBAA', 'Minjuvi', '03053', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10579-3418', '0010462', 'KBCA', 'Fluconazol EG', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47498-1925', '0015024', 'PAAA', 'Bibrocathol-POS', '01925', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47456-4275', '8900789', 'MCCA', 'Kimmtrak', '04275', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47464-1636', '0013706', 'NBABD', 'Vitamine D Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47480-4135', '0016485', 'TCA', 'Sibnayal', '04135', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10264-3418', '0006254', 'GBBB', 'Finasteride EG', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1172-1529', '0014951', 'OMH', 'Alopexy', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10363-1529', '0014027', 'OABBA', 'Flammazine', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47514-2360', '0018671', 'TDA', 'Nervoheel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47449-4267', '0021048', 'RADA', 'Sugammadex Gebro', '04267', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47522-2360', '0018671', 'TDA', 'Zeel', '02360', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20537-2485', '0013185', 'MAEBC', 'Paclitaxel Eugia', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6619-3269', '0000950', 'AGAF', 'Coversyl', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47555-2022', '0018143', 'JMA', 'Emylif', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10413-1024', '0007054', 'IABAA', 'Flector Tissugel', '01024', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10090-3269', '0005702', 'FCBAA', 'Femoston', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17376-3269', '0020834', 'FBCBA', 'Mirena', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24711-1636', '0009126', 'JHF', 'Sirdalud', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25973-3418', '0009415', 'JKCA', 'Tavonin', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47548-711', '0021048', 'RADA', 'Sugammadex Fresenius Kabi', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32524-3269', '0025288', 'JFDB', 'Xadago', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47571-1628', '0013201', 'MBAA', 'Polivy', '01628', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19877-1529', '0002576', 'CAABC', 'Omeprazole EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42457-1529', '0005702', 'FCBAA', 'Klimedix', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17376-1529', '0020834', 'FBCBA', 'Mirena', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47530-1289', '0000141', 'AADD', 'Perindopril / Indapamide Viatris', '01289', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1834-1529', '0001503', 'AKA', 'Antistax', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47563-4317', '0016485', 'TCA', 'Upstaza', '04317', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23986-3269', '0017707', 'EEEB', 'Sandostatine', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4945-3269', '0019422', 'FBBAA', 'Cerazette', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11049-3418', '0007401', 'IEDA', 'Forsteo', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12906-3269', '0005520', 'FBBDA', 'Implanon', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47597-2626', '8904419', 'EEEC', 'Signifor', '02626', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27052-1636', '0000471', 'ADABC', 'Torasemide Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15545-885', '0014068', 'OACA', 'Loceryl', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11106-349', '0013243', 'MDA', 'Foscan', '00349', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47613-3202', '0016485', 'TCA', 'Amvuttra', '03202', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47621-1446', '8904039', 'LAARA', 'Abrysvo', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47639-505', '0014605', 'OHCA', 'Crysalis', '00505', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('802-3269', '0018051', 'OLA', 'Aldara', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13854-3269', '0017608', 'EAGD', 'Januvia', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39891-3269', '0013201', 'MBAA', 'Rixathon', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38232-2485', '0002857', 'CDAB', 'Domperidon AB', '02485', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15503-1529', '0028415', 'PBCA', 'Livostin', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1438-3418', '0000729', 'AFAA', 'Amlodipine EG', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47662-711', '0002683', 'CBC', 'Scopolamine butylbromide Kalceks', '00711', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1693-299', '0004838', 'ECEA', 'Androcur', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('32276-1818', '0007922', 'JBDA', 'Aripiprazole Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47670-4333', '8904542', 'LCBGEA', 'Vyvgart', '04333', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47688-4341', '0017152', 'NACA', 'Magmedi', '04341', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47696-4341', '0017152', 'NACA', 'Magnence', '04341', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2279-604', '0000166', 'AADF', 'Atacand Plus', '00604', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2287-1909', '0012450', 'LDABD', 'Atarax', '01909', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26526-1529', '0009928', 'KACB', 'Tetralysal', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22160-1529', '0008524', 'JFAA', 'Prolopa 250', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2683-1636', '0012021', 'LCABA', 'Azathioprin Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2691-1636', '0012021', 'LCABA', 'Azathioprine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2840-596', '0010231', 'KAFA', 'Bactrim', '00596', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3004-1172', '0018879', 'LDAAA', 'Bellozal', '01172', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3152-1636', '0015727', 'QBAA', 'Betahistine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3418-612', '0000612', 'AEC', 'Bisoprolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3426-1289', '0000612', 'AEC', 'Bisoprolol Viatris', '01289', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4010-182', '8900995', 'JIABA', 'Cafergot', '00182', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4341-2626', '0016485', 'TCA', 'Carbaglu', '02626', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4556-1818', '0000620', 'AED', 'Carvedilol Teva', '01818', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5025-612', '0012369', 'LDAAB', 'Cetirizine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5199-2998', '0001594', 'ALAD', 'Cholemed', '02998', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5314-885', '0008169', 'JCAAA', 'Cipramil', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5496-612', '0008169', 'JCAAA', 'Citalopram EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5363-1529', '0010173', 'KAEA', 'Ciprofloxacine Sandoz', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5512-1529', '0008169', 'JCAAA', 'Citalopram Sandoz', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5496-1529', '0008169', 'JCAAA', 'Citalopram EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6023-612', '0000141', 'AADD', 'Co-Enalapril EG', '00612', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('6148-1636', '0000141', 'AADD', 'Co-Ramipril Sandoz', '01636', 'f', null, null, 'D', 'D', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7401-1818', '0017673', 'EEBA', 'Desmopressine Teva', '01818', 'f', null, null, 'M', 'M', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3624-4101', '0020362', 'DABBA', 'Bretaris', '04101', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19430-3756', '0020008', 'JBAAA', 'Nozinan', '03756', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47704-2485', '0006809', 'IAAAB', 'Diclofenac Aurobindo', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37432-2485', '0007567', 'JAAH', 'Diazetop', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7799-968', '0008946', 'JGBEA', 'Diphantoine', '00968', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8011-323', '0021402', 'IDAA', 'Dolenio', '00323', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8060-1289', '0019992', 'JBAAB', 'Dominal', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8516-1289', '0005942', 'FFAA', 'Duphaston', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8698-1446', '0008128', 'JCABA', 'Edronax', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23341-1453', '0011932', 'LBFA', 'RhoGAM', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4564-1529', '0004820', 'MEDC', 'Casodex', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24398-1529', '0008219', 'JCAAF', 'Sertraline EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2246-299', '0019919', 'HBDC', 'Aspirine-C', '00299', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10710-612', '0007583', 'JAAJ', 'Flunitrazepam EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 't', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10942-612', '0008193', 'JCAAD', 'Fluvoxamine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('851-1289', '0007260', 'IEBA', 'Alendronate Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10819-1289', '0008185', 'JCAAC', 'Fluoxetine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('13573-1289', '0013052', 'MADAA', 'Irinotecan Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30247-1289', '0009233', 'JIAAG', 'Zolmitriptan Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16329-1289', '0005363', 'FBAAD', 'MarliesViatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12518-2162', '0004960', 'EDEA', 'Hydrocortisone', '02162', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14043-604', '0009621', 'KAABAB', 'Keforal', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14415-1529', '0008755', 'JGABA', 'Lambipol', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14126-3269', '0008771', 'JGACA', 'Keppra', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47746-59', '8904567', 'JIBCA', 'Aquipta', '00059', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14761-1446', '0029132', 'IBAA', 'Ledertrexate', '01446', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14456-1289', '0020198', 'KDCABE', 'Lamivudine / Zidovudine Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14613-604', '0019398', 'KCBABA', 'Lariam', '00604', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47738-257', '8902207', 'MCAA', 'Imjudo', '00257', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('40246-1529', '0020339', 'KDCFA', 'Juluca', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1982-1529', '0006999', 'IAADB', 'Arcoxia', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15750-1636', '0012484', 'LDAAG', 'Loratadine Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47787-315', '0005793', 'FDBA', 'Atosiban Ever Pharma', '00315', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26674-3756', '0007906', 'JBCC', 'Tiapridal', '03756', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5330-1529', '0010173', 'KAEA', 'Ciprofloxacine EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39461-1529', '0007054', 'IABAA', 'Voltaren Emulgel', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('11015-1529', '0025007', 'CECBB', 'Forlax', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25817-1529', '0006213', 'GBAC', 'Tamsulosine HCl Yamanouchi', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('612-1529', '0012385', 'LDAAC', 'Aerius', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22426-1529', '0003756', 'DADBA', 'Pulmicort', '01529', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29819-1529', '0017954', 'HCBE', 'Zaldiar', '01529', 'f', null, null, 'N', 'N', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10629-1529', '0010462', 'KBCA', 'Fluconazole Sandoz', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1438-1529', '0000729', 'AFAA', 'Amlodipine EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19877-3418', '0002576', 'CAABC', 'Omeprazole EG', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('12880-1529', '0007740', 'JABB', 'Imovane', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('10801-1529', '0008185', 'JCAAC', 'Fluoxetine EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2089-1529', '0015362', 'PDBB', 'Arteoptic', '01529', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9423-1529', '0008177', 'JCAAB', 'Escitalopram EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('1727-1529', '0005702', 'FCBAA', 'Angeliq', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21832-1529', '0001578', 'ALAB', 'Pravastatine Sandoz', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25882-1529', '0013318', 'NAAAD', 'Tardyferon', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24364-1529', '0007963', 'JBDG', 'Seroquel', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('8771-1529', '0001883', 'BAABAB', 'Efient', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30353-1529', '0009233', 'JIAAG', 'Zomig', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23440-1529', '0007310', 'IEBD', 'Risedronaat Sandoz', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('17400-1529', '0008110', 'JCDC', 'Mirtazapine EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29702-1529', '0005363', 'FBAAD', 'Yasmin', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('2451-1529', '0001552', 'ALAA', 'Atorvastatine Teva', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('4200-1529', '8904054', 'FAAAA', 'Canestene Gyn', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14985-1529', '0017020', 'MECC', 'Letrozole EG', '01529', 'f', null, null, 'AO', 'AO', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47605-1529', '0001701', 'ALDA', 'Ezetimibe Mylan', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('9928-1529', '0001701', 'ALDA', 'Ezetrol', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47795-281', '0021048', 'RADA', 'Sugammadex Baxter', '00281', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21071-1784', '0028464', 'LCBCAA', 'Pegasys', '01784', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25270-1529', '0007732', 'JABA', 'Stilnoct', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('19885-1529', '0002576', 'CAABC', 'Omeprazol Viatris', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31864-612', '0008086', 'JCBBA', 'Duloxetine EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('37457-1289', '0002550', 'CAABA', 'Esomeprazole Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41921-455', '0016485', 'TCA', 'Procysbi', '00455', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('42697-1982', '8901282', 'CBF', 'Carmenthin', '01982', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31062-3418', '0021394', 'LCBDDA', 'Tecfidera', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18481-612', '0000679', 'AEH', 'Nebivolol EG', '00612', 'f', null, null, 'B', 'B', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('20974-1289', '0008557', 'JFBB', 'Parlodel', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('21048-1818', '0008201', 'JCAAE', 'Paroxetine Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22624-1933', '0012419', 'LDABB', 'R Calm Dimenhydrinate', '01933', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47803-406', '8904716', 'MCAC', 'Opdualag', '00406', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('31716-1636', '0013417', 'IEAB', 'Sandoz Calcium D3', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25031-2022', '0006866', 'IAABB', 'Spidifen', '02022', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28241-612', '0008730', 'JGAAA', 'Valproate EG', '00612', 't', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('29991-1966', '0010892', 'KDCABA', 'Ziagen', '01966', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30288-1529', '0007732', 'JABA', 'Zolpidem EG', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('30304-885', '0007732', 'JABA', 'Zolpidem Sandoz', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3202-3418', '0019653', 'GAAD', 'Betmiga', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47811-2485', '0019489', 'KAACA', 'Meropenem Eugia', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47837-67', '0018606', 'LCBDGA', 'Fingolimod Accord', '00067', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44834-2485', '8900748', 'MBDA', 'Bortezomib Eugia', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44941-2485', '0010181', 'KAEB', 'Levofloxacin Eugia', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47852-2485', '0006080', 'GAAC', 'Fesoterodine AB', '02485', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('18051-1453', '0010397', 'KAHDA', 'Myambutol', '01453', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25452-612', '0007898', 'JBCB', 'Sulpiride EG', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('15933-810', '0013292', 'NAAAB', 'Losferron', '00810', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('5272-1529', '0025825', 'LCBAB', 'Cimzia', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25627-1248', '0005033', 'EEAA', 'Synacthen', '01248', 'f', null, null, 'H', 'H', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22939-1529', '0003780', 'DAEA', 'Relvar', '01529', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7138-1529', '0020255', 'JBADA', 'Deanxit', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47860-2444', '0015206', 'PBDA', 'Ducressa', '02444', 'f', null, null, 'c', 'c', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('23267-3624', '0015784', 'QCABA', 'Rhinathiol Antirhinitis', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47878-612', '0016782', 'PIAA', 'Ximluci', '00612', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('16469-3418', '0004986', 'EDFA', 'Medrol', '03418', 'f', null, null, 'C', 'C', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47902-1628', '8900789', 'MCCA', 'Columvi', '01628', 'f', null, null, null, null, 0, '0', 't', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('26765-1289', '0006965', 'IAACC', 'Tilcotil', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3764-3418', '0018499', 'LACIA', 'Broncho-Vaxom', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47910-1636', '0017392', 'BABABD', 'Rivaroxaban Sandoz', '01636', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47928-4408', '0006452', 'HBBA', 'Acetylsalicylzuur Sanofi', '04408', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14845-885', '0007500', 'JAAC', 'Lendormin', '00885', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22574-3418', '0007963', 'JBDG', 'Quetiapine Teva', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('39305-3418', '0009415', 'JKCA', 'Tavoforce', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43950-3418', '8901951', 'KDCDA', 'Vocabria', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('25239-2279', '0013946', 'OAAM', 'Sterillium', '02279', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('28555-3418', '0008144', 'JCBBB', 'Venlafaxine EG', '03418', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('22251-1529', '0017939', 'GBDA', 'Prosta-Urgenin', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('43711-1313', '0016626', 'RAEB', 'Ozalin', '01313', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('47944-1289', '0017392', 'BABABD', 'Rivaroxaban Viatris', '01289', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14407-1818', '0003061', 'CECAA', 'Lactulose Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('44974-3269', '0013201', 'MBAA', 'Sarclisa', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('24562-3269', '0017079', 'GBAB', 'Silodyx', '03269', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27128-1602', '0003913', 'DBAB', 'Toularynx Dextromethorphan', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38968-489', '0004077', 'DBBDA', 'Pulmocap Hedera', '00489', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3806-943', '0003913', 'DBAB', 'Bronchosedal Dextromethorphan', '00943', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('38950-489', '0004077', 'DBBDA', 'Pulmocap Thymus', '00489', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27730-3624', '0003913', 'DBAB', 'Bisolvon Droge hoest', '03624', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('3780-1487', '0003905', 'DBAA', 'Bronchodine', '01487', 'f', null, null, 'd', 'd', 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('7518-1818', '0003913', 'DBAB', 'Dextromethorphan Teva', '01818', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('41947-1602', '0004077', 'DBBDA', 'Toularynx Guaifenesine', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('27136-1602', '0004077', 'DBBDA', 'Toularynx Thym', '01602', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mp(mpcv, hyrcv, hyr_, mpnm, ircv, bt, note, pos, wadan, wadaf, "rank", nmcv, orphan, specrules, narcotic, amb, hosp) VALUES ('14431-1529', '8001471', 'KECJBB', 'Lamisil', '01529', 'f', null, null, null, null, 0, '0', 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4287314', 'BAAAB', '0006460', 'B', '2121-612', 'O', 'Asa EG maagsapresist. tabl. 100x 100mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 8.1900, null, null, null, null, 'maagsapresist. tabl.', 0.9500, 0.9500, 0.5700, '315', 'acetylsalicylzuur oraal (cardiovasc.) 100 mg ', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0457457', 'ACCA', '0000380', null, '6544-2097', 'O', 'Corotrope inf. oploss. i.v. [amp.] 10x 10mg/10ml', null, '00165', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '21675', 'milrinon infusie 10 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4618831', 'MEDA', '0017798', 'G', '45997-1636', 'O', 'Bixodalan filmomh. tabl. (deelb.) 28x 1000mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '46417', 'abirateron oraal 1 000 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3210507', 'ONBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus verband Transparent Postoperatief 5x (5x25cm)', null, '00643', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.9500, null, null, null, null, 'verband Transparent Postoperatief', 559.0000, 27.9500, 27.9500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117735', 'EDFA', '0004986', 'B', '24836-1446', 'O', 'Solu-Medrol inj./inf. oploss. (pdr.+solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial] 1x 40mg', null, '00248', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'b', 8.6900, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial]', 113.0000, 1.1300, 0.6800, '21170', 'methylprednisolon injectie/infusie 40 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415576', 'MEBA', '0004739', 'G', '45518-67', 'O', 'Fulvestrant Accord inj. oploss. i.m. [voorgev. spuit] 2x 250mg/5ml', null, '00431', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 189.4400, null, null, null, null, 'inj. oploss. i.m. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '13920', 'fulvestrant injectie 250 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1295377', 'JHA', '0009092', 'G', '15321-1347', 'O', 'Lioresal inj./inf. oploss. i.thec. [amp.] 1x 10mg/20ml', null, '00053', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.thec. [amp.]', 0.0000, 0.0000, 0.0000, '2881', 'baclofen injectie/infusie 10 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012443', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 240 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 25,9g/50ml', null, '00091', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.5800, null, null, null, null, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 480.0000, 4.8000, 2.8800, '17780', 'johexol injectie/instillatie 518 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1527530', 'ONAA', '0014738', null, '24901-2279', 'O', 'Sorbalgon wiek T 3x (2x30cm)', null, '00594', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 13.4000, null, null, null, null, 'wiek T', 446.6700, 13.4000, 13.4000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425385', 'AADE', '0000158', 'G', '45450-1818', 'U', 'Perindopril/Amlodipine Teva 10/10 tabl. 30x', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.4200, null, null, null, null, 'tabl.', 16.9700, 5.0900, 3.0500, '25460', 'perindopril + amlodipine oraal eq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2479988', 'ONEA', '0014811', null, '6494-2238', 'O', 'Copa verband Plus 10x (7,5x8,8cm)', null, '00381', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.6400, null, null, null, null, 'verband Plus', 266.4000, 26.6400, 26.6400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2738284', 'ONHA', '8900185', null, '41673-3087', 'O', 'Medihoney crème 50g', null, '00049', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 16.8000, null, null, null, null, 'crème', 33.6000, 16.8000, 16.8000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012401', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 240 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 10,36g/20ml', null, '00091', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0900, null, null, null, null, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 194.0000, 1.9400, 1.1600, '17780', 'johexol injectie/instillatie 518 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0039123', 'MAAAA', '0012583', 'B', '9100-281', 'O', 'Endoxan inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 5x 500mg', null, '00043', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 37.1800, null, 'i.m.: uitzonderlijk, zie SKP', null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '7849', 'cyclofosfamide injectie/infusie 500 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0668624', 'PHA', '0015552', null, '17335-125', 'O', 'Miostat inj. oploss. i.ocul. [flac.] 12x 0,15mg/1,5ml', null, '00072', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.ocul. [flac.]', 0.0000, 0.0000, 0.0000, '5132', 'carbachol injectie 0,15 mg / 1,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3237880', 'HBBA', '0006452', null, '2220-299', 'O', 'Aspirine omh. tabl. Fasttabs 40x 500mg', null, '00571', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.9500, null, null, null, null, 'omh. tabl. Fasttabs', 29.8800, 11.9500, 11.9500, '398', 'acetylsalicylzuur oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0085050', 'FDAA', '0005777', 'B', '25668-1248', 'O', 'Syntocinon inj./inf. oploss. i.m./i.v. [amp.] 5x 10IE/1ml', null, '00147', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3400, null, null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 81.0000, 4.0500, 2.4300, '24380', 'oxytocine injectie/infusie 10 IE / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0290189', 'BACC', '0017483', null, '430-596', 'O', 'Actosolv inj./inf. oploss. (pdr.) i.v./i.arter. [flac.] 1x 600000IE', null, '00333', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v./i.arter. [flac.]', 0.0000, 0.0000, 0.0000, '31617', 'urokinase injectie/infusie 600 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1475581', 'MABBA', '0012765', null, '15016-1024', 'O', 'Leustatin inf. oploss. (conc.) i.v. [amp.] 7x 10mg/10ml', null, '00085', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '6874', 'cladribine infusie 10 mg / 10 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1777093', 'ALAD', '0001594', 'G', '24620-1289', 'O', 'Simvastatine Viatris filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.8400, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.3900, 1.5100, 0.9100, '28753', 'simvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0131136', 'FDAA', '0005777', null, '22293-1446', 'O', 'Prostin E2 vag. tabl. 4x 3mg', null, '00174', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'vag. tabl.', 0.0000, 0.0000, 0.0000, '9480', 'dinoproston vaginaal 3 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0291948', 'JAAT', '0007690', null, '12104-1446', 'O', 'Halcion tabl. (deelb.) 10x 0,25mg', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.1200, null, null, null, null, 'tabl. (deelb.)', 91.2000, 9.1200, 9.1200, '31401', 'triazolam oraal 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0601179', 'FDAA', '0005777', null, '21923-1446', 'O', 'Prepidil endocerv. gel [voorgev. spuit] 1x 0,5mg/3g', null, '00421', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'endocerv. gel [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '9449', 'dinoproston endocervicaal 0,5 mg / 3 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0481754', 'FDAA', '0005777', null, '22285-1446', 'O', 'Prostin 15M inj. oploss. i.m. [amp.] 1x 0,25mg/1ml', null, '00224', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.m. [amp.]', 0.0000, 0.0000, 0.0000, '5348', 'carboprost injectie 0,25 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0291955', 'JAAT', '0007690', null, '12104-1446', 'O', 'Halcion tabl. 10x 0,125mg', null, '00007', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.8900, null, null, null, null, 'tabl.', 68.9000, 6.8900, 6.8900, '31393', 'triazolam oraal 0,125 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0101626', 'JCBAB', '0016501', 'B', '1628-1248', 'O', 'Anafranil inf. oploss. i.v. [amp.] 10x 25mg/2ml', null, '00165', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.2300, null, null, null, null, 'inf. oploss. i.v. [amp.]', 19.8000, 1.9800, 1.1900, '7203', 'clomipramine infusie 25 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0600197', 'LCAAA', '0012005', null, '2378-4176', 'O', 'Grafalon inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16832', 'immunoglobulinen, anti-T-lymfocyten infusie 100 mg / 5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0233189', 'EEBB', '0017681', 'G', '11908-661', 'O', 'Glypressin inj./inf. oploss. (pdr.+solv.) i.v. [flac.+amp.] 5x 1mg', null, '00058', null, 5, 'x', null, null, null, null, 5.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '30148', 'terlipressine injectie/infusie 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672137', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Soft Hold 5x (15x15cm)', null, '00629', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband Soft Hold', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641073', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Viatris filmomh. tabl. 28x 40mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.7700, null, null, null, null, 'filmomh. tabl.', 6.5400, 1.8300, 1.1000, '28050', 'rosuvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1777119', 'ALAD', '0001594', 'G', '24620-1289', 'O', 'Simvastatine Viatris filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.5600, null, null, null, null, 'filmomh. tabl.', 4.9000, 4.8000, 2.8800, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0614826', 'RACA', '0019133', null, '27185-232', 'O', 'Tracrium inj./inf. oploss. i.v. [amp.] 5x 50mg/5ml', null, '00047', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '2550', 'atracurium injectie/infusie 50 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672129', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Soft Hold 5x (10x20cm)', null, '00629', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband Soft Hold', 702.2000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1185610', 'KBAA', '0010421', null, '1321-794', 'O', 'AmBisome inf. disp. conc. (pdr.) i.v. Liposomaal [flac.] 10x 50mg', null, '00422', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. disp. conc. (pdr.) i.v. Liposomaal [flac.]', 0.0000, 0.0000, 0.0000, '1453', 'amfotericine B infusie 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0852046', 'EEED', '0017715', 'G', '24869-596', 'O', 'Somatostatine-Eumedica inf. oploss. (pdr.+solv.) i.v. [2x amp.] 1x 3mg', null, '00312', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr. + solv.) i.v. [2x amp.]', 0.0000, 0.0000, 0.0000, '28936', 'somatostatine infusie 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0674671', 'RACA', '0019133', null, '27185-232', 'O', 'Tracrium inj./inf. oploss. i.v. [amp.] 10x 25mg/2,5ml', null, '00047', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '2543', 'atracurium injectie/infusie 25 mg / 2,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480283', 'ONAA', '0014738', null, '6734-2238', 'O', 'Curasorb wiek 5x (2x30cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 30.0000, null, null, null, null, 'wiek', 600.0000, 30.0000, 30.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0855031', 'RAFA', '0021055', null, '23598-596', 'O', 'Robinul inj. oploss. i.m./i.v. [amp.] 5x 0,2mg/1ml', null, '00018', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.6400, null, null, null, null, 'inj. oploss. i.m./i.v. [amp.]', 452.8000, 22.6400, 22.6400, '14878', 'glycopyrronium injectie 0,2 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1113323', 'RAFA', '0021055', null, '23606-596', 'U', 'Robinul-Neostigmine 0,5/2,5 inj. oploss. i.v. [amp.] 10x', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.4700, null, null, null, null, 'inj. oploss. i.v. [amp.]', 404.7000, 40.4700, 40.4700, '14886', 'glycopyrronium + neostigmine injectie 0,5 mg + 2,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1295351', 'JHA', '0009092', null, '15321-1347', 'O', 'Lioresal inj./inf. oploss. i.thec. [amp.] 1x 0,05mg/1ml', null, '00053', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.thec. [amp.]', 0.0000, 0.0000, 0.0000, '2873', 'baclofen injectie/infusie 0,05 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1114412', 'RACC', '0019158', null, '17483-232', 'O', 'Mivacron inj./inf. oploss. i.v. [amp.] 5x 10mg/5ml', null, '00047', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '21857', 'mivacurium injectie/infusie 10 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0895730', 'MFB', '0018978', 'B', '28092-281', 'O', 'Uromitexan inj./inf. oploss. i.v. [flac.] 15x 400mg/4ml', null, '00114', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.1300, null, null, null, null, 'inj./inf. oploss. i.v. [flac.]', 64.7300, 9.7100, 5.7700, '20685', 'mesna injectie/infusie 400 mg / 4 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0892273', 'ANA', '0001792', null, '22301-1446', 'O', 'Prostin VR inj./inf. oploss. i.v./i.arter. [amp.] 1x 0,5mg/1ml', null, '00404', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v./i.arter. [amp.]', 0.0000, 0.0000, 0.0000, '1297', 'alprostadil injectie/infusie 0,5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1114404', 'RACC', '0019158', null, '17483-232', 'O', 'Mivacron inj./inf. oploss. i.v. [amp.] 5x 20mg/10ml', null, '00047', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '21865', 'mivacurium injectie/infusie 20 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1085877', 'KDAC', '0010777', null, '11114-463', 'O', 'Foscavir 24 mg/1 ml inf. oploss. (conc.)/inf. oploss. i.v. [flac.] 1x 6g/250ml', null, '00187', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.)/inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13847', 'foscarnet infusie 6 g / 250 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480325', 'ONAA', '0014738', null, '6734-2238', 'O', 'Curasorb verband Plus 10x (10x14cm)', null, '00381', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.0000, null, null, null, null, 'verband Plus', 350.0000, 35.0000, 35.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1777127', 'ALAD', '0001594', 'G', '24620-1289', 'O', 'Simvastatine Viatris filmomh. tabl. (deelb.) 84x 20mg', null, '00044', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.9100, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.4400, 2.8900, 1.7300, '28753', 'simvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2363596', 'JGAAA', '0008730', 'B', '28258-1289', 'O', 'Valproate Viatris inj./inf. oploss. i.v. [amp.] 5x 300mg/3ml', null, '00047', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 24.0600, null, null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '31773', 'valproaat injectie/infusie 300 mg / 3 ml [no switch: anti-epilepticum]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1226125', 'MADBA', '0013094', 'G', '9308-1818', 'O', 'Eposin inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11791', 'etoposide infusie 100 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1232198', 'MADBA', '0013094', 'G', '9308-1818', 'O', 'Eposin inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11858', 'etoposide infusie 500 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1350677', 'ONGA', '0014852', null, '4382-2253', 'O', 'Carboflex verband 5x (15x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 158.1000, null, null, null, null, 'verband', 3162.0000, 158.1000, 158.1000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1544477', 'ONAA', '0014738', null, '25528-2295', 'O', 'Suprasorb A wiek 5x (2x30cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.1900, null, null, null, null, 'wiek', 543.8000, 27.1900, 27.1900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1629559', 'ONBA', '0014753', null, '12500-2279', 'O', 'Hydrocoll verband 5x (15x15cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 42.1600, null, null, null, null, 'verband', 843.2000, 42.1600, 42.1600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116572', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband Extra dun 10x (9x25cm)', null, '00595', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 75.5500, null, null, null, null, 'verband Extra dun', 755.5000, 75.5500, 75.5500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304863', 'ONAA', '0014738', null, '26054-2287', 'O', 'Tegaderm Alginate verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 33.8500, null, null, null, null, 'verband', 338.5000, 33.8500, 33.8500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641040', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Viatris filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.3300, null, null, null, null, 'filmomh. tabl.', 5.8600, 5.7400, 3.4400, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641065', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Viatris filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.6700, null, null, null, null, 'filmomh. tabl.', 5.9700, 5.8500, 3.5100, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446764', 'MAEAB', '0013136', 'G', '28936-1818', 'O', 'Vincrisin inj./inf. oploss. i.v. [flac.] 1x 1mg/1ml', null, '00114', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32177', 'vincristine injectie/infusie 1 mg / 1 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970754', 'ONFA', '0014837', null, '32847-2477', 'O', 'Spycra Protect verband 3x (18x30cm)', null, '00276', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 101.3800, null, null, null, null, 'verband', 3379.3300, 101.3800, 101.3800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970762', 'ONFA', '0014837', null, '32847-2477', 'O', 'Spycra Protect verband 1x (5x150cm)', null, '00276', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 46.9400, null, null, null, null, 'verband', 4694.0000, 46.9400, 46.9400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2357051', 'BABBEA', '0002196', null, '1842-1800', 'O', 'Antitrombine III-Concentraat Baxalta inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 500IE', null, '00035', null, 1, 'x', null, null, null, null, 10.0000, 'ml', 's', null, null, null, 0.0000, 'H', 'met naalden en infuusset', null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '2097', 'antitrombine injectie/infusie 500 IE [NOVOS: biological]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2251767', 'DCBA', '0004143', null, '6759-455', 'O', 'Curosurf instill. susp. endotrach. 1x 120mg/1,5ml', null, '00320', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'instill. susp. endotrach.', 0.0000, 0.0000, 0.0000, '29488', 'surfactant instillatie 120 mg / 1,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2511830', 'CDAB', '0002857', null, '17814-885', 'O', 'Motilium (Impexeco) filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.8600, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 29.5300, 8.8600, 8.8600, '9738', 'domperidon oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562387', 'RACD', '0019166', 'G', '9464-1263', 'O', 'Esmeron inj./inf. oploss. i.v. [amp.] 10x 50mg/5ml', null, '00047', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '27888', 'rocuronium injectie/infusie 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391232', 'HBAA', '0006437', null, '6973-885', 'O', 'Dafalgan (Impexeco) filmomh. tabl. (deelb.) Forte 16x 1g', null, '00286', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.0500, null, 'parallelinvoer; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.) Forte', 31.5600, 5.0500, 5.0500, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641081', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Viatris filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.1900, null, null, null, null, 'filmomh. tabl.', 6.1700, 6.0500, 3.6300, '28050', 'rosuvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677853', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Viatris filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.6800, null, null, null, null, 'filmomh. tabl.', 2.8700, 2.8100, 1.6900, '28068', 'rosuvastatine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2618478', 'AFAE', '0000778', 'G', '29850-1529', 'O', 'Zanidip (PI-Pharma) filmomh. tabl. (deelb.) 56x 10mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.9400, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 6.3900, 3.5800, 2.1500, '18697', 'lercanidipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2680189', 'LACIA', '0018499', null, '3764-1529', 'O', 'Broncho-Vaxom (PI-Pharma) harde caps. Volw. 30x', null, '00383', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.7000, null, 'parallelinvoer', null, null, 'harde caps. Volw.', 115.6700, 34.7000, 34.7000, '19950', 'lysaat van Haemophilus influenzae, Klebsiella ozaenae, Klebsiella pneumoniae, Neisseria catarrhalis, pneumokok, stafylokok, streptokokken oraal volw. [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2675775', 'AGAE', '0000943', 'G', '15420-1529', 'O', 'Lisinopril EG (PI-Pharma) tabl. (deelb. in 4) 98x 20mg', null, '00152', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.1200, null, 'parallelinvoer', null, null, 'tabl. (deelb. in 4)', 5.7800, 5.6600, 3.4000, '19620', 'lisinopril oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2707446', 'MEDC', '0004820', 'G', '4564-1529', 'O', 'Casodex (PI-Pharma) filmomh. tabl. 28x 150mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 135.1700, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '3681', 'bicalutamide oraal 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2604759', 'GBBA', '0006247', null, '2634-1529', 'O', 'Avodart (PI-Pharma) zachte caps. 30x 0,5mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.8300, null, 'parallelinvoer', null, null, 'zachte caps.', 149.4300, 44.8300, 44.8300, '10041', 'dutasteride oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2828663', 'FCBAA', '0005702', null, '10090-885', 'U', 'Femoston (Impexeco) 1/5 filmomh. tabl. Conti 3x28', null, '00429', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 43.6900, null, 'geen onderbreking tussen de behandelingscycli; parallelinvoer', null, null, 'filmomh. tabl. Conti', 52.0100, 43.6900, 43.6900, '11312', 'estradiol + dydrogesteron oraal 1 mg + 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0065979', 'KAAAAA', '8902454', null, '21113-968', 'O', 'Penicilline inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.] 100x 5MMIE', null, '00355', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.]', 0.0000, 0.0000, 0.0000, '3335', 'benzylpenicilline (natrium) injectie/infusie 5 000 000 IE', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872165', 'GAAG', '0006122', 'G', '40816-1289', 'O', 'Solifenacine Viatris filmomh. tabl. 90x 5mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.9500, null, null, null, null, 'filmomh. tabl.', 10.7400, 9.6700, 5.7500, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872157', 'GAAG', '0006122', 'G', '40816-1289', 'O', 'Solifenacine Viatris filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.6700, null, null, null, null, 'filmomh. tabl.', 16.1300, 4.8400, 2.9000, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3210309', 'ONFA', '0014837', null, '32482-2295', 'O', 'Lomatuell Pro verband 50x (10x10cm)', null, '00276', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 98.5600, null, null, null, null, 'verband', 197.1200, 98.5600, 98.5600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2678605', 'AGAF', '0000950', 'G', '6619-1529', 'O', 'Coversyl (PI-Pharma) filmomh. tabl. 60x 10mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.2700, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 12.7000, 7.6200, 4.5400, '25494', 'perindopril oraal eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2638591', 'IABAA', '0007054', null, '39461-1529', 'O', 'Voltaren Emulgel (PI-Pharma) 1 % transderm. lok. gel 50g 10mg/1g', null, '00198', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.5400, null, 'parallelinvoer', null, null, 'transderm. lok. gel', 21.0800, 10.5400, 10.5400, '9019', 'diclofenac natrium gel transdermaal lokaal 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2479970', 'ONEA', '0014811', null, '6494-2238', 'O', 'Copa verband Plus 10x (10x10cm)', null, '00381', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 30.0000, null, null, null, null, 'verband Plus', 300.0000, 30.0000, 30.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764876', 'RAAD', '0019117', 'G', '22194-265', 'O', 'Propofol B. Braun 1 % inj./inf. emuls. i.v. [amp.] 5x 200mg/20ml', null, '00298', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. emuls. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '26666', 'propofol injectie/infusie 200 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1713056', 'RAAB', '0019091', null, '9597-265', 'O', 'Etomidate-Lipuro inj. emuls. i.v. [amp.] 10x 20mg/10ml', null, '00561', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. emuls. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '11767', 'etomidaat injectie 20 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926590', 'AFAA', '0000729', 'G', '1412-885', 'O', 'Amlodipin Sandoz (Impexeco) tabl. (deelb.) Besilaat 100x 10mg', null, '00438', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.5700, null, 'parallelinvoer', null, null, 'tabl. (deelb.) Besilaat', 6.1900, 6.1900, 3.7100, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978335', 'GAAG', '0006122', 'G', '40816-1289', 'O', 'Solifenacine Viatris filmomh. tabl. 200x 5mg', null, '00004', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 92.7100, null, null, null, null, 'filmomh. tabl.', 7.5000, 15.0000, 9.9000, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078227', 'BBDA', '0002394', null, '26872-281', 'C', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 2ml (1ml+1ml)', null, '00685', null, 1, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, '1 ml+1 ml', null, null, 0.0000, 'H', 'diepgevroren oplossingen', null, null, 'weefsellijm (oploss.) [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '33878', 'adhesieproteïnen voor weefsellijm epilesionaal (I) + trombine voor weefsellijm epilesionaal (II) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078235', 'BBDA', '0002394', null, '26872-281', 'C', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 4ml (2ml+2ml)', null, '00685', null, 1, 'x', 4.0000, 'ml', null, null, 0.0000, null, null, '2 ml+2 ml', null, null, 0.0000, 'H', 'diepgevroren oplossingen', null, null, 'weefsellijm (oploss.) [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '33878', 'adhesieproteïnen voor weefsellijm epilesionaal (I) + trombine voor weefsellijm epilesionaal (II) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2904613', 'CECBB', '0025007', null, '11015-1529', 'O', 'Forlax (PI-Pharma) oploss. (pdr., zakjes) 20x 10g', null, '00222', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.9000, null, 'parallelinvoer', null, null, 'oploss. (pdr., zakjes)', 69.5000, 13.9000, 13.9000, '19976', 'macrogol 4.000 oraal 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978327', 'GAAG', '0006122', 'G', '40816-1289', 'O', 'Solifenacine Viatris filmomh. tabl. 200x 10mg', null, '00004', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 77.3800, null, null, null, null, 'filmomh. tabl.', 7.5000, 15.0000, 9.9000, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635991', 'EEEB', '0017707', 'B', '23986-3269', 'O', 'Sandostatine (Abacus) inj. susp. verl. afgifte (pdr.+solv.) i.m. L.A.R. [flac.+voorgev. spuit] 1x 20mg', null, '00517', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4 b', 648.5000, null, 'parallelinvoer', null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. L.A.R. [flac. + voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '23481', 'octreotide injectie (gereg. afgifte) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636007', 'EEEB', '0017707', 'B', '23986-3269', 'O', 'Sandostatine (Abacus) inj. susp. verl. afgifte (pdr.+solv.) i.m. L.A.R. [flac.+voorgev. spuit] 1x 30mg', null, '00517', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4 b', 871.7800, null, 'parallelinvoer', null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. L.A.R. [flac. + voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '23499', 'octreotide injectie (gereg. afgifte) 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3364072', 'ALAD', '0001594', 'G', '24596-885', 'O', 'Simvastatin Sandoz (Impexeco) filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.6000, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 3.4600, 3.4600, 2.0800, '28753', 'simvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0681254', 'ONBA', '0014753', null, '8433-2253', 'O', 'Duoderm E verband 3x (15x15cm)', null, '00276', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 29.3700, null, null, null, null, 'verband', 979.0000, 29.3700, 29.3700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0104950', 'JIABA', '8900995', null, '4010-182', 'U', 'Cafergot 1/100 tabl. (deelb.) 20x', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.8200, null, null, null, null, 'tabl. (deelb.)', 24.1000, 4.8200, 4.8200, '11049', 'ergotamine + coffeïne oraal 1 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1516376', 'ONBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus verband Contour 5x (6x8cm)', null, '00642', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 37.1400, null, null, null, null, 'verband Contour', 742.8000, 37.1400, 37.1400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3420940', 'DAGA', '0003806', 'G', '17723-885', 'O', 'Montelukast Sandoz (Impexeco) filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.7700, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 12.7000, 12.4500, 7.4000, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0309054', 'ONBA', '0014753', null, '8433-2253', 'O', 'Duoderm E verband Border 5x (14x14cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.0300, null, null, null, null, 'verband Border', 760.6000, 38.0300, 38.0300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159986', 'ADABC', '0000471', 'G', '27052-1636', 'O', 'Torasemide Sandoz tabl. (deelb. in 4) 30x 20mg', null, '00152', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.3100, null, null, null, null, 'tabl. (deelb. in 4)', 15.7000, 4.7100, 2.8300, '30999', 'torasemide oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837789', 'JABA', '0007732', null, '30304-885', 'O', 'Zolpidem Sandoz (Impexeco) filmomh. tabl. (deelb.) 30x 10mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.9200, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 43.0700, 12.9200, 12.9200, '32516', 'zolpidem oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0868273', 'NADA', '0016832', null, '34728-265', 'O', 'KCl B. Braun 14,9 % inf. oploss. (conc.) i.v. [amp., Mini-Plasco] 20x 2,98g/20ml', null, '00086', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp., Mini-Plasco]', 0.0000, 0.0000, 0.0000, '41145', 'kalium infusie 2,98 g / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3373594', 'CAABC', '0002576', 'G', '19851-1529', 'O', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 98x 20mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 24.0700, null, 'parallelinvoer', null, null, 'maagsapresist. harde caps.', 6.5300, 6.4000, 3.8100, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3326055', 'GBAC', '0006213', null, '25841-885', 'O', 'Tamsulosine Teva (Impexeco) harde caps. geregul. afgifte 30x 0,4mg', null, '00305', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.8000, null, 'parallelinvoer', null, null, 'harde caps. geregul. afgifte', 66.0000, 19.8000, 19.8000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3188927', 'IEAB', '0013417', null, '31724-885', 'U', 'Steovit (Impexeco) 1000/800 kauwtabl. Forte Citroen 90x', null, '00348', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 37.8600, null, 'parallelinvoer', null, null, 'kauwtabl. Forte Citroen', 42.0700, 37.8600, 37.8600, '4838', 'calcium + colecalciferol oraal 1 000 mg + 800 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572691', 'JGADA', '0008797', 'G', '26997-612', 'O', 'Topiramate EG filmomh. tabl. (deelb. in 4) 100x 25mg', null, '00061', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 19.3300, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 4.7200, 4.7200, 2.8300, '30916', 'topiramaat oraal 25 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1078450', 'ONAA', '0014738', null, '13953-2253', 'O', 'Kaltostat verband 10x (5x5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9700, null, null, null, null, 'verband', 129.7000, 12.9700, 12.9700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3439155', 'JCAAE', '0008201', 'G', '21030-885', 'O', 'Paroxetine Sandoz (Impexeco) filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.2600, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 7.6200, 7.6200, 4.5300, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2110948', 'OEA', '0014407', null, '13987-1784', 'O', 'Kamferzalf zalf 20g 200mg/1g', null, '00052', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 4.4200, null, null, null, null, 'zalf', 22.1000, 4.4200, 4.4200, '18051', 'kamfer zalf cutaan 200 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403771', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Border Lite 5x (4x5cm)', null, '00631', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 5.1900, null, null, null, null, 'verband Border Lite', 103.8000, 5.1900, 5.1900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403318', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband 5x (10x10cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'verband', 515.4000, 25.7700, 25.7700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689957', 'CAABD', '0002584', 'G', '20776-885', 'O', 'Pantoprazol Sandoz (Impexeco) maagsapresist. tabl. 56x 40mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.3900, null, 'parallelinvoer', null, null, 'maagsapresist. tabl.', 8.4600, 4.7400, 2.8400, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3666005', 'KAGCA', '0010306', 'B', '17756-885', 'O', 'Monuril (Impexeco) oploss. (gran., zakjes) 1x 3g', null, '00185', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.0400, null, 'parallelinvoer', null, null, 'oploss. (gran., zakjes)', 316.0000, 3.1600, 3.1600, '13854', 'fosfomycine oraal 3 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4178901', 'JBDA', '0007922', 'G', '75-3269', 'O', 'Abilify (Abacus) tabl. 98x 15mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1200, null, 'parallelle distributie', null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716198', 'JCAAF', '0008219', 'G', '24398-1529', 'O', 'Sertraline EG (PI-Pharma) filmomh. tabl. (deelb.) 60x 50mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.0100, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 6.0000, 3.6000, 2.1600, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683167', 'BAABAC', '0001891', 'G', '26716-885', 'O', 'Ticlid (Impexeco) filmomh. tabl. 60x 250mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4 c4', 23.1800, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 10.0700, 6.0400, 3.6300, '30494', 'ticlopidine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522744', 'MBAA', '0013201', 'G', '46656-4309', 'O', 'Abevmy 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3632', 'bevacizumab infusie 100 mg / 4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3326600', 'AJB', '0001461', null, '27060-1529', 'O', 'Torental (PI-Pharma) tabl. verl. afgifte 60x 400mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3000, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte', 32.1700, 19.3000, 19.3000, '25338', 'pentoxifylline oraal (gereg. afgifte) 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3194453', 'JCDC', '0008110', 'G', '17400-1529', 'O', 'Mirtazapine EG (PI-Pharma) filmomh. tabl. (deelb.) 100x 15mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.3700, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 7.6500, 7.6500, 4.5500, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3148509', 'FCCA', '0005728', null, '15495-1529', 'O', 'Livial (PI-Pharma) tabl. 3x28x 2,5mg', null, '00007', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 48.4800, null, 'parallelinvoer', null, null, 'tabl.', 57.7100, 48.4800, 48.4800, '30478', 'tibolon oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522751', 'MBAA', '0013201', 'G', '46656-4309', 'O', 'Abevmy 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/16ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3640', 'bevacizumab infusie 400 mg / 16 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4753158', 'JBDA', '0007922', null, '75-3269', 'O', 'Abilify (Abacus) tabl. 28x 30mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 63.7300, null, 'parallelle distributie', null, null, 'tabl.', 227.6100, 63.7300, 63.7300, '2170', 'aripiprazol oraal 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480309', 'ONAA', '0014738', null, '6734-2238', 'O', 'Curasorb verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 30.0000, null, null, null, null, 'verband', 300.0000, 30.0000, 30.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117496', 'DAGA', '0003806', 'G', '17731-885', 'O', 'Montelukast Teva (Impexeco) filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.1400, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 12.8000, 12.5400, 7.4500, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165726', 'JBDA', '0007922', 'G', '75-3269', 'O', 'Abilify (Abacus) tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1200, null, 'parallelle distributie', null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235412', 'IAABB', '0006866', null, '19471-1529', 'O', 'Nurofen (PI-Pharma) zachte caps. Fastcaps 20x 400mg', null, '00195', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9900, null, 'parallelinvoer', null, null, 'zachte caps. Fastcaps', 44.9500, 8.9900, 8.9900, '16279', 'ibuprofen oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3662772', 'JBDG', '0007963', 'G', '24364-1529', 'O', 'Seroquel (PI-Pharma) tabl. verl. afgifte XR 30x 50mg', null, '00492', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2500, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte XR', 21.4700, 6.4400, 3.8400, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2567576', 'JBDA', '0007922', 'B', '75-2501', 'O', 'Abilify inj. oploss. i.m. [flac.] 1x 9,75mg/1,3ml', null, '00039', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1400, null, null, null, null, 'inj. oploss. i.m. [flac.]', 92.0000, 0.9200, 0.5500, '2188', 'aripiprazol injectie 9,75 mg / 1,3 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3154887', 'JBDA', '0007922', 'B', '75-2501', 'O', 'Abilify inj. susp. verl. afgifte (pdr.+solv.) i.m. Maintena [2x flac.] 1x 400mg', null, '00570', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'b4', 195.0200, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. Maintena [2x flac.]', 1210.0000, 12.1000, 8.0000, '33662', 'aripiprazol injectie (gereg. afgifte) 400 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2256634', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border Lite 5x (7,5x7,5cm)', null, '00631', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.6100, null, null, null, null, 'verband Border Lite', 292.2000, 14.6100, 14.6100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403375', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Border 5x (12,5x12,5cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 29.4400, null, null, null, null, 'verband Border', 588.8000, 29.4400, 29.4400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201737', 'JBDA', '0007922', 'G', '75-3418', 'O', 'Abilify (Orifarm) tabl. 28x 10mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9200, null, 'parallelle distributie', null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4323465', 'AHDAA', '0001297', null, '45567-67', 'O', 'Atropine Sulfate Accord 0,1 mg/1 ml inj. oploss. i.m./i.v. [voorgev. spuit] 1x 0,5mg/5ml', null, '00550', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.m./i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '36400', 'atropine injectie 0,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945557', 'ONBA', '0014753', null, '25551-2295', 'O', 'Suprasorb H verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 40.7100, null, null, null, null, 'verband', 407.1000, 40.7100, 40.7100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201745', 'JBDA', '0007922', 'G', '75-3418', 'O', 'Abilify (Orifarm) tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1200, null, 'parallelle distributie', null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272100', 'JBDA', '0007922', 'G', '75-3418', 'O', 'Abilify (Orifarm) tabl. 98x 15mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1200, null, 'parallelle distributie', null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403334', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband 5x (10x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 702.2000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2868933', 'JAAA', '0007484', null, '29447-885', 'O', 'Xanax (Impexeco) tabl. verl. afgifte Retard 30x 0,5mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.0800, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte Retard', 43.6000, 13.0800, 13.0800, '1230', 'alprazolam oraal (gereg. afgifte) 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534948', 'JBDA', '0007922', 'G', '75-1529', 'O', 'Abilify (PI-Pharma) tabl. 28x 15mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9200, null, 'parallelle distributie', null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060001', 'JBDA', '0007922', null, '75-2501', 'O', 'Abilify siroop oploss. 150ml 1mg/1ml', null, '00097', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 99.2500, null, null, null, null, 'siroop oploss.', 66.1700, 99.2500, 99.2500, '2162', 'aripiprazol oraal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3750015', 'OBEA', '0014332', null, '11254-885', 'U', 'Fucicort (Impexeco) 20/1 crème Lipid 30g', null, '00548', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 21.9600, null, 'parallelinvoer', null, null, 'crème Lipid', 73.2000, 21.9600, 21.9600, '3574', 'betamethason (valeraat) + fusidinezuur crème cutaan 1 mg + 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1294651', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1x 76,78g/100ml', null, '00095', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.5900, null, null, null, null, 'inj. oploss. i.v./i.arter./i.card. [flac.]', 1053.0000, 10.5300, 6.2600, '17756', 'jobitridol injectie 768 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395771', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1x 115,17g/150ml', null, '00095', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 59.8700, null, null, null, null, 'inj. oploss. i.v./i.arter./i.card. [flac.]', 1210.0000, 12.1000, 8.0000, '17756', 'jobitridol injectie 768 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2162444', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 300 mg/1 ml inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.] 1x 98,7g/150ml', null, '00110', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 52.3100, null, null, null, null, 'inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.]', 1210.0000, 12.1000, 7.7500, '17749', 'jobitridol injectie/instillatie 658 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2393098', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [zak] 1x 115,17g/150ml', null, '00116', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 59.8700, null, null, null, null, 'inj. oploss. i.v./i.arter./i.card. [zak]', 1210.0000, 12.1000, 8.0000, '17756', 'jobitridol injectie 768 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0324095', 'HBDE', '0019893', null, '638-1743', 'U', 'Afebryl 200/300/300 bruistabl. (deelb.) 32x', null, '00285', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.5700, null, null, null, null, 'bruistabl. (deelb.)', 33.0300, 10.5700, 10.5700, '24778', 'paracetamol + acetylsalicylzuur + ascorbinezuur oraal 200 mg + 300 mg + 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4121554', 'KBBA', '0010447', 'G', '41954-67', 'O', 'Anidulafungine Accord Healthcare inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2071', 'anidulafungine infusie 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481687', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz siroop susp. (pdr.) 15ml 200mg/5ml', null, '00028', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.6500, null, null, null, null, 'siroop susp. (pdr.)', 9.8000, 1.4700, 1.4700, '2774', 'azithromycine oraal 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481703', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz siroop susp. (pdr.) 37,5ml 200mg/5ml', null, '00028', null, 1, 'x', 37.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 10.8300, null, null, null, null, 'siroop susp. (pdr.)', 9.8400, 3.6900, 3.6900, '2774', 'azithromycine oraal 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4420576', 'FDAA', '0005777', null, '45500-117', 'O', 'Carbetocine Aguettant inj. oploss. i.m./i.v. [voorgev. spuit] 5x 100µg/1ml', null, '00550', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.m./i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '5181', 'carbetocine injectie 100 µg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2237220', 'JBDA', '0007922', 'G', '75-2501', 'O', 'Abilify tabl. 28x 10mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9200, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2237238', 'JBDA', '0007922', 'G', '75-2501', 'O', 'Abilify tabl. 28x 15mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9200, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2237246', 'JBDA', '0007922', 'G', '75-2501', 'O', 'Abilify tabl. 28x 30mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.1800, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2170', 'aripiprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3255684', 'JBDA', '0007922', 'G', '75-2501', 'O', 'Abilify tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1200, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117041', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Life 10x (10,3x10,3cm)', null, '00621', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 33.3700, null, null, null, null, 'verband Life', 333.7000, 33.3700, 33.3700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3255676', 'JBDA', '0007922', 'G', '75-2501', 'O', 'Abilify tabl. 98x 15mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1200, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1765924', 'JDD', '0008334', null, '6437-935', 'O', 'Concerta tabl. verl. afgifte 30x 18mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 56.3300, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte', 187.7700, 56.3300, 56.3300, '20990', 'methylfenidaat oraal (gereg. afgifte) 18 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403300', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband 5x (5x5cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 6.4400, null, null, null, null, 'verband', 128.8000, 6.4400, 6.4400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766021', 'JDD', '0008334', null, '6437-935', 'O', 'Concerta tabl. verl. afgifte 30x 36mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0300, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte', 230.1000, 69.0300, 69.0300, '21048', 'methylfenidaat oraal (gereg. afgifte) 36 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2093979', 'JDD', '0008334', null, '6437-935', 'O', 'Concerta tabl. verl. afgifte 30x 54mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 82.3800, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte', 274.6000, 82.3800, 82.3800, '21063', 'methylfenidaat oraal (gereg. afgifte) 54 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4614384', 'MEDA', '0017798', null, '45682-67', 'O', 'Abiraterone Accord filmomh. tabl. 56x 500mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38141', 'abirateron oraal 500 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4549655', 'MEDA', '0017798', 'G', '45906-2303', 'O', 'Abiraterone Krka filmomh. tabl. 60x 500mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38141', 'abirateron oraal 500 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380085', 'JDC', '8902082', null, '44305-1800', 'O', 'Elvanse harde caps. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 95.5300, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps.', 318.4300, 95.5300, 95.5300, '45278', 'lisdexamfetamine oraal 50 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1374560', 'JHD', '0009100', null, '8599-927', 'O', 'Dysport inj. oploss. (pdr.) i.m./s.c./i.derm. [flac.] 2x 500E', null, '00684', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.m./s.c./i.derm. [flac.]', 0.0000, 0.0000, 0.0000, '4093', 'botulinetoxine type A injectie 500 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455186', 'KDBB', '0010827', null, '25759-1628', 'O', 'Tamiflu harde caps. 10x 45mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.4900, null, null, null, null, 'harde caps.', 294.9000, 29.4900, 29.4900, '24018', 'oseltamivir oraal 45 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380093', 'JDC', '8902082', null, '44305-1800', 'O', 'Elvanse harde caps. 30x 70mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 105.4900, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps.', 351.6300, 105.4900, 105.4900, '45286', 'lisdexamfetamine oraal 70 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495099', 'MEDA', '0017798', null, '45914-1289', 'O', 'Abiraterone Mylan filmomh. tabl. 60x 500mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38141', 'abirateron oraal 500 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577053', 'ALDA', '0001701', 'G', '38778-1636', 'O', 'Ezetimibe Sandoz tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.6500, null, null, null, null, 'tabl.', 10.5100, 10.3000, 6.1200, '12047', 'ezetimibe oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380069', 'JDC', '8902082', null, '44305-1800', 'O', 'Elvanse harde caps. 30x 20mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 81.1300, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps.', 270.4300, 81.1300, 81.1300, '45252', 'lisdexamfetamine oraal 20 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380077', 'JDC', '8902082', null, '44305-1800', 'O', 'Elvanse harde caps. 30x 30mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 87.2800, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps.', 290.9300, 87.2800, 87.2800, '45260', 'lisdexamfetamine oraal 30 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495081', 'MEDA', '0017798', 'G', '45914-1289', 'O', 'Abiraterone Mylan filmomh. tabl. (deelb.) 30x 1000mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '46417', 'abirateron oraal 1 000 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2834786', 'MAEBC', '0013185', null, '34306-406', 'O', 'Abraxane 5 mg/1 ml inf. susp. (pdr.) i.v. [flac.] 1x 100mg', null, '00749', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. susp. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37523', 'paclitaxel infusie 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403367', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Border 5x (10x10cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'verband Border', 515.4000, 25.7700, 25.7700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113214', 'IEAB', '0013417', null, '31542-885', 'U', 'Cacit Vitamine D3 (Impexeco) 1000/880 bruisgran. (zakjes) 30x', null, '00325', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.5900, null, 'parallelinvoer', null, null, 'bruisgran. (zakjes)', 61.9700, 18.5900, 18.5900, '4846', 'calcium + colecalciferol oraal 1 000 mg + 880 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495123', 'EAIC', '0025445', 'G', '46037-1636', 'U', 'Sitagliptin/Metformin Sandoz 50/1000 filmomh. tabl. 196x', null, '00004', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 57.4500, null, null, '100 mg (sitagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28852', 'sitagliptine + metformine oraal 50 mg + 1 000 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493896', 'EAGD', '0017608', 'G', '46029-1636', 'O', 'Sitagliptin Sandoz filmomh. tabl. 98x 100mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 56.6300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28837', 'sitagliptine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493904', 'EAGD', '0017608', 'G', '46029-1636', 'O', 'Sitagliptin Sandoz filmomh. tabl. 98x 25mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 32.4300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28845', 'sitagliptine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493888', 'EAGD', '0017608', 'G', '46029-1636', 'O', 'Sitagliptin Sandoz filmomh. tabl. 98x 50mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 32.4300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28878', 'sitagliptine oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495115', 'EAIC', '0025445', 'G', '46037-1636', 'U', 'Sitagliptin/Metformin Sandoz 50/850 filmomh. tabl. 196x', null, '00004', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 57.4500, null, null, '100 mg (sitagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28860', 'sitagliptine + metformine oraal 50 mg + 850 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4441077', 'BCCA', '0017517', 'G', '32763-67', 'O', 'Accofil inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 1x 12ME/0,2ml', null, '00443', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 26.5800, null, null, null, null, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '12856', 'filgrastim injectie/infusie 12 ME / 0,2 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4441085', 'BCCA', '0017517', 'G', '32763-67', 'O', 'Accofil inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 1x 70ME/0,73ml', null, '00443', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 98.8800, null, null, null, null, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '46326', 'filgrastim injectie/infusie 70 ME / 0,73 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3258662', 'BCCA', '0017517', 'G', '32763-67', 'O', 'Accofil inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5x 30ME/0,5ml', null, '00443', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 225.2100, null, null, null, null, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '12864', 'filgrastim injectie/infusie 30 ME / 0,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3258670', 'BCCA', '0017517', 'G', '32763-67', 'O', 'Accofil inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5x 48ME/0,5ml', null, '00443', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 314.2500, null, null, null, null, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '12880', 'filgrastim injectie/infusie 48 ME / 0,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132213', 'IEBE', '0007336', 'G', '323-3269', 'O', 'Aclasta (Abacus) inf. oploss. i.v. [flac.] 1x 5mg/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 158.9300, null, 'parallelle distributie', null, null, 'inf. oploss. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32474', 'zoledroninezuur infusie 5 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2213114', 'IEBE', '0007336', 'G', '323-1636', 'O', 'Aclasta inf. oploss. i.v. [flac.] 1x 5mg/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 158.9300, null, null, null, null, 'inf. oploss. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32474', 'zoledroninezuur infusie 5 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272118', 'IEBE', '0007336', 'G', '323-3418', 'O', 'Aclasta (Orifarm) inf. oploss. i.v. [flac.] 1x 5mg/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 152.5900, null, 'parallelle distributie', null, null, 'inf. oploss. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32474', 'zoledroninezuur infusie 5 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1669373', 'EAEA', '0013425', 'B', '422-604', 'O', 'Actos tabl. 28x 15mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 24.3200, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '25650', 'pioglitazon oraal 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1732874', 'EAEA', '0013425', 'B', '422-604', 'O', 'Actos tabl. 28x 30mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 34.1900, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '25668', 'pioglitazon oraal 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403037', 'ONFA', '0014837', null, '40691-2402', 'O', 'Kliniderm Silicone verband 10x (7,5x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 40.1500, null, null, null, null, 'verband', 401.5000, 40.1500, 40.1500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1272905', 'CFCA', '0003368', 'G', '15685-612', 'O', 'Loperamide EG harde caps. 200x 2mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4 c4', 18.0400, null, null, null, null, 'harde caps.', 2.1400, 4.2800, 2.5700, '19729', 'loperamide oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1125301', 'CFCA', '0003368', null, '15685-612', 'O', 'Loperamide EG harde caps. 20x 2mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.2100, null, null, null, null, 'harde caps.', 36.0500, 7.2100, 7.2100, '19729', 'loperamide oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1125293', 'CFCA', '0003368', 'G', '15685-612', 'O', 'Loperamide EG harde caps. 60x 2mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4 c4', 9.1900, null, null, null, null, 'harde caps.', 2.1500, 1.2900, 0.7800, '19729', 'loperamide oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1430727', 'CFCA', '0003368', null, '15693-1818', 'O', 'Loperamide Teva harde caps. 20x 2mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.7000, null, null, null, null, 'harde caps.', 33.5000, 6.7000, 6.7000, '19729', 'loperamide oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494276', 'EAEA', '0013425', 'B', '422-604', 'O', 'Actos tabl. 98x 15mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 55.7100, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '25650', 'pioglitazon oraal 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494268', 'EAEA', '0013425', 'B', '422-604', 'O', 'Actos tabl. 98x 30mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 82.8700, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '25668', 'pioglitazon oraal 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403326', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband 5x (15x15cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0245399', 'EAABA', '0004218', 'B', '448-1354', 'O', 'Actrapid inj. oploss. i.v./s.c. [flac.] 1x10ml 100IE/1ml', null, '00206', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 16.9000, null, null, null, null, 'inj. oploss. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '17061', 'insuline injectie 100 IE / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403342', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband 5x (20x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'verband', 1001.0000, 50.0500, 50.0500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1444215', 'CAABD', '0002584', null, '20826-1800', 'O', 'Pantozol maagsapresist. tabl. 56x 20mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 32.2100, null, null, null, null, 'maagsapresist. tabl.', 57.5200, 32.2100, 32.2100, '24646', 'pantoprazol oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0636142', 'PCC', '0015289', null, '21378-273', 'O', 'Minims Fenylefrinehydrochloride ocul. druppels oploss. (unidose) [zonder bew.] 20x0,5ml 100mg/1ml', null, '00159', null, 20, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 19.0200, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 190.2000, 19.0200, 19.0200, '12740', 'fenylefrine druppels oculair (zonder bew.) 100 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1085885', 'EAABA', '0004218', 'B', '448-1354', 'O', 'Actrapid inj. oploss. s.c. Penfill [patr.] 5x3ml 100IE/1ml', null, '00203', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 29.1300, null, null, null, null, 'inj. oploss. s.c. Penfill [patr.]', 0.0000, 0.0000, 0.0000, '17061', 'insuline injectie 100 IE / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1430735', 'CFCA', '0003368', 'G', '15693-1818', 'O', 'Loperamide Teva harde caps. 60x 2mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4 c4', 9.2200, null, null, null, null, 'harde caps.', 2.1700, 1.3000, 0.7800, '19729', 'loperamide oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3356029', 'ONDA', '0014795', null, '25544-2295', 'O', 'Suprasorb G verband 5x (5x7,5cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 9.7400, null, null, null, null, 'verband', 194.8000, 9.7400, 9.7400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3356011', 'ONDA', '0014795', null, '25544-2295', 'O', 'Suprasorb G verband 5x (10x10cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 20.7700, null, null, null, null, 'verband', 415.4000, 20.7700, 20.7700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219770', 'MBAA', '0013201', null, '489-3269', 'O', 'Adcetris (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel; parallelle distributie', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '4119', 'brentuximab vedotine infusie 50 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3010774', 'MBAA', '0013201', null, '489-1800', 'O', 'Adcetris inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '4119', 'brentuximab vedotine infusie 50 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0824722', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband 2x (10x10cm)', null, '00276', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 7.0400, null, null, null, null, 'verband', 352.0000, 7.0400, 7.0400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403359', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Border 5x (7,5x7,5cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.6100, null, null, null, null, 'verband Border', 292.2000, 14.6100, 14.6100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3714680', 'AADG', '0000174', 'G', '39065-612', 'U', 'Olmesartan/Amlodipine EG 20/5 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.1300, null, null, null, null, 'filmomh. tabl.', 9.7100, 9.7100, 5.7700, '23689', 'olmesartan + amlodipine oraal 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3714672', 'AADG', '0000174', 'G', '39065-612', 'U', 'Olmesartan/Amlodipine EG 20/5 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.2000, null, null, null, null, 'filmomh. tabl.', 16.7300, 5.0200, 3.0100, '23689', 'olmesartan + amlodipine oraal 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3714706', 'AADG', '0000174', 'G', '39065-612', 'U', 'Olmesartan/Amlodipine EG 40/10 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.6600, null, null, null, null, 'filmomh. tabl.', 12.6600, 12.6600, 7.5200, '23747', 'olmesartan + amlodipine oraal 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3714698', 'AADG', '0000174', 'G', '39065-612', 'U', 'Olmesartan/Amlodipine EG 40/10 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.9700, null, null, null, null, 'filmomh. tabl.', 16.4700, 4.9400, 2.9600, '23747', 'olmesartan + amlodipine oraal 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2714319', 'AMG', '0017780', null, '497-570', 'O', 'Adcirca filmomh. tabl. 56x 20mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33076', 'tadalafil oraal (cardiovasc.) 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403383', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Border 5x (15x15cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 33.9700, null, null, null, null, 'verband Border', 679.4000, 33.9700, 33.9700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3714722', 'AADG', '0000174', 'G', '39065-612', 'U', 'Olmesartan/Amlodipine EG 40/5 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.1300, null, null, null, null, 'filmomh. tabl.', 9.7100, 9.7100, 5.7700, '23770', 'olmesartan + amlodipine oraal 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403482', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Border 5x (10x20cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 33.9700, null, null, null, null, 'verband Border', 679.4000, 33.9700, 33.9700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672277', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Niet-klevend 5x (20x20cm)', null, '00628', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'verband Niet-klevend', 1001.0000, 50.0500, 50.0500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3714714', 'AADG', '0000174', 'G', '39065-612', 'U', 'Olmesartan/Amlodipine EG 40/5 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.2000, null, null, null, null, 'filmomh. tabl.', 16.7300, 5.0200, 3.0100, '23770', 'olmesartan + amlodipine oraal 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403862', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Border Lite 5x (7,5x7,5cm)', null, '00631', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.6100, null, null, null, null, 'verband Border Lite', 292.2000, 14.6100, 14.6100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407178', 'ONEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam verband Border 10x (15x15cm)', null, '00326', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.9300, null, null, null, null, 'verband Border', 559.3000, 55.9300, 55.9300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2626992', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed maagsapresist. tabl. 100x40 mg [flacon]', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 27.0500, null, 'de verpakkingen van 100 tabletten zijn beschikbaar in blister en in flacon', null, null, 'maagsapresist. tabl.', 0.0000, 0.0000, 0.0000, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2557197', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed maagsapresist. tabl. 28x 20mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.5600, null, null, null, null, 'maagsapresist. tabl.', 7.7100, 2.1600, 2.1600, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0443762', 'ONBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus verband Transparent 10x (9x14cm)', null, '00593', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 45.3900, null, null, null, null, 'verband Transparent', 453.9000, 45.3900, 45.3900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403839', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Border Lite 5x (5x12,5cm)', null, '00631', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 16.2300, null, null, null, null, 'verband Border Lite', 324.6000, 16.2300, 16.2300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2557205', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed maagsapresist. tabl. 56x 20mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.5800, null, null, null, null, 'maagsapresist. tabl.', 3.7500, 2.1000, 1.2600, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2557163', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed maagsapresist. tabl. 56x 40mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.3900, null, null, null, null, 'maagsapresist. tabl.', 8.4600, 4.7400, 2.8400, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403045', 'ONFA', '0014837', null, '40691-2402', 'O', 'Kliniderm Silicone verband 10x (10x18cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 74.7000, null, null, null, null, 'verband', 747.0000, 74.7000, 74.7000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0443747', 'ONBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus verband Transparent 10x (5x7cm)', null, '00593', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 20.7200, null, null, null, null, 'verband Transparent', 207.2000, 20.7200, 20.7200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1206440', 'CAABD', '0002584', null, '20826-1800', 'O', 'Pantozol maagsapresist. tabl. 28x 40mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.6600, null, null, null, null, 'maagsapresist. tabl.', 123.7900, 34.6600, 34.6600, '24661', 'pantoprazol oraal 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1294677', 'SAACA', '0016246', null, '37937-836', 'O', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1x 383,9g/500ml', null, '00095', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h', 148.9100, null, null, null, null, 'inj. oploss. i.v./i.arter./i.card. [flac.]', 0.0000, 0.0000, 0.0000, '17756', 'jobitridol injectie 768 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672095', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Hiel 5x (19x20cm)', null, '00630', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 57.5300, null, null, null, null, 'verband Hiel', 1150.6000, 57.5300, 57.5300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3764743', 'SAACA', '0016246', null, '37937-836', 'O', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [zak] 10x 115,17g/150ml', null, '00116', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h', 542.8200, null, null, null, null, 'inj. oploss. i.v./i.arter./i.card. [zak]', 0.0000, 0.0000, 0.0000, '17756', 'jobitridol injectie 768 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3050887', 'HBAA', '0006437', null, '20917-1636', 'O', 'Paracetamol Sandoz bruistabl. (deelb.) 32x 1g', null, '00285', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.4600, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'bruistabl. (deelb.)', 23.3100, 7.4600, 7.4600, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878429', 'ICBB', '0017855', 'G', '521-1172', 'O', 'Adenuric filmomh. tabl. 28x 120mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.2300, null, null, null, null, 'filmomh. tabl.', 16.7500, 4.6900, 2.8100, '12211', 'febuxostat oraal 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1286160', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Adhesive 10x (22,5x22,5cm)', null, '00617', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 116.6400, null, null, null, null, 'verband Adhesive', 1166.4000, 116.6400, 116.6400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1294628', 'SAACA', '0016246', null, '37937-836', 'O', 'Xenetix 300 mg/1 ml inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.] 1x 329g/500ml', null, '00110', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h', 128.9300, null, null, null, null, 'inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.]', 0.0000, 0.0000, 0.0000, '17749', 'jobitridol injectie/instillatie 658 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403870', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Border Lite 5x (10x10cm)', null, '00631', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'verband Border Lite', 515.4000, 25.7700, 25.7700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403672', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Lite 5x (6x8,5cm)', null, '00316', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 13.1400, null, null, null, null, 'verband Lite', 262.8000, 13.1400, 13.1400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878395', 'ICBB', '0017855', 'G', '521-1172', 'O', 'Adenuric filmomh. tabl. 28x 80mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.2300, null, null, null, null, 'filmomh. tabl.', 16.7500, 4.6900, 2.8100, '12229', 'febuxostat oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878403', 'ICBB', '0017855', 'G', '521-1172', 'O', 'Adenuric filmomh. tabl. 84x 120mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.0300, null, null, null, null, 'filmomh. tabl.', 9.5700, 8.0400, 4.7800, '12211', 'febuxostat oraal 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878411', 'ICBB', '0017855', 'G', '521-1172', 'O', 'Adenuric filmomh. tabl. 84x 80mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.0300, null, null, null, null, 'filmomh. tabl.', 9.5700, 8.0400, 4.7800, '12229', 'febuxostat oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403680', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Lite 5x (10x10cm)', null, '00316', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'verband Lite', 515.4000, 25.7700, 25.7700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403086', 'ONFA', '0014837', null, '40691-2402', 'O', 'Kliniderm Silicone verband 5x (17x25cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 77.9200, null, null, null, null, 'verband', 1558.4000, 77.9200, 77.9200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1078468', 'ONAA', '0014738', null, '13953-2253', 'O', 'Kaltostat verband 10x (7,5x12cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 32.6200, null, null, null, null, 'verband', 326.2000, 32.6200, 32.6200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1078484', 'ONAA', '0014738', null, '13953-2253', 'O', 'Kaltostat verband 10x (10x20cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'verband', 500.5000, 50.0500, 50.0500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871788', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz filmomh. tabl. 10x 25mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.6600, null, null, null, null, 'filmomh. tabl.', 3.4000, 0.3400, 0.2100, '26971', 'quetiapine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871796', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz filmomh. tabl. 60x 25mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1600, null, null, null, null, 'filmomh. tabl.', 3.8300, 2.3000, 1.3800, '26971', 'quetiapine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871929', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz filmomh. tabl. (deelb.) 100x 300mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 96.2500, null, null, null, null, 'filmomh. tabl. (deelb.)', 15.0000, 15.0000, 9.9000, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4354957', 'LCBBFA', '8902074', 'B', '44396-1040', 'O', 'Adtralza inj. oploss. s.c. [voorgev. spuit] 4x 150mg/1ml', null, '00079', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1274.6300, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 302.5000, 12.1000, 8.0000, '45351', 'tralokinumab injectie 150 mg / 1 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657617', 'LCADBA', '8902579', 'G', '570-240', 'O', 'Advagraf harde caps. verl. afgifte 100x 0,5mg', null, '00177', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 63.4600, null, null, null, null, 'harde caps. verl. afgifte', 0.0000, 0.0000, 0.0000, '29561', 'tacrolimus oraal (gereg. afgifte) 0,5 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2099422', 'OEA', '0014407', null, '13979-1784', 'O', 'Kamfer Vaseline zalf 20g 100mg/1g', null, '00052', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 4.4200, null, null, null, null, 'zalf', 22.1000, 4.4200, 4.4200, '18044', 'kamfer zalf cutaan 100 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2495786', 'LCADBA', '8902579', 'G', '570-240', 'O', 'Advagraf harde caps. verl. afgifte 100x 1mg', null, '00177', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 100.6000, null, null, null, null, 'harde caps. verl. afgifte', 0.0000, 0.0000, 0.0000, '29595', 'tacrolimus oraal (gereg. afgifte) 1 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2669216', 'LCADBA', '8902579', 'G', '570-240', 'O', 'Advagraf harde caps. verl. afgifte 100x 3mg', null, '00177', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 273.6100, null, null, null, null, 'harde caps. verl. afgifte', 0.0000, 0.0000, 0.0000, '29603', 'tacrolimus oraal (gereg. afgifte) 3 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657625', 'LCADBA', '8902579', 'G', '570-240', 'O', 'Advagraf harde caps. verl. afgifte 100x 5mg', null, '00177', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 437.1700, null, null, null, null, 'harde caps. verl. afgifte', 0.0000, 0.0000, 0.0000, '29637', 'tacrolimus oraal (gereg. afgifte) 5 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871911', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz filmomh. tabl. (deelb.) 60x 300mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.0500, null, null, null, null, 'filmomh. tabl. (deelb.)', 15.3700, 9.2200, 5.4800, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2963460', 'JBDG', '0007963', 'B', '22533-1636', 'O', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 180x 100mg', null, '00061', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.8300, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 8.3300, 15.0000, 9.5000, '26948', 'quetiapine oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3764735', 'SAACA', '0016246', null, '37937-836', 'O', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [zak] 10x 76,78g/100ml', null, '00116', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h', 356.6200, null, null, null, null, 'inj. oploss. i.v./i.arter./i.card. [zak]', 0.0000, 0.0000, 0.0000, '17756', 'jobitridol injectie 768 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926442', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 30x 100mg', null, '00061', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8900, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 15.2300, 4.5700, 2.7400, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672210', 'ONEA', '0014811', null, '3251-2261', 'O', 'Biatain-Ag verband Niet-klevend 5x (15x15cm)', null, '00628', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 39.6500, null, null, null, null, 'verband Niet-klevend', 793.0000, 39.6500, 39.6500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926459', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 30x 200mg', null, '00061', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.8400, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 14.0700, 4.2200, 2.5300, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871838', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 60x 100mg', null, '00061', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0800, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 13.4200, 8.0500, 4.7900, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1183193', 'ONFA', '0014837', null, '16675-1230', 'O', 'Mepitel verband 10x (7,5x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 40.1500, null, null, null, null, 'verband', 401.5000, 40.1500, 40.1500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251856', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz tabl. verl. afgifte Retard 10x 50mg', null, '00025', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7200, null, null, null, null, 'tabl. verl. afgifte Retard', 21.5000, 2.1500, 1.2900, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342896', 'BBAA', '0002246', 'B', '596-1800', 'O', 'Advate inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 1000IE', null, '00024', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'a4', 617.2000, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '23382', 'octocog alfa injectie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342904', 'BBAA', '0002246', 'B', '596-1800', 'O', 'Advate inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 1500IE', null, '00024', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'a4', 1002.2800, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '23390', 'octocog alfa injectie 1 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251823', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz tabl. verl. afgifte Retard 100x 200mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 71.1700, null, null, null, null, 'tabl. verl. afgifte Retard', 15.0000, 15.0000, 9.9000, '26963', 'quetiapine oraal (gereg. afgifte) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871879', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 60x 200mg', null, '00061', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.0500, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 15.3700, 9.2200, 5.4800, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342912', 'BBAA', '0002246', 'B', '596-1800', 'O', 'Advate inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 2000IE', null, '00024', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 1267.9600, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '23408', 'octocog alfa injectie 2 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342870', 'BBAA', '0002246', 'B', '596-1800', 'O', 'Advate inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 250IE', null, '00024', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'a4', 162.2300, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '23424', 'octocog alfa injectie 250 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4615795', 'BBAA', '0002246', 'B', '40162-3269', 'O', 'Adynovi (Abacus) inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 1000IE', null, '00024', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'a4', 876.3800, null, 'parallelle distributie', null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '39768', 'rurioctocog alfa injectie 1 000 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1183201', 'ONFA', '0014837', null, '16675-1230', 'O', 'Mepitel verband 10x (10x18cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 74.7000, null, null, null, null, 'verband', 747.0000, 74.7000, 74.7000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251831', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz tabl. verl. afgifte Retard 60x 400mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 83.5500, null, null, null, null, 'tabl. verl. afgifte Retard', 20.1700, 12.1000, 8.0000, '27003', 'quetiapine oraal (gereg. afgifte) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251815', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz tabl. verl. afgifte Retard 60x 200mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.5100, null, null, null, null, 'tabl. verl. afgifte Retard', 20.1700, 12.1000, 7.5000, '26963', 'quetiapine oraal (gereg. afgifte) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251773', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz tabl. verl. afgifte Retard 60x 300mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 72.0200, null, null, null, null, 'tabl. verl. afgifte Retard', 20.1700, 12.1000, 8.0000, '26997', 'quetiapine oraal (gereg. afgifte) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4607826', 'BBAA', '0002246', 'B', '40162-3269', 'O', 'Adynovi (Abacus) inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 2000IE', null, '00024', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 1627.8700, null, 'parallelle distributie', null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '39776', 'rurioctocog alfa injectie 2 000 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3772886', 'BBAA', '0002246', 'B', '40162-1800', 'O', 'Adynovi inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 1000IE', null, '00024', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'a4', 876.3800, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '39768', 'rurioctocog alfa injectie 1 000 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3772894', 'BBAA', '0002246', 'B', '40162-1800', 'O', 'Adynovi inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 2000IE', null, '00024', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 1627.8700, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '39776', 'rurioctocog alfa injectie 2 000 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3772878', 'BBAA', '0002246', 'B', '40162-1800', 'O', 'Adynovi inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 500IE', null, '00024', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'a4', 446.1900, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '39750', 'rurioctocog alfa injectie 500 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3236007', 'QCABA', '0015784', null, '604-3491', 'U', 'Aerinaze 120/2,5 tabl. geregul. afgifte 10x', null, '00260', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.7000, null, null, null, null, 'tabl. geregul. afgifte', 57.0000, 5.7000, 5.7000, '26823', 'pseudo-efedrine + desloratadine oraal (gereg. afgifte) 120 mg + 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1359983', 'ONDA', '0014795', null, '22483-2261', 'O', 'Purilon gel 10x15g', null, '00005', null, 10, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 41.5300, null, null, null, null, 'gel', 27.6900, 41.5300, 41.5300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2883122', 'LDAAC', '0012385', 'G', '612-3491', 'O', 'Aerius filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 16.2500, null, null, null, null, 'filmomh. tabl.', 8.8200, 8.8200, 8.8200, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1635879', 'LDAAC', '0012385', 'G', '612-3491', 'O', 'Aerius filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.7100, null, null, null, null, 'filmomh. tabl.', 11.7300, 3.5200, 3.5200, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1421908', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband Extra dun 5x (7,5x7,5cm)', null, '00595', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 16.6500, null, null, null, null, 'verband Extra dun', 333.0000, 16.6500, 16.6500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2619674', 'MBBIA', '8900680', 'G', '653-1347', 'O', 'Afinitor tabl. 30x 10mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '11973', 'everolimus oraal 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186656', 'AGAI', '0000984', null, '30403-1172', 'O', 'Zopranol filmomh. tabl. (deelb.) 28x 30mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2400, null, null, null, null, 'filmomh. tabl. (deelb.)', 47.2900, 13.2400, 13.2400, '46599', 'zofenopril oraal 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3146347', 'LDAAC', '0012385', 'G', '612-1529', 'O', 'Aerius (PI-Pharma) filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 16.1100, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 8.7200, 8.7200, 8.7200, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2619682', 'MBBIA', '8900680', 'G', '653-1347', 'O', 'Afinitor tabl. 30x 5mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '11981', 'everolimus oraal 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3547155', 'BBAA', '0002246', 'B', '37671-513', 'O', 'Afstyla inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE', null, '00040', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 699.4100, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '37960', 'lonoctocog alfa injectie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3547171', 'BBAA', '0002246', 'B', '37671-513', 'O', 'Afstyla inj. oploss. (pdr.+solv.) i.v. [2x flac.] 2000IE', null, '00040', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 1388.2300, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '37978', 'lonoctocog alfa injectie 2 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186235', 'AGAI', '0000984', null, '30403-1172', 'O', 'Zopranol filmomh. tabl. 12x 7,5mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.5600, null, null, null, null, 'filmomh. tabl.', 38.0000, 4.5600, 4.5600, '46581', 'zofenopril oraal 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983186', 'JEBAA', '0008417', null, '18846-4150', 'O', 'Nicotinell transderm. pleister 21x 14mg/24u', null, '00180', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 59.3600, null, 'bevat aluminium', null, null, 'transderm. pleister', 282.6700, 59.3600, 59.3600, '22863', 'nicotine pleister transdermaal 14 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4250312', 'DAEA', '0003780', 'G', '39388-1636', 'U', 'Airflusal 50/500 inhalatiepdr. (voorverdeeld) Forspiro 3x60dos.', null, '00363', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 78.3900, null, null, '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 2 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen: 2 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Forspiro', 6.7200, 12.1000, 8.0000, '28399', 'salmeterol + fluticason inhalatie 50 µg + 500 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3547148', 'BBAA', '0002246', 'B', '37671-513', 'O', 'Afstyla inj. oploss. (pdr.+solv.) i.v. [2x flac.] 250IE', null, '00040', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 182.7800, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '37945', 'lonoctocog alfa injectie 250 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3547197', 'BBAA', '0002246', 'B', '37671-513', 'O', 'Afstyla inj. oploss. (pdr.+solv.) i.v. [2x flac.] 3000IE', null, '00040', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 2077.0700, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '44024', 'lonoctocog alfa injectie 3 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117090', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Life Sacrum 10x (21,6x23cm)', null, '00623', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 88.9800, null, null, null, null, 'verband Life Sacrum', 889.8000, 88.9800, 88.9800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3547130', 'BBAA', '0002246', 'B', '37671-513', 'O', 'Afstyla inj. oploss. (pdr.+solv.) i.v. [2x flac.] 500IE', null, '00040', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 354.9900, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '37952', 'lonoctocog alfa injectie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3954039', 'JIBBA', '8901829', 'B', '43539-1347', 'O', 'Aimovig inj. oploss. s.c. [voorgev. pen] 1x 140mg/1ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 469.8000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '44586', 'erenumab injectie 140 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3787702', 'JIBBA', '8901829', 'B', '43539-1347', 'O', 'Aimovig inj. oploss. s.c. [voorgev. pen] 1x 70mg/1ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 469.8000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '44578', 'erenumab injectie 70 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4159281', 'JIBBB', '8901860', 'B', '43729-1818', 'O', 'Ajovy inj. oploss. s.c. [voorgev. pen] 1x 225mg/1,5ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 496.4500, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '44719', 'fremanezumab injectie 225 mg / 1,5 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4159299', 'JIBBB', '8901860', 'B', '43729-1818', 'O', 'Ajovy inj. oploss. s.c. [voorgev. pen] 3x 225mg/1,5ml', null, '00081', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1468.1800, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 403.3300, 12.1000, 8.0000, '44719', 'fremanezumab injectie 225 mg / 1,5 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2654994', 'AADA', '0000125', 'B', '5934-1289', 'U', 'Co-Bisoprolol Viatris 5/12,5 filmomh. tabl. (deelb.) 100x', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5500, null, null, null, null, 'filmomh. tabl. (deelb.)', 2.4300, 2.4300, 1.4600, '3897', 'bisoprolol + hydrochloorthiazide oraal 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4366597', 'LBAA', '0011874', null, '18309-414', 'O', 'Nanogam 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 20g/200ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16683', 'immunoglobulinen infusie 20 g / 200 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960788', 'JIBBB', '8901860', 'B', '43729-1818', 'O', 'Ajovy inj. oploss. s.c. [voorgev. spuit] 1x 225mg/1,5ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 496.4500, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '44719', 'fremanezumab injectie 225 mg / 1,5 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446780', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband 5x (10x10cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'verband', 515.4000, 25.7700, 25.7700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0100966', 'ADBC', '0000513', 'G', '794-1446', 'O', 'Aldactone filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0800, null, null, null, null, 'filmomh. tabl.', 7.5700, 2.2700, 1.3600, '29090', 'spironolacton oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446806', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband 5x (10x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 702.2000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1337286', 'ADBC', '0000513', 'G', '794-1446', 'O', 'Aldactone filmomh. tabl. 30x 50mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1500, null, null, null, null, 'filmomh. tabl.', 5.4000, 1.6200, 0.9700, '29124', 'spironolacton oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0100974', 'ADBC', '0000513', 'G', '794-1446', 'O', 'Aldactone filmomh. tabl. 50x 25mg', null, '00004', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0900, null, null, null, null, 'filmomh. tabl.', 1.8000, 0.9000, 0.5400, '29116', 'spironolacton oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0018614', 'MAAAA', '0012583', 'B', '1024-232', 'O', 'Alkeran filmomh. tabl. 25x 2mg', null, '00004', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 37.3200, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '20271', 'melfalan oraal 2 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960796', 'JIBBB', '8901860', 'B', '43729-1818', 'O', 'Ajovy inj. oploss. s.c. [voorgev. spuit] 3x 225mg/1,5ml', null, '00079', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1468.1800, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 403.3300, 12.1000, 8.0000, '44719', 'fremanezumab injectie 225 mg / 1,5 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3392222', 'CDDA', '0025551', null, '33084-3236', 'U', 'Akynzeo 300/0,5 harde caps. 1x', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '36145', 'netupitant + palonosetron oraal 300 mg + 0,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1429166', 'OLA', '0018051', 'B', '802-1289', 'O', 'Aldara 5 % crème (zakjes) 12x 12,5mg/250mg', null, '00504', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 c4', 63.0400, null, 'te verwijderen na 8 à 10 uur', null, null, 'crème (zakjes)', 125.0000, 15.0000, 9.9000, '16592', 'imiquimod crème cutaan 5 mg / 100 mg [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0030049', 'MACAA', '0012948', null, '4986-2097', 'O', 'Cerubidine inf. oploss. (pdr.+solv.) i.v. [flac.+amp.] 1x 20mg', null, '00302', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr. + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '8409', 'daunorubicine infusie 20 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4672374', 'OLA', '0018051', 'B', '802-3418', 'O', 'Aldara (Orifarm) 5 % crème (zakjes) 12x 12,5mg/250mg', null, '00504', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 c4', 63.0400, null, 'parallelle distributie', null, null, 'crème (zakjes)', 125.0000, 15.0000, 9.9000, '16592', 'imiquimod crème cutaan 5 mg / 100 mg [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4618849', 'MEDA', '0017798', null, '45997-1636', 'O', 'Bixodalan filmomh. tabl. 56x 500mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38141', 'abirateron oraal 500 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2051068', 'AADD', '0000141', 'G', '6023-612', 'U', 'Co-Enalapril EG 20/12,5 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.2300, null, null, null, null, 'tabl. (deelb.)', 3.0500, 2.9900, 1.8000, '10306', 'enalapril + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2734531', 'AADD', '0000141', 'G', '6627-638', 'U', 'Coversyl Plus 10/2,5 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7300, null, null, null, null, 'filmomh. tabl.', 10.4200, 9.3800, 5.5800, '25486', 'perindopril + indapamide oraal eq. 8 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903854', 'MABCE', '0012823', 'G', '10785-67', 'O', 'Fluorouracil Accord Healthcare inj./inf. oploss. i.v. [flac.] 1x 1g/20ml', null, '00114', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13276', 'fluorouracil injectie/infusie 1 g / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903870', 'MABCE', '0012823', 'G', '10785-67', 'O', 'Fluorouracil Accord Healthcare inj./inf. oploss. i.v. [flac.] 1x 5g/100ml', null, '00114', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13300', 'fluorouracil injectie/infusie 5 g / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2160554', 'TCA', '0016485', null, '828-2097', 'O', 'Aldurazyme inf. oploss. (conc.) i.v. [flac.] 1x 500E/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '18580', 'laronidase infusie 500 E / 5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3518990', 'MBBAA', '8900565', null, '37440-1628', 'O', 'Alecensa harde caps. 224x 150mg', null, '00012', null, 224, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '37762', 'alectinib oraal 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4177531', 'MABDA', '0012914', 'G', '1000-3269', 'O', 'Alimta (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1x 500mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25288', 'pemetrexed infusie 500 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3742368', 'CHCA', '0029041', null, '40956-1800', 'O', 'Alofisel 5 000 000 cellen/1 ml inj. susp. i.laes. [flac.] 4x 30MMcellen/6ml', null, '00753', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. susp. i.laes. [flac.]', 0.0000, 0.0000, 0.0000, '40444', 'darvadstrocel injectie 30 000 000 cellen / 6 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2375905', 'CDBC', '0002949', 'G', '1180-3236', 'O', 'Aloxi inj. oploss. i.v. [flac.] 1x 250µg/5ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24554', 'palonosetron injectie 250 µg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507555', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva tabl. verl. afgifte 60x 20mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.3800, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 7.8800, 4.7300, 2.8400, '24257', 'oxycodon oraal (gereg. afgifte) 20 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521886', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure harde caps. 12x 5600IE', null, '00012', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9500, null, null, null, null, 'harde caps.', 82.9200, 9.9500, 9.9500, '46524', 'colecalciferol oraal 5 600 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0093807', 'JAAH', '0007567', null, '28233-1602', 'O', 'Valium inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 50x 10mg/2ml', null, '00254', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 46.1500, null, null, null, null, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 92.3000, 46.1500, 46.1500, '8946', 'diazepam injectie/infusie/instillatie/rectaal 10 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456613', 'BBAD', '0002253', 'B', '37374-1792', 'O', 'Alprolix inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', null, '00010', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 1215.6400, null, 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '37671', 'eftrenonacog alfa injectie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456621', 'BBAD', '0002253', 'B', '37374-1792', 'O', 'Alprolix inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', null, '00010', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 2420.7000, null, 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '37689', 'eftrenonacog alfa injectie 2 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456597', 'BBAD', '0002253', 'B', '37374-1792', 'O', 'Alprolix inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 250IE', null, '00010', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 311.8300, null, 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '37655', 'eftrenonacog alfa injectie 250 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456639', 'BBAD', '0002253', 'B', '37374-1792', 'O', 'Alprolix inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 3000IE', null, '00010', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 3625.7600, null, 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '37697', 'eftrenonacog alfa injectie 3 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456605', 'BBAD', '0002253', 'B', '37374-1792', 'O', 'Alprolix inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', null, '00010', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 613.1000, null, 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '37663', 'eftrenonacog alfa injectie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298253', 'MBBAA', '8900565', null, '43273-1800', 'O', 'Alunbrig filmomh. tabl. 28x 180mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44321', 'brigatinib oraal 180 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298238', 'MBBAA', '8900565', null, '43273-1800', 'O', 'Alunbrig filmomh. tabl. 28x 30mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44305', 'brigatinib oraal 30 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298261', 'MBBAA', '8900565', null, '43273-1800', 'C', 'Alunbrig filmomh. tabl. 28x (7x+21x)', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, '7+21', null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44339', 'brigatinib oraal 90 mg (I) + brigatinib oraal 180 mg (II) [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298246', 'MBBAA', '8900565', null, '43273-1800', 'O', 'Alunbrig filmomh. tabl. 28x 90mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44313', 'brigatinib oraal 90 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975886', 'ONEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P verband Niet-klevend 10x (10x10cm)', null, '00628', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband Niet-klevend', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0433276', 'CFCA', '0003368', 'G', '12856-943', 'O', 'Imodium harde caps. 200x 2mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4 c4', 18.0400, null, null, null, null, 'harde caps.', 2.1400, 4.2800, 2.5700, '19729', 'loperamide oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786324', 'LCBAA', '0025817', 'G', '39875-190', 'O', 'Amgevita inj. oploss. s.c. SureClick [voorgev. pen] 2x 40mg/0,8ml', null, '00544', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. SureClick [voorgev. pen]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786308', 'LCBAA', '0025817', 'G', '39875-190', 'O', 'Amgevita inj. oploss. s.c. SureClick [voorgev. pen] 6x 40mg/0,8ml', null, '00544', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1338.0700, null, null, null, null, 'inj. oploss. s.c. SureClick [voorgev. pen]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786316', 'LCBAA', '0025817', 'G', '39875-190', 'O', 'Amgevita inj. oploss. s.c. [voorgev. spuit] 1x 20mg/0,4ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 121.1900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '39669', 'adalimumab injectie 20 mg / 0,4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0049130', 'CFCA', '0003368', 'G', '12856-943', 'O', 'Imodium harde caps. 60x 2mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4 c4', 9.6600, null, null, null, null, 'harde caps.', 2.4200, 1.4500, 0.8700, '19729', 'loperamide oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1036466', 'OABAB', '8900383', null, '2857-828', 'O', 'Bactroban nas. zalf 3g 20mg/1g', null, '00259', null, 1, 'x', 3.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 13.1500, null, null, null, null, 'nas. zalf', 438.3300, 13.1500, 13.1500, '22301', 'mupirocine nasaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0049122', 'CFCA', '0003368', null, '12856-943', 'O', 'Imodium harde caps. 20x 2mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.5900, null, null, null, null, 'harde caps.', 42.9500, 8.5900, 8.5900, '19729', 'loperamide oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1303338', 'CFCA', '0003368', null, '12856-943', 'O', 'Imodium orodisp. tabl. Instant 20x 2mg', null, '00167', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.4500, null, null, null, null, 'orodisp. tabl. Instant', 62.2500, 12.4500, 12.4500, '19729', 'loperamide oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512299', 'EAGD', '0017608', 'G', '46045-2303', 'O', 'Sitagliptine Krka filmomh. tabl. 98x 25mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 32.4300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28845', 'sitagliptine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1303346', 'CFCA', '0003368', null, '12856-943', 'O', 'Imodium orodisp. tabl. Instant 60x 2mg', null, '00167', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.6500, null, null, null, null, 'orodisp. tabl. Instant', 37.7500, 22.6500, 22.6500, '19729', 'loperamide oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786548', 'LCBAA', '0025817', 'G', '39875-190', 'O', 'Amgevita inj. oploss. s.c. [voorgev. spuit] 2x 40mg/0,8ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677243', 'HBAA', '0006437', null, '14829-1610', 'O', 'Lemsip oploss. (pdr., zakjes) 10x 500mg', null, '00222', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.5000, null, null, null, null, 'oploss. (pdr., zakjes)', 55.0000, 5.5000, 5.5000, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3047974', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet harde caps. geregul. afgifte Retard 30x 10mg', null, '00003', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.4200, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps. geregul. afgifte Retard', 98.0700, 29.4200, 29.4200, '20982', 'methylfenidaat oraal (gereg. afgifte) 10 mg [VOS!: verdoving+]', 't', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3047982', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet harde caps. geregul. afgifte Retard 30x 20mg', null, '00003', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 48.6400, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps. geregul. afgifte Retard', 162.1300, 48.6400, 48.6400, '21014', 'methylfenidaat oraal (gereg. afgifte) 20 mg [VOS!: verdoving+]', 't', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3047990', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet harde caps. geregul. afgifte Retard 30x 30mg', null, '00003', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 55.6700, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps. geregul. afgifte Retard', 185.5700, 55.6700, 55.6700, '21030', 'methylfenidaat oraal (gereg. afgifte) 30 mg [VOS!: verdoving+]', 't', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3047941', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet tabl. (deelb.) 30x 10mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.4200, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. (deelb.)', 21.4000, 6.4200, 6.4200, '20974', 'methylfenidaat oraal 10 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786688', 'LCBAA', '0025817', 'G', '39875-190', 'O', 'Amgevita inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,8ml', null, '00079', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1338.0700, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153699', 'DACB', '0020594', 'B', '30551-828', 'U', 'Anoro 55/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', null, '00495', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 49.5300, null, null, 'onderhoudsbehandeling van COPD: 1 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Ellipta', 40.3300, 12.1000, 7.3600, '33324', 'umeclidinium + vilanterol inhalatie 55 µg + 22 µg / 1 dos. [no switch: inhalatie]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395680', 'HCAF', '0006585', 'G', '17780-1818', 'O', 'Morphine Teva tabl. verl. afgifte 30x 100mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.2700, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 26.9700, 8.0900, 4.8200, '22046', 'morfine oraal (gereg. afgifte) 100 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3047958', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet tabl. (deelb.) 30x 20mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8400, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. (deelb.)', 42.8000, 12.8400, 12.8400, '21006', 'methylfenidaat oraal 20 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3047933', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet tabl. (deelb.) 30x 5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.8500, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. (deelb.)', 12.8300, 3.8500, 3.8500, '21071', 'methylfenidaat oraal 5 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512315', 'EAGD', '0017608', 'G', '46045-2303', 'O', 'Sitagliptine Krka filmomh. tabl. (deelb.) 98x 100mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 56.6300, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '28837', 'sitagliptine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395656', 'HCAF', '0006585', 'G', '17780-1818', 'O', 'Morphine Teva tabl. verl. afgifte 30x 10mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.5900, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 3.6300, 1.0900, 0.6500, '22087', 'morfine oraal (gereg. afgifte) 10 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395664', 'HCAF', '0006585', 'G', '17780-1818', 'O', 'Morphine Teva tabl. verl. afgifte 30x 30mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2000, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 8.8300, 2.6500, 1.5900, '22145', 'morfine oraal (gereg. afgifte) 30 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2190916', 'AKA', '0001503', null, '28605-885', 'O', 'Venoruton (Impexeco) tabl. Forte 60x 500mg', null, '00271', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.8000, null, 'parallelinvoer', null, null, 'tabl. Forte', 46.3300, 27.8000, 27.8000, '16105', 'hydroxyethylrutosiden oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1183219', 'ONFA', '0014837', null, '16675-1230', 'O', 'Mepitel verband 5x (20x30cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 110.0000, null, null, null, null, 'verband', 2200.0000, 110.0000, 110.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3042009', 'ONCA', '0014779', null, '32326-2295', 'O', 'Suprasorb Liquacel verband 10x (5x5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.1000, null, null, null, null, 'verband', 141.0000, 14.1000, 14.1000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153707', 'DACB', '0020594', 'B', '30551-828', 'U', 'Anoro 55/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', null, '00495', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 128.6200, null, null, 'onderhoudsbehandeling van COPD: 1 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Ellipta', 13.4400, 12.1000, 8.0000, '33324', 'umeclidinium + vilanterol inhalatie 55 µg + 22 µg / 1 dos. [no switch: inhalatie]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395672', 'HCAF', '0006585', 'G', '17780-1818', 'O', 'Morphine Teva tabl. verl. afgifte 30x 60mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.8100, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 19.6700, 5.9000, 3.5400, '22160', 'morfine oraal (gereg. afgifte) 60 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1489020', 'HCAF', '0006585', 'G', '17780-1818', 'O', 'Morphine Teva tabl. verl. afgifte 60x 30mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0300, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 8.8300, 5.3000, 3.1800, '22145', 'morfine oraal (gereg. afgifte) 30 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975936', 'ONEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P verband Zelfklevend 10x (7,5x7,5cm)', null, '00644', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 23.3600, null, null, null, null, 'verband Zelfklevend', 233.6000, 23.3600, 23.3600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1489012', 'HCAF', '0006585', 'G', '17780-1818', 'O', 'Morphine Teva tabl. verl. afgifte 60x 60mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.6700, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 14.8300, 8.9000, 5.2900, '22160', 'morfine oraal (gereg. afgifte) 60 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689379', 'AADG', '0000174', 'G', '39354-2303', 'U', 'Olmesartan/Amlodipine Krka 20/5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5100, null, null, null, null, 'filmomh. tabl.', 9.7600, 9.5600, 5.6900, '23689', 'olmesartan + amlodipine oraal 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215218', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband Signal Sacraal 5x (20x22,5cm)', null, '00599', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 61.2400, null, null, null, null, 'verband Signal Sacraal', 1224.8000, 61.2400, 61.2400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2381515', 'EAAAA', '0004192', 'B', '1867-2097', 'O', 'Apidra inj. oploss. i.v./s.c. [flac.] 1x10ml 100E/1ml', null, '00206', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 24.0700, null, null, null, null, 'inj. oploss. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '17103', 'insuline glulisine injectie 100 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689411', 'AADG', '0000174', 'G', '39354-2303', 'U', 'Olmesartan/Amlodipine Krka 40/10 filmomh. tabl. (deelb.) 98x', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.8100, null, null, null, null, 'filmomh. tabl. (deelb.)', 12.7100, 12.4600, 7.4000, '23747', 'olmesartan + amlodipine oraal 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689387', 'AADG', '0000174', 'G', '39354-2303', 'U', 'Olmesartan/Amlodipine Krka 40/5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2300, null, null, null, null, 'filmomh. tabl.', 16.7500, 4.6900, 2.8100, '23770', 'olmesartan + amlodipine oraal 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689395', 'AADG', '0000174', 'G', '39354-2303', 'U', 'Olmesartan/Amlodipine Krka 40/5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5100, null, null, null, null, 'filmomh. tabl.', 9.7600, 9.5600, 5.6900, '23770', 'olmesartan + amlodipine oraal 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1173756', 'IAACB', '0006957', 'G', '21535-612', 'O', 'Piroxicam EG disp. tabl. (deelb.) 30x 20mg', null, '00031', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0400, null, null, null, null, 'disp. tabl. (deelb.)', 1.6300, 0.4900, 0.3000, '25817', 'piroxicam oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1173749', 'IAACB', '0006957', 'G', '21535-612', 'O', 'Piroxicam EG harde caps. 30x 20mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0400, null, null, null, null, 'harde caps.', 1.6300, 0.4900, 0.3000, '25817', 'piroxicam oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2747681', 'AADD', '0000141', 'G', '21931-1701', 'U', 'Preterax 10/2,5 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7300, null, null, null, null, 'filmomh. tabl.', 10.4200, 9.3800, 5.5800, '25486', 'perindopril + indapamide oraal eq. 8 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2595510', 'AADD', '0000141', 'G', '21931-1701', 'U', 'Preterax 2,5/0,625 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.8400, null, null, null, null, 'filmomh. tabl.', 9.5300, 2.8600, 1.7200, '25411', 'perindopril + indapamide oraal eq. 2 mg + 0,625 mg ', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2490324', 'EAAAA', '0004192', 'B', '1867-2097', 'O', 'Apidra inj. oploss. s.c. Solostar [voorgev. pen] 5x3ml 100E/1ml', null, '00204', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 40.1200, null, null, null, null, 'inj. oploss. s.c. Solostar [voorgev. pen]', 0.0000, 0.0000, 0.0000, '17103', 'insuline glulisine injectie 100 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1356575', 'AGBC', '0001024', 'G', '1925-2097', 'O', 'Aprovel filmomh. tabl. 28x 150mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5400, null, null, null, null, 'filmomh. tabl.', 9.8600, 2.7600, 1.6600, '17434', 'irbesartan oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476224', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Gentle Border 10x (12,5x12,5cm)', null, '00611', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.1200, null, null, null, null, 'verband Gentle Border', 491.2000, 49.1200, 49.1200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1569375', 'AGBC', '0001024', 'G', '1925-2097', 'O', 'Aprovel filmomh. tabl. 98x 300mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.4400, null, null, null, null, 'filmomh. tabl.', 6.2600, 6.1300, 3.6800, '17467', 'irbesartan oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0100925', 'AABB', '0000075', null, '810-505', 'O', 'Aldomet filmomh. tabl. 100x 250mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.9700, null, null, null, null, 'filmomh. tabl.', 16.9700, 16.9700, 16.9700, '20958', 'methyldopa oraal 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2595528', 'AADD', '0000141', 'G', '21931-1701', 'U', 'Preterax 2,5/0,625 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.5700, null, null, null, null, 'filmomh. tabl.', 7.5000, 6.7500, 4.0200, '25411', 'perindopril + indapamide oraal eq. 2 mg + 0,625 mg ', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2595536', 'AADD', '0000141', 'G', '21931-1701', 'U', 'Preterax 5/1,25 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.4400, null, null, null, null, 'filmomh. tabl.', 10.2300, 3.0700, 1.8400, '25445', 'perindopril + indapamide oraal eq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2595544', 'AADD', '0000141', 'G', '21931-1701', 'U', 'Preterax 5/1,25 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.0200, null, null, null, null, 'filmomh. tabl.', 7.8800, 7.0900, 4.2200, '25445', 'perindopril + indapamide oraal eq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676666', 'BCAAA', '8904500', null, '1966-190', 'O', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 1x 300µg/0,6ml', null, '00156', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '8219', 'darbepoëtine alfa injectie 300 µg / 0,6 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676674', 'BCAAA', '8904500', null, '1966-190', 'O', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 1x 500µg/1ml', null, '00156', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '8243', 'darbepoëtine alfa injectie 500 µg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304871', 'ONAA', '0014738', null, '26054-2287', 'O', 'Tegaderm Alginate verband 5x (10x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 702.2000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3346046', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva filmomh. tabl. 100x 25mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.2700, null, null, null, null, 'filmomh. tabl.', 3.3500, 3.3500, 2.0100, '26971', 'quetiapine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2941805', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva filmomh. tabl. 100x 100mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.3100, null, null, null, null, 'filmomh. tabl.', 9.2800, 9.2800, 5.5200, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2941813', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva filmomh. tabl. 100x 200mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 63.4000, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.3000, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0490573', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % geïmpr. verbandgaas Tule 10x (10x10cm)', null, '00773', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.9500, null, null, null, null, 'geïmpr. verbandgaas Tule', 139.5000, 13.9500, 13.9500, '26161', 'povidon-jood geïmpregneerd verbandgaas cutaan [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512307', 'EAGD', '0017608', 'G', '46045-2303', 'O', 'Sitagliptine Krka filmomh. tabl. (deelb.) 98x 50mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 32.4300, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '28878', 'sitagliptine oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3041977', 'ONCA', '0014779', null, '32326-2295', 'O', 'Suprasorb Liquacel wiek 5x (2x45cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 24.3000, null, null, null, null, 'wiek', 486.0000, 24.3000, 24.3000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3139508', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva filmomh. tabl. 60x 25mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1600, null, null, null, null, 'filmomh. tabl.', 3.8300, 2.3000, 1.3800, '26971', 'quetiapine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2941797', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva filmomh. tabl. 6x 25mg', null, '00004', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.2500, null, null, null, null, 'filmomh. tabl.', 3.1700, 0.1900, 0.1100, '26971', 'quetiapine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3119328', 'QCACA', '0015800', null, '23317-1164', 'U', 'Rhinofebryl 3,2/240 harde caps. 30x', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.7800, null, null, '-- (af te raden geneesmiddel)', null, 'harde caps.', 25.9300, 7.7800, 7.7800, '6106', 'chloorfenamine + paracetamol oraal 3,2 mg + 240 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639366', 'FBACA', '0005439', null, '38471-1289', 'U', 'Ringafema 0,12/0,015 vag. afgiftesysteem 1x', null, '00451', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 13.9900, null, null, null, null, 'vag. afgiftesysteem', 1099.0000, 10.9900, 10.9900, '11775', 'ethinylestradiol + etonogestrel vaginaal 0,015 mg + 0,12 mg / 24 u', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639374', 'FBACA', '0005439', null, '38471-1289', 'U', 'Ringafema 0,12/0,015 vag. afgiftesysteem 3x', null, '00451', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 30.8600, null, null, null, null, 'vag. afgiftesysteem', 728.6700, 21.8600, 21.8600, '11775', 'ethinylestradiol + etonogestrel vaginaal 0,015 mg + 0,12 mg / 24 u', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639382', 'FBACA', '0005439', null, '38471-1289', 'U', 'Ringafema 0,12/0,015 vag. afgiftesysteem 6x', null, '00451', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 53.7700, null, null, null, null, 'vag. afgiftesysteem', 596.1700, 35.7700, 35.7700, '11775', 'ethinylestradiol + etonogestrel vaginaal 0,015 mg + 0,12 mg / 24 u', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676625', 'BCAAA', '8904500', null, '1966-190', 'O', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 100µg/0,5ml', null, '00156', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '8177', 'darbepoëtine alfa injectie 100 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1643469', 'BCAAA', '8904500', null, '1966-190', 'O', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 10µg/0,4ml', null, '00156', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '8185', 'darbepoëtine alfa injectie 10 µg / 0,4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1359975', 'ONDA', '0014795', null, '22483-2261', 'O', 'Purilon gel 5x15g', null, '00005', null, 5, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 26.1000, null, null, null, null, 'gel', 34.8000, 26.1000, 26.1000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480358', 'ONAA', '0014738', null, '6734-2238', 'O', 'Curasorb verband 5x (30x60cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 48.0000, null, null, null, null, 'verband', 960.0000, 48.0000, 48.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2319697', 'TDA', '0018671', null, '38349-2360', 'U', 'Spascupreel tabl. 250x', null, '00007', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9500, null, null, null, null, 'tabl.', 15.9800, 39.9500, 39.9500, '38489', 'homeopathie groep Spascupreel oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2319689', 'TDA', '0018671', null, '38349-2360', 'U', 'Spascupreel tabl. 50x', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'tabl.', 29.9000, 14.9500, 14.9500, '38489', 'homeopathie groep Spascupreel oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365400', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel tabl. 250x', null, '00007', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.9500, null, null, null, null, 'tabl.', 17.1800, 42.9500, 42.9500, '35519', 'homeopathie groep Traumeel oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365392', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel tabl. 50x', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.9500, null, null, null, null, 'tabl.', 31.9000, 15.9500, 15.9500, '35519', 'homeopathie groep Traumeel oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426672', 'IEBE', '0007336', 'G', '46060-1024', 'O', 'Zoledroninezuur Altan inf. oploss. i.v. [zak] 1x 4mg/100ml', null, '00240', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 111.9000, null, null, null, null, 'inf. oploss. i.v. [zak]', 1210.0000, 12.1000, 8.0000, '32458', 'zoledroninezuur infusie 4 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426680', 'IEBE', '0007336', 'G', '46060-1024', 'O', 'Zoledroninezuur Altan inf. oploss. i.v. [zak] 1x 5mg/100ml', null, '00240', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 158.9300, null, null, null, null, 'inf. oploss. i.v. [zak]', 1210.0000, 12.1000, 8.0000, '32474', 'zoledroninezuur infusie 5 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158276', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 10/2,5/5 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.0200, null, null, null, null, 'filmomh. tabl.', 25.2300, 7.5700, 4.5000, '34033', 'perindopril + amlodipine + indapamide oraal eq. 8 mg + 5 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158284', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 10/2,5/5 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.7600, null, null, null, null, 'filmomh. tabl.', 13.8300, 12.4500, 7.3900, '34033', 'perindopril + amlodipine + indapamide oraal eq. 8 mg + 5 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158250', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 5/1,25/10 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.3600, null, null, null, null, 'filmomh. tabl.', 15.7700, 4.7300, 2.8400, '34025', 'perindopril + amlodipine + indapamide oraal eq. 4 mg + 10 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158268', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 5/1,25/10 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.2900, null, null, null, null, 'filmomh. tabl.', 12.1300, 10.9200, 6.4900, '34025', 'perindopril + amlodipine + indapamide oraal eq. 4 mg + 10 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158235', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 5/1,25/5 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.8900, null, null, null, null, 'filmomh. tabl.', 16.3700, 4.9100, 2.9400, '34017', 'perindopril + amlodipine + indapamide oraal eq. 4 mg + 5 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158243', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 5/1,25/5 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.7700, null, null, null, null, 'filmomh. tabl.', 9.1200, 8.2100, 4.8800, '34017', 'perindopril + amlodipine + indapamide oraal eq. 4 mg + 5 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158300', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 10/2,5/10 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 61.2800, null, null, null, null, 'filmomh. tabl.', 16.6700, 15.0000, 9.0000, '34041', 'perindopril + amlodipine + indapamide oraal eq. 8 mg + 10 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216859', 'IABAA', '0007054', null, '39461-4150', 'O', 'Voltaren Emulgel 1 % transderm. lok. gel 120g 10mg/1g', null, '00198', null, 1, 'x', 120.0000, 'g', null, null, 0.0000, null, null, null, null, null, 19.9900, null, null, null, null, 'transderm. lok. gel', 16.6600, 19.9900, 19.9900, '9019', 'diclofenac natrium gel transdermaal lokaal 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216842', 'IABAA', '0007054', null, '39461-4150', 'O', 'Voltaren Emulgel 1 % transderm. lok. gel 60g 10mg/1g', null, '00198', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.4100, null, null, null, null, 'transderm. lok. gel', 24.0200, 14.4100, 14.4100, '9019', 'diclofenac natrium gel transdermaal lokaal 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676641', 'BCAAA', '8904500', null, '1966-190', 'O', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 150µg/0,3ml', null, '00156', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '8193', 'darbepoëtine alfa injectie 150 µg / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676542', 'BCAAA', '8904500', null, '1966-190', 'O', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 20µg/0,5ml', null, '00156', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '8201', 'darbepoëtine alfa injectie 20 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676559', 'BCAAA', '8904500', null, '1966-190', 'O', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 30µg/0,3ml', null, '00156', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '8227', 'darbepoëtine alfa injectie 30 µg / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153145', 'GBAC', '0006213', null, '22749-2485', 'O', 'Ranomax harde caps. verl. afgifte 30x 0,4mg', null, '00177', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.4700, null, null, null, null, 'harde caps. verl. afgifte', 64.9000, 19.4700, 19.4700, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676567', 'BCAAA', '8904500', null, '1966-190', 'O', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 40µg/0,4ml', null, '00156', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '8235', 'darbepoëtine alfa injectie 40 µg / 0,4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676575', 'BCAAA', '8904500', null, '1966-190', 'O', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 50µg/0,5ml', null, '00156', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '8250', 'darbepoëtine alfa injectie 50 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676591', 'BCAAA', '8904500', null, '1966-190', 'O', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 60µg/0,3ml', null, '00156', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '8268', 'darbepoëtine alfa injectie 60 µg / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1133099', 'KECEBA', '8000937', null, '30437-4150', 'O', 'Zovirax crème Labialis 2g 50mg/1g', null, '00291', null, 1, 'x', 2.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.9200, null, null, null, null, 'crème Labialis', 496.0000, 9.9200, 9.9200, '521', 'aciclovir crème cutaan 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2676617', 'BCAAA', '8904500', null, '1966-190', 'O', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 80µg/0,4ml', null, '00156', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '8276', 'darbepoëtine alfa injectie 80 µg / 0,4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2225597', 'BCAAA', '8904500', null, '1966-190', 'O', 'Aranesp inj. oploss. s.c. SureClick [voorgev. pen] 1x 150µg/0,3ml', null, '00544', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. SureClick [voorgev. pen]', 0.0000, 0.0000, 0.0000, '8193', 'darbepoëtine alfa injectie 150 µg / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2225605', 'BCAAA', '8904500', null, '1966-190', 'O', 'Aranesp inj. oploss. s.c. SureClick [voorgev. pen] 1x 300µg/0,6ml', null, '00544', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. SureClick [voorgev. pen]', 0.0000, 0.0000, 0.0000, '8219', 'darbepoëtine alfa injectie 300 µg / 0,6 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2225613', 'BCAAA', '8904500', null, '1966-190', 'O', 'Aranesp inj. oploss. s.c. SureClick [voorgev. pen] 1x 500µg/1ml', null, '00544', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. SureClick [voorgev. pen]', 0.0000, 0.0000, 0.0000, '8243', 'darbepoëtine alfa injectie 500 µg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0037820', 'PFE', '0026054', null, '8557-125', 'U', 'Duratears 30/30/940 ocul. zalf [zonder bew.] 3,5g', null, '00137', null, 1, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, null, null, 5.8900, null, null, null, null, 'ocul. zalf [zonder bew.]', 168.2900, 5.8900, 5.8900, '18473', 'lanoline vloeibaar + paraffine vloeibaar + vaseline oogzalf oculair (zonder bew.) 30 mg + 30 mg + 940 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2739894', 'LBAA', '0011874', null, '19554-1370', 'O', 'Octagam 10 % inf. oploss. i.v. [flac.] 1x 10g/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16626', 'immunoglobulinen infusie 10 g / 100 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0472787', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband Extra dun 10x (5x20cm)', null, '00595', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.6100, null, null, null, null, 'verband Extra dun', 386.1000, 38.6100, 38.6100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1589696', 'IBCA', '0007120', 'G', '1974-2097', 'O', 'Arava filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 79.4300, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '18622', 'leflunomide oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2497105', 'FBCAA', '0020826', null, '31229-3533', 'O', 'Gynefix 200 i.uter. systeem 1x', null, '00284', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 159.0000, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1589704', 'IBCA', '0007120', 'G', '1974-2097', 'O', 'Arava filmomh. tabl. 100x 20mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 89.9600, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '18630', 'leflunomide oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4433835', 'JAAH', '0007567', null, '45179-612', 'O', 'Diazepam Eurogenerics tabl. (deelb.) 60x 5mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.6000, null, null, null, null, 'tabl. (deelb.)', 16.0000, 9.6000, 9.6000, '8979', 'diazepam oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4423158', 'IAABB', '0006866', null, '44826-2485', 'O', 'Ibuprofen AB filmomh. tabl. (deelb.) 24x 400mg', null, '00044', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.2300, null, null, null, null, 'filmomh. tabl. (deelb.)', 25.9600, 6.2300, 6.2300, '16279', 'ibuprofen oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0676882', 'ECFD', '0005892', 'B', '7153-927', 'O', 'Decapeptyl inj. susp. verl. afgifte (pdr.+solv.) i.m. SR [flac.+amp.] 1x 3,75mg', null, '00566', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'a', 93.3800, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. SR [flac. + amp.]', 0.0000, 0.0000, 0.0000, '31476', 'triptoreline injectie 3,75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1232958', 'ONAA', '0014738', null, '24901-2279', 'O', 'Sorbalgon verband 10x (5x5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9700, null, null, null, null, 'verband', 129.7000, 12.9700, 12.9700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4710224', 'LAARA', '8904039', null, '47084-828', 'O', 'Arexvy inj. susp. (pdr.+susp.) i.m. [2x flac.] 1dos.', null, '00419', null, 1, 'x', null, null, null, null, 0.5000, 'ml', 's', null, 'R', null, 206.3000, null, 'bevat adjuvans', null, null, 'inj. susp. (pdr. + susp.) i.m. [2x flac.]', 20630.0000, 206.3000, 206.3000, '47449', 'respiratoir syncytieel virus injectie 1 dos. [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570073', 'ACDA', '0025585', 'G', '45559-711', 'O', 'Levosimendan Kabi inf. oploss. (conc.) i.v. [flac.] 1x 12,5mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '36103', 'levosimendan infusie 12,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2581882', 'ECFD', '0005892', 'B', '23945-927', 'O', 'Salvacyl inj. susp. verl. afgifte (pdr.+solv.) i.m./s.c. [flac.+amp.] 1x 11,25mg', null, '00474', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'a', 218.5100, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m./s.c. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '31450', 'triptoreline injectie (gereg. afgifte) 11,25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3952470', 'FCABA', '0005611', 'B', '19653-315', 'O', 'Oestrogel 0,75 mg/1 dos. transderm. gel (doseerpomp) 3x80g 0,6mg/1g', null, '00127', null, 3, 'x', 80.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 21.7500, null, '1,25 g gel = 1 druk = 0,75 mg', '0,75 à 1,5 mg p.d. in 1 applicatie', null, 'transderm. gel (doseerpomp)', 2.3100, 5.5400, 3.3200, '11262', 'estradiol gel transdermaal 0,6 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582060', 'KAIA', '0009969', 'G', '45484-604', 'O', 'Arikayce verneveldisp. Liposomaal [flac.] 28x 590mg', null, '00741', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'verneveldisp. Liposomaal [flac.]', 0.0000, 0.0000, 0.0000, '46128', 'amikacine inhalatie 590 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2440907', 'ONEA', '0014811', null, '16667-1230', 'O', 'Mepilex-Ag verband 5x (10x21cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 37.6600, null, null, null, null, 'verband', 753.2000, 37.6600, 37.6600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148771', 'JBDA', '0007922', 'G', '43513-1289', 'O', 'Aripiprazole Mylan Pharma tabl. 28x 10mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9300, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148805', 'JBDA', '0007922', 'G', '43513-1289', 'O', 'Aripiprazole Mylan Pharma tabl. 98x 15mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1200, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148821', 'JBDA', '0007922', 'G', '43513-1289', 'O', 'Aripiprazole Mylan Pharma tabl. 98x 30mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 162.2000, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825842', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Gentle Border Lite 10x (15x15cm)', null, '00604', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.9300, null, null, null, null, 'verband Gentle Border Lite', 559.3000, 55.9300, 55.9300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2356913', 'ONGA', '0014852', null, '29207-2295', 'O', 'Vliwaktiv AG verband 10x (10x20cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 184.3400, null, null, null, null, 'verband', 1843.4000, 184.3400, 184.3400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624342', 'JGBGA', '0008987', 'G', '46078-612', 'O', 'Lacosamide EG filmomh. tabl. 56x 100mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 37.1000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18259', 'lacosamide oraal 100 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3351798', 'JBDA', '0007922', 'G', '32219-1636', 'O', 'Aripiprazole Sandoz tabl. 28x 30mg (UD)', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.1600, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2170', 'aripiprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624359', 'JGBGA', '0008987', 'G', '46078-612', 'O', 'Lacosamide EG filmomh. tabl. 56x 150mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.9100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18267', 'lacosamide oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3444569', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS filmomh. tabl. 100x 80mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.6100, null, null, null, null, 'filmomh. tabl.', 6.2000, 6.2000, 3.7200, '2485', 'atorvastatine oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3064847', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.8500, null, null, null, null, 'filmomh. tabl.', 6.6400, 1.8600, 1.1100, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3064870', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS filmomh. tabl. 30x 40mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.3800, null, null, null, null, 'filmomh. tabl.', 6.7700, 2.0300, 1.2200, '2477', 'atorvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3064862', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.1000, null, null, null, null, 'filmomh. tabl.', 6.1300, 6.0100, 3.6000, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3064896', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.1700, null, null, null, null, 'filmomh. tabl.', 6.1600, 6.0400, 3.6200, '2477', 'atorvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3175502', 'KABBA', '0009837', 'B', '2758-612', 'O', 'Azithromycine EG filmomh. tabl. 24x 250mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 21.7400, null, null, null, null, 'filmomh. tabl.', 46.1300, 11.0700, 9.9000, '2782', 'azithromycine oraal 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624367', 'JGBGA', '0008987', 'G', '46078-612', 'O', 'Lacosamide EG filmomh. tabl. 56x 200mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.7100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18275', 'lacosamide oraal 200 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480333', 'ONAA', '0014738', null, '6734-2238', 'O', 'Curasorb verband 5x (10x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 702.2000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117066', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Life 10x (15,4x15,4cm)', null, '00621', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 53.0600, null, null, null, null, 'verband Life', 530.6000, 53.0600, 53.0600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3175510', 'KABBA', '0009837', 'B', '2758-612', 'O', 'Azithromycine EG filmomh. tabl. (deelb.) 24x 500mg', null, '00044', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 36.1000, null, null, null, null, 'filmomh. tabl. (deelb.)', 62.5000, 15.0000, 9.9000, '2790', 'azithromycine oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2369981', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG filmomh. tabl. (deelb.) 3x 500mg', null, '00044', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.9900, null, null, null, null, 'filmomh. tabl. (deelb.)', 104.3300, 3.1300, 3.1300, '2790', 'azithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2371722', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG filmomh. tabl. (deelb.) 6x 500mg', null, '00044', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.6400, null, null, null, null, 'filmomh. tabl. (deelb.)', 104.5000, 6.2700, 6.2700, '2790', 'azithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659076', 'KABBA', '0009837', 'G', '2782-1818', 'O', 'Azithromycine Teva filmomh. tabl. (deelb.) 3x 500mg', null, '00044', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.9000, null, null, null, null, 'filmomh. tabl. (deelb.)', 102.3300, 3.0700, 3.0700, '2790', 'azithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659084', 'KABBA', '0009837', 'G', '2782-1818', 'O', 'Azithromycine Teva filmomh. tabl. (deelb.) 6x 500mg', null, '00044', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.2600, null, null, null, null, 'filmomh. tabl. (deelb.)', 100.1700, 6.0100, 6.0100, '2790', 'azithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624334', 'JGBGA', '0008987', 'G', '46078-612', 'O', 'Lacosamide EG filmomh. tabl. 56x 50mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 22.2500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18291', 'lacosamide oraal 50 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1078518', 'ONAA', '0014738', null, '13953-2253', 'O', 'Kaltostat wiek 5x (2x45cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.9800, null, null, null, null, 'wiek', 739.6000, 36.9800, 36.9800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3739372', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka harde caps. 60x 50mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9700, null, null, null, null, 'harde caps.', 2.6000, 1.5600, 0.9400, '31229', 'tramadol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1720143', 'BABBCA', '0017384', 'B', '2014-1289', 'O', 'Arixtra inj. oploss. i.v./s.c. [voorgev. spuit] 10x 2,5mg/0,5ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.5300, null, 'i.v.: uitzonderlijk, zie SKP', null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 121.0000, 12.1000, 7.3600, '13748', 'fondaparinux injectie 2,5 mg / 0,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2490944', 'AADA', '0000125', 'G', '5934-1289', 'U', 'Co-Bisoprolol Viatris 10/25 filmomh. tabl. (deelb.) 84x', null, '00044', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.1500, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.9400, 3.3100, 1.9800, '3848', 'bisoprolol + hydrochloorthiazide oraal 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082410', 'AADA', '0000125', 'B', '5934-1289', 'U', 'Co-Bisoprolol Viatris 10/25 filmomh. tabl. (deelb.) 56x', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4700, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.2900, 2.4000, 1.4400, '3848', 'bisoprolol + hydrochloorthiazide oraal 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082436', 'AADA', '0000125', 'G', '5934-1289', 'U', 'Co-Bisoprolol Viatris 5/12,5 filmomh. tabl. (deelb.) 56x', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.6400, null, null, null, null, 'filmomh. tabl. (deelb.)', 2.5900, 1.4500, 0.8700, '3897', 'bisoprolol + hydrochloorthiazide oraal 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1797737', 'PBCB', '0028423', null, '6700-1826', 'O', 'Cromabak ocul. druppels oploss. [zonder bew.] 10ml 20mg/1ml', null, '00148', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.5300, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 105.3000, 10.5300, 10.5300, '32698', 'cromoglicaat druppels oculair (zonder bew.) 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655009', 'AADA', '0000125', 'B', '5934-1289', 'U', 'Co-Bisoprolol Viatris 10/25 filmomh. tabl. (deelb.) 100x', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.5000, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.4400, 4.4400, 2.6600, '3848', 'bisoprolol + hydrochloorthiazide oraal 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251849', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz tabl. verl. afgifte Retard 100x 400mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 132.2200, null, null, null, null, 'tabl. verl. afgifte Retard', 15.0000, 15.0000, 9.9000, '27003', 'quetiapine oraal (gereg. afgifte) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237376', 'MABDA', '0012914', 'G', '43455-1818', 'O', 'Armisarte 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44495', 'pemetrexed infusie 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3001856', 'FBBAA', '0019422', null, '7435-315', 'O', 'Desogestrel Besins filmomh. tabl. 3x28x 75µg', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 21.3800, null, null, null, null, 'filmomh. tabl.', 14.7400, 12.3800, 12.3800, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3001864', 'FBBAA', '0019422', null, '7435-315', 'O', 'Desogestrel Besins filmomh. tabl. 6x28x 75µg', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 32.5600, null, null, null, null, 'filmomh. tabl.', 8.6700, 14.5600, 14.5600, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237350', 'MABDA', '0012914', 'G', '43455-1818', 'O', 'Armisarte 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44487', 'pemetrexed infusie 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713089', 'FCBAA', '0005702', null, '10090-1289', 'U', 'Femoston 0,5/2,5 filmomh. tabl. Low 3x28', null, '00469', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 45.3700, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl. Low', 54.0100, 45.3700, 45.3700, '11254', 'estradiol + dydrogesteron oraal 0,5 mg + 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2355246', 'ONAA', '0014738', null, '25536-2295', 'O', 'Suprasorb A+AG wiek 5x (2x30cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 46.8400, null, null, null, null, 'wiek', 936.8000, 46.8400, 46.8400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1607639', 'FCBAA', '0005702', null, '10090-1289', 'U', 'Femoston 1/5 filmomh. tabl. Conti 3x28', null, '00429', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 45.3700, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl. Conti', 54.0100, 45.3700, 45.3700, '11312', 'estradiol + dydrogesteron oraal 1 mg + 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4683108', 'LCBFBA', '8903940', null, '46680-1792', 'O', 'Aspaveli inf. oploss. s.c. [flac.] 1x 1080mg/20ml', null, '00766', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '47183', 'pegcetacoplan infusie 1 080 mg / 20 ml', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3790078', 'KDCBA', '0011064', 'G', '41723-1289', 'O', 'Atazanavir Mylan harde caps. 30x 300mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 154.8700, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '2311', 'atazanavir oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237285', 'DAEA', '0003780', 'B', '43604-1347', 'U', 'Atectura 125/127,5 inhalatiepdr. (harde caps.) Breezhaler 90x', null, '00468', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 92.7300, null, '+ 3 Breezhaler', 'astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 1 caps. 1 x p.d.', null, 'inhalatiepdr. (harde caps.) Breezhaler', 16.6700, 15.0000, 9.9000, '44644', 'indacaterol + mometason inhalatie 125 µg + 127,5 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237269', 'DAEA', '0003780', 'B', '43604-1347', 'U', 'Atectura 125/260 inhalatiepdr. (harde caps.) Breezhaler 90x', null, '00468', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 92.7300, null, '+ 3 Breezhaler', 'astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 1 caps. 1 x p.d.', null, 'inhalatiepdr. (harde caps.) Breezhaler', 16.6700, 15.0000, 9.9000, '44651', 'indacaterol + mometason inhalatie 125 µg + 260 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237301', 'DAEA', '0003780', 'B', '43604-1347', 'U', 'Atectura 125/62,5 inhalatiepdr. (harde caps.) Breezhaler 90x', null, '00468', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 92.7300, null, '+ 3 Breezhaler', 'astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 1 caps. 1 x p.d.', null, 'inhalatiepdr. (harde caps.) Breezhaler', 16.6700, 15.0000, 9.9000, '44636', 'indacaterol + mometason inhalatie 125 µg + 62,5 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4131702', 'MABBE', '0019570', null, '2485-1636', 'O', 'Atriance inf. oploss. i.v. [flac.] 1x 250mg/50ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '22749', 'nelarabine infusie 250 mg / 50 ml [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4180238', 'LCBDHA', '0020677', 'G', '2543-3269', 'O', 'Aubagio (Abacus) filmomh. tabl. 28x 14mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 337.4800, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '32813', 'teriflunomide oraal 14 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137403', 'LCBDHA', '0020677', 'G', '2543-2097', 'O', 'Aubagio filmomh. tabl. 28x 14mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 337.4800, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '32813', 'teriflunomide oraal 14 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4227914', 'TCA', '0016485', 'G', '42937-3426', 'O', 'Nitisinone Dipharma harde caps. 60x 20mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '38018', 'nitisinon oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2076123', 'AHCCA', '0001222', 'G', '1875-1289', 'O', 'Apocard harde caps. verl. afgifte Retard 60x 100mg', null, '00475', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.2100, null, null, null, null, 'harde caps. verl. afgifte Retard', 11.1200, 6.6700, 3.9700, '12963', 'flecaïnide oraal (gereg. afgifte) 100 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0835017', 'EACE', '0004382', 'B', '11874-1172', 'O', 'Glurenorm tabl. (deelb.) 100x 30mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 10.0100, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '14746', 'gliquidon oraal 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3756715', 'TDA', '0018671', null, '40170-2360', 'U', 'Hepeel tabl. 50x', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'tabl.', 29.9000, 14.9500, 14.9500, '39784', 'homeopathie groep Hepeel oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2529618', 'PDBC', '0015396', 'G', '11569-1826', 'O', 'Geltim ocul. gel (unidose) [zonder bew.] 90x0,4g 1mg/1g (UD)', null, '00696', null, 90, 'x', 0.4000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 21.5000, null, null, null, null, 'ocul. gel (unidose) [zonder bew.]', 15.1400, 5.4500, 3.2700, '30569', 'timolol gel oculair (zonder bew.) 1 mg / 1 g  [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380903', 'LCBDHA', '0020677', 'G', '2543-2097', 'O', 'Aubagio filmomh. tabl. 28x 7mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 159.2900, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '46292', 'teriflunomide oraal 7 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682649', 'SAACA', '0016246', null, '37887-398', 'O', 'Iomeron 350 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.] 1x 357,2g/500ml', null, '00090', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.]', 0.0000, 0.0000, 0.0000, '17830', 'jomeprol injectie/instillatie 714 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177278', 'SAACA', '0016246', 'B', '37887-398', 'O', 'Iomeron 350 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.] 1x 71,44g/100ml', null, '00090', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 42.0500, null, null, null, null, 'inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.]', 1064.0000, 10.6400, 6.3200, '17830', 'jomeprol injectie/instillatie 714 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2470706', 'QCBCBB', '0025767', 'B', '2592-828', 'O', 'Avamys nas. spray susp. 120dos. 27,5µg/1dos.', null, '00119', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 13.4400, null, null, '1 x p.d. 2 doses in elk neusgat', null, 'nas. spray susp.', 4.5500, 5.4600, 5.4600, '13441', 'fluticason nasaal 27,5 µg / 1 dos.', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2372944', 'ALIA', '0001743', 'G', '13045-3491', 'U', 'Inegy 10/40 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.6500, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 10.5100, 10.3000, 6.1200, '12062', 'ezetimibe + simvastatine oraal 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177286', 'SAACA', '0016246', null, '37887-398', 'O', 'Iomeron 350 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.] 1x 142,88g/200ml', null, '00090', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.]', 0.0000, 0.0000, 0.0000, '17830', 'jomeprol injectie/instillatie 714 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2195071', 'MBAA', '0013201', null, '2600-1628', 'O', 'Avastin 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3632', 'bevacizumab infusie 100 mg / 4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3364080', 'ALAD', '0001594', 'G', '24596-885', 'O', 'Simvastatin Sandoz (Impexeco) filmomh. tabl. (deelb.) 100x 40mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 20.0400, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 4.9600, 4.9600, 2.9800, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493755', 'NAABA', '0013342', null, '45534-1024', 'O', 'Monoferric 100 mg/1 ml inj./inf. oploss. i.v. [flac.] 2x 1g/10ml', null, '00114', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46169', 'ijzer(III) injectie/infusie 1 g / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1179902', 'FBCBA', '0020834', null, '17376-299', 'O', 'Mirena i.uter. afleveringssysteem 52mg', null, '00562', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 147.5700, null, null, null, null, 'i.uter. afleveringssysteem', 0.0000, 0.0000, 0.0000, '37135', 'levonorgestrel intra-uterien 52 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2131506', 'JGABA', '0008755', 'G', '14415-828', 'O', 'Lambipol kauw-/disp. tabl. 60x 25mg', null, '00225', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.8800, null, null, null, null, 'kauw-/disp. tabl.', 5.9200, 3.5500, 2.1300, '18432', 'lamotrigine oraal 25 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2802858', 'PDDB', '0018515', 'G', '14654-612', 'O', 'Latanoprost EG ocul. druppels oploss. 3x2,5ml 50µg/1ml', null, '00065', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 17.8400, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 56.2700, 4.2200, 2.5300, '18606', 'latanoprost druppels oculair 50 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3258324', 'PDFB', '0025981', 'G', '32094-612', 'U', 'Latanoprost/Timolol EG 50/5 ocul. druppels oploss. 3x2,5ml', null, '00065', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 17.9400, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 56.6700, 4.2500, 2.5500, '18614', 'timolol + latanoprost druppels oculair 5 mg + 50 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493730', 'NAABA', '0013342', null, '45534-1024', 'O', 'Monoferric 100 mg/1 ml inj./inf. oploss. i.v. [flac.] 5x 100mg/1ml', null, '00114', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46144', 'ijzer(III) injectie/infusie 100 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672194', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Klevend 5x (18x18cm)', null, '00627', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.5500, null, null, null, null, 'verband Klevend', 1011.0000, 50.5500, 50.5500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672202', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Klevend 10x (10x10cm)', null, '00627', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband Klevend', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2195063', 'MBAA', '0013201', null, '2600-1628', 'O', 'Avastin 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/16ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3640', 'bevacizumab infusie 400 mg / 16 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2205706', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG filmomh. tabl. (deelb.) 60x 15mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.8500, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.1700, 4.9000, 2.9400, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493748', 'NAABA', '0013342', null, '45534-1024', 'O', 'Monoferric 100 mg/1 ml inj./inf. oploss. i.v. [flac.] 5x 500mg/5ml', null, '00114', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46151', 'ijzer(III) injectie/infusie 500 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3000718', 'PDDB', '0018515', 'G', '17665-1826', 'O', 'Monoprost ocul. druppels oploss. (unidose) [zonder bew.] 90x0,2ml 50µg/1ml (UD)', null, '00159', null, 90, 'x', 0.2000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 30.2200, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 43.6100, 7.8500, 4.6700, '18598', 'latanoprost druppels oculair (zonder bew.) 50 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2999795', 'PDDB', '0018515', 'G', '17665-1826', 'O', 'Monoprost ocul. druppels oploss. (unidose) [zonder bew.] 30x0,2ml 50µg/1ml (UD)', null, '00159', null, 30, 'x', 0.2000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 15.6200, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 57.8300, 3.4700, 2.0800, '18598', 'latanoprost druppels oculair (zonder bew.) 50 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1459957', 'PCD', '0015297', null, '17657-1826', 'O', 'Monofree Tropicamide 0,5 % ocul. druppels oploss. (unidose) [zonder bew.] 20x0,4ml 5mg/1ml (UD)', null, '00159', null, 20, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 12.5900, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 157.3800, 12.5900, 12.5900, '31492', 'tropicamide druppels oculair (zonder bew.) 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1459965', 'PEA', '0015495', null, '17640-1826', 'O', 'Monofree Oxybuprocaine HCl 0,4 % ocul. druppels oploss. (unidose) [zonder bew.] 20x0,4ml 4mg/1ml (UD)', null, '00159', null, 20, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 12.3600, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 154.5000, 12.3600, 12.3600, '24158', 'oxybuprocaïne druppels oculair (zonder bew.) 4 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019155', 'LCBCBA', '0028472', 'B', '2642-331', 'O', 'Avonex inj. oploss. i.m. [voorgev. pen] 4x 30µg/0,5ml', null, '00543', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 653.3900, null, null, null, null, 'inj. oploss. i.m. [voorgev. pen]', 302.5000, 12.1000, 8.0000, '17251', 'interferon bèta-1a injectie 30 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1544774', 'ONGA', '0014852', null, '29199-2295', 'O', 'Vliwaktiv verband 20x (10x10cm)', null, '00276', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 101.6500, null, null, null, null, 'verband', 508.2500, 101.6500, 101.6500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433679', 'PCE', '0015305', null, '33993-1826', 'U', 'Mydrane 0,04/0,62/2 inj. oploss. i.camer. [amp.] 1x0,6ml', null, '00666', null, 1, 'x', 0.6000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 22.0900, null, null, null, null, 'inj. oploss. i.camer. [amp.]', 3681.6700, 22.0900, 22.0900, '37200', 'tropicamide + fenylefrine + lidocaïne injectie 0,04 mg + 0,62 mg + 2 mg / 0,2 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433687', 'PCE', '0015305', null, '33993-1826', 'U', 'Mydrane 0,04/0,62/2 inj. oploss. i.camer. [amp.] 20x0,6ml', null, '00666', null, 20, 'x', 0.6000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 222.2000, null, null, null, null, 'inj. oploss. i.camer. [amp.]', 1851.6700, 222.2000, 222.2000, '37200', 'tropicamide + fenylefrine + lidocaïne injectie 0,04 mg + 0,62 mg + 2 mg / 0,2 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1696392', 'LABEB', '0011684', null, '18556-1446', 'O', 'Neisvac-C inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 35.6300, null, 'bevat aluminium', null, null, 'inj. susp. i.m. [voorgev. spuit]', 7126.0000, 35.6300, 35.6300, '20412', 'meningokokken type C injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983194', 'JEBAA', '0008417', null, '18846-4150', 'O', 'Nicotinell transderm. pleister 21x 7mg/24u', null, '00180', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 54.8400, null, 'bevat aluminium', null, null, 'transderm. pleister', 261.1400, 54.8400, 54.8400, '22947', 'nicotine pleister transdermaal 7 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866648', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG filmomh. tabl. 100x 200mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 65.3800, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.5800, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672178', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Klevend 5x (15x15cm)', null, '00627', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband Klevend', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672269', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Niet-klevend 5x (15x15cm)', null, '00628', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband Niet-klevend', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970739', 'ONFA', '0014837', null, '32847-2477', 'O', 'Spycra Protect verband 10x (7,5x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 46.9400, null, null, null, null, 'verband', 469.4000, 46.9400, 46.9400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970747', 'ONFA', '0014837', null, '32847-2477', 'O', 'Spycra Protect verband 5x (10x18cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 56.3200, null, null, null, null, 'verband', 1126.4000, 56.3200, 56.3200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2614964', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz tabl. verl. afgifte 30x 10mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.0000, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 4.1000, 1.2300, 0.7400, '24216', 'oxycodon oraal (gereg. afgifte) 10 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2614949', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz tabl. verl. afgifte 30x 20mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4700, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 8.0000, 2.4000, 1.4400, '24257', 'oxycodon oraal (gereg. afgifte) 20 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994390', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz tabl. verl. afgifte 30x 40mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 15.1300, 4.5400, 2.7300, '24273', 'oxycodon oraal (gereg. afgifte) 40 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866671', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG filmomh. tabl. (deelb.) 100x 300mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 96.0600, null, null, null, null, 'filmomh. tabl. (deelb.)', 15.0000, 15.0000, 9.9000, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408334', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Non-adhesive Heel 3x', null, '00776', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.9000, null, null, null, null, 'verband Non-adhesive Heel', 863.3300, 25.9000, 25.9000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183588', 'MABCA', '0019752', 'G', '42556-67', 'O', 'Azacitidine Accord 25 mg/1 ml inj. susp. (pdr.) s.c. [flac.] 1x 100mg', null, '00413', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. susp. (pdr.) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '2691', 'azacitidine injectie 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994416', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz tabl. verl. afgifte 30x 80mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.5800, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 24.8700, 7.4600, 4.4400, '24323', 'oxycodon oraal (gereg. afgifte) 80 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2614956', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz tabl. verl. afgifte 60x 10mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6900, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 4.1300, 2.4800, 1.4900, '24216', 'oxycodon oraal (gereg. afgifte) 10 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2614931', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz tabl. verl. afgifte 60x 20mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.3800, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 7.8800, 4.7300, 2.8400, '24257', 'oxycodon oraal (gereg. afgifte) 20 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994408', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz tabl. verl. afgifte 60x 40mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.4500, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 13.1700, 7.9000, 4.7000, '24273', 'oxycodon oraal (gereg. afgifte) 40 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2614915', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz tabl. verl. afgifte 60x 5mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.4800, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 2.3200, 1.3900, 0.8300, '24315', 'oxycodon oraal (gereg. afgifte) 5 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442994', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband 5x (12,5x12,5cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 29.6300, null, null, null, null, 'verband', 592.6000, 29.6300, 29.6300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994382', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz tabl. verl. afgifte 60x 80mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.0200, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 18.5000, 11.1000, 6.5900, '24323', 'oxycodon oraal (gereg. afgifte) 80 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2065548', 'HCAH', '0006676', 'G', '20487-1271', 'O', 'OxyContin tabl. verl. afgifte 30x 20mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6100, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 8.1700, 2.4500, 1.4700, '24257', 'oxycodon oraal (gereg. afgifte) 20 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2065530', 'HCAH', '0006676', 'G', '20487-1271', 'O', 'OxyContin tabl. verl. afgifte 30x 40mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1200, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 15.5000, 4.6500, 2.7900, '24273', 'oxycodon oraal (gereg. afgifte) 40 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2334845', 'HCAH', '0006676', 'G', '20487-1271', 'O', 'OxyContin tabl. verl. afgifte 30x 5mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.6300, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 2.4000, 0.7200, 0.4300, '24315', 'oxycodon oraal (gereg. afgifte) 5 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581104', 'MABCA', '0019752', 'G', '42556-67', 'O', 'Azacitidine Accord 25 mg/1 ml inj. susp. (pdr.) s.c. [flac.] 1x 150mg', null, '00413', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. susp. (pdr.) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '46771', 'azacitidine injectie 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4375275', 'MABCA', '0019752', 'G', '44719-3715', 'O', 'Azacitidine Betapharm 25 mg/1 ml inj. susp. (pdr.) s.c. [flac.] 1x 100mg', null, '00413', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. susp. (pdr.) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '2691', 'azacitidine injectie 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2218279', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic transderm. pleister 10x 25µg/1u', null, '00180', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.2500, null, 'verdovend middel', null, null, 'transderm. pleister', 78.6000, 7.8600, 4.6700, '12567', 'fentanyl pleister transdermaal 25 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683357', 'HCAH', '0006676', null, '20495-1271', 'O', 'OxyNorm inj./inf. oploss. i.v./s.c. [amp.] 5x 20mg/2ml', null, '00158', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.5300, null, 'verdovend middel', null, null, 'inj./inf. oploss. i.v./s.c. [amp.]', 450.6000, 22.5300, 22.5300, '24224', 'oxycodon injectie/infusie 20 mg / 2 ml [VOS!: verdoving+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2552644', 'HCAH', '0006676', 'G', '20495-1271', 'O', 'OxyNorm orodisp. tabl. Instant 28x 10mg', null, '00167', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1200, null, 'verdovend middel', null, null, 'orodisp. tabl. Instant', 8.1400, 2.2800, 1.3700, '24208', 'oxycodon oraal 10 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2552651', 'HCAH', '0006676', 'G', '20495-1271', 'O', 'OxyNorm orodisp. tabl. Instant 28x 20mg', null, '00167', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8500, null, 'verdovend middel', null, null, 'orodisp. tabl. Instant', 16.2900, 4.5600, 2.7300, '24240', 'oxycodon oraal 20 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2552636', 'HCAH', '0006676', 'G', '20495-1271', 'O', 'OxyNorm orodisp. tabl. Instant 28x 5mg', null, '00167', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.7600, null, 'verdovend middel', null, null, 'orodisp. tabl. Instant', 4.0700, 1.1400, 0.6900, '24307', 'oxycodon oraal 5 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4179156', 'MABCA', '0019752', 'G', '42903-1289', 'O', 'Azacitidine Mylan 25 mg/1 ml inj. susp. (pdr.) s.c. [flac.] 1x 100mg', null, '00413', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. susp. (pdr.) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '2691', 'azacitidine injectie 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4354965', 'JGBCA', '0020289', 'G', '32359-612', 'O', 'Pregabaline EG harde caps. 100x 25mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.7600, null, null, null, null, 'harde caps.', 2.8400, 2.8400, 1.7000, '35154', 'pregabaline oraal 25 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2565885', 'PDFC', '0025999', 'B', '2667-1347', 'U', 'Azarga 10/5 ocul. druppels susp. 3x5ml', null, '00162', null, 3, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 30.7800, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels susp.', 53.2000, 7.9800, 4.7500, '4168', 'timolol + brinzolamide druppels oculair 5 mg + 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314407', 'JFDA', '0008631', 'G', '2725-3269', 'O', 'Azilect (Abacus) tabl. 112x 1mg', null, '00007', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 128.9100, null, 'parallelle distributie', null, null, 'tabl.', 13.3900, 15.0000, 9.9000, '27284', 'rasagiline oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1629385', 'ONBA', '0014753', null, '12500-2279', 'O', 'Hydrocoll verband Sacral 5x (12x18cm)', null, '00601', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.0200, null, null, null, null, 'verband Sacral', 700.4000, 35.0200, 35.0200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2256667', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border Lite 5x (10x10cm)', null, '00631', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'verband Border Lite', 515.4000, 25.7700, 25.7700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3069853', 'SBAA', '0016303', null, '22129-398', 'O', 'ProHance 279,3 mg/1 ml inj. oploss. i.v. [flac.] 1x 13,965g/50ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14183', 'gadoteridol injectie 279 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1368117', 'ONDA', '0014795', null, '19463-3228', 'O', 'Nu-Gel gel 10x15g', null, '00005', null, 10, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 41.5400, null, null, null, null, 'gel', 27.6900, 41.5400, 41.5400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978285', 'JGBCA', '0020289', 'G', '32359-612', 'O', 'Pregabaline EG harde caps. 56x 75mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.0400, null, null, null, null, 'harde caps.', 5.8400, 3.2700, 1.9600, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2799716', 'SBAA', '0016303', null, '22129-398', 'O', 'ProHance 279,3 mg/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 2,793g/10ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14183', 'gadoteridol injectie 279 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3711660', 'SBAA', '0016303', null, '22129-398', 'O', 'ProHance 279,3 mg/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 4,19g/15ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14183', 'gadoteridol injectie 279 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3437886', 'SBAA', '0016303', null, '22129-398', 'O', 'ProHance 279,3 mg/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 4,748g/17ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14183', 'gadoteridol injectie 279 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2600229', 'ONEA', '0014811', null, '21667-851', 'O', 'Polymem Membrane verband Non-adhesive 15x (7,6x7,6cm)', null, '00625', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.0900, null, null, null, null, 'verband Non-adhesive', 240.6000, 36.0900, 36.0900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3048766', 'ONFA', '0014837', null, '32482-2295', 'O', 'Lomatuell Pro verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 33.1000, null, null, null, null, 'verband', 331.0000, 33.1000, 33.1000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408185', 'ONAA', '0014738', null, '935-1750', 'O', 'Algisite M verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4227922', 'TCA', '0016485', 'G', '42937-3426', 'O', 'Nitisinone Dipharma harde caps. 60x 10mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '23077', 'nitisinon oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3363413', 'JHB', '0025254', null, '32409-174', 'U', 'Sativex 2,7/2,5 bucc. spray oploss. 3x10ml', null, '00664', null, 3, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', '100 µl = 1 druk = 2,7 mg/2,5 mg; verdovend middel', null, null, 'bucc. spray oploss.', 0.0000, 0.0000, 0.0000, '35568', 'delta-9-tetrahydrocannabinol + cannabidiol buccaal 2,7 mg + 2,5 mg / 100 µl', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2059004', 'ONAA', '0014738', null, '24091-2261', 'O', 'Biatain Alginate wiek Filler 6x (2,5x44cm)', null, '00592', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.8400, null, null, null, null, 'wiek Filler', 614.0000, 36.8400, 36.8400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866614', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG filmomh. tabl. (deelb.) 100x 100mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.7500, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.6200, 9.6200, 5.7200, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1626571', 'PDBC', '0015396', 'G', '26781-1826', 'O', 'Timabak ocul. druppels oploss. [zonder bew.] 5ml 2,5mg/1ml', null, '00148', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.9600, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 31.2000, 1.5600, 0.9300, '32730', 'timolol druppels oculair (zonder bew.) 2,5 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3739380', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka harde caps. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0800, null, null, null, null, 'harde caps.', 3.0000, 0.9000, 0.5400, '31229', 'tramadol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531647', 'JFDA', '0008631', 'G', '2725-1529', 'O', 'Azilect (PI-Pharma) tabl. 112x 1mg', null, '00007', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 128.9100, null, 'parallelle distributie', null, null, 'tabl.', 13.3900, 15.0000, 9.9000, '27284', 'rasagiline oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3326022', 'JFDA', '0008631', 'G', '2725-1818', 'O', 'Azilect tabl. 112x 1mg', null, '00007', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 128.9100, null, null, null, null, 'tabl.', 13.3900, 15.0000, 9.9000, '27284', 'rasagiline oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2295053', 'JFDA', '0008631', 'G', '2725-1818', 'O', 'Azilect tabl. 28x 1mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 46.2100, null, null, null, null, 'tabl.', 41.4600, 11.6100, 6.9000, '27284', 'rasagiline oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531276', 'PDEA', '0015453', 'B', '27698-2444', 'O', 'Trusopt ocul. druppels oploss. Ocumeter Plus 5ml 20mg/1ml', null, '00169', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 12.4900, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss. Ocumeter Plus', 48.2000, 2.4100, 1.4500, '9811', 'dorzolamide druppels oculair 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1649458', 'PACA', '0015115', 'B', '29017-1826', 'O', 'Virgan ocul. gel 5g 1,5mg/1g', null, '00073', null, 1, 'x', 5.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b4', 16.2800, null, 'bevat benzalkonium chloride', null, null, 'ocul. gel', 73.8000, 3.6900, 2.2100, '14258', 'ganciclovir gel oculair 1,5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4511622', 'JGBGA', '0008987', 'G', '46102-2485', 'O', 'Lacosamide AB filmomh. tabl. (deelb.) 56x 100mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 37.1000, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18259', 'lacosamide oraal 100 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415892', 'SAACA', '0016246', null, '37929-299', 'O', 'Ultravist 370 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1x 384,5g/500ml', null, '00106', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.]', 0.0000, 0.0000, 0.0000, '17889', 'jopromide injectie/infusie/instillatie 769 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2355279', 'ONAA', '0014738', null, '25536-2295', 'O', 'Suprasorb A+AG verband 10x (5x5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 13.6500, null, null, null, null, 'verband', 136.5000, 13.6500, 13.6500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137551', 'ONCA', '0014779', null, '31948-1750', 'O', 'Durafiber verband 10x (5x5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.8200, null, null, null, null, 'verband', 148.2000, 14.8200, 14.8200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2415867', 'JCBCA', '0008078', 'G', '29314-828', 'O', 'Wellbutrin tabl. geregul. afgifte XR 30x 150mg', null, '00576', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.2100, null, null, null, null, 'tabl. geregul. afgifte XR', 14.4700, 4.3400, 2.6000, '4580', 'bupropion oraal (gereg. afgifte) (antidepressivum) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2464550', 'JCBCA', '0008078', 'G', '29314-828', 'O', 'Wellbutrin tabl. geregul. afgifte XR 90x 150mg', null, '00576', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.5200, null, null, null, null, 'tabl. geregul. afgifte XR', 9.8400, 8.8600, 5.2700, '4580', 'bupropion oraal (gereg. afgifte) (antidepressivum) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2464568', 'JCBCA', '0008078', 'G', '29314-828', 'O', 'Wellbutrin tabl. geregul. afgifte XR 90x 300mg', null, '00576', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 56.1400, null, null, null, null, 'tabl. geregul. afgifte XR', 15.5000, 13.9500, 8.2900, '4606', 'bupropion oraal (gereg. afgifte) (antidepressivum) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531532', 'JEBBA', '0008433', 'G', '30478-828', 'O', 'Zyban tabl. verl. afgifte 100x 150mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.7400, null, null, null, null, 'tabl. verl. afgifte', 10.3200, 10.3200, 6.1400, '4598', 'bupropion oraal (gereg. afgifte) (rookstop) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531540', 'JEBBA', '0008433', null, '30478-828', 'O', 'Zyban tabl. verl. afgifte 30x 150mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.2000, null, null, null, null, 'tabl. verl. afgifte', 140.6700, 42.2000, 42.2000, '4598', 'bupropion oraal (gereg. afgifte) (rookstop) 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1480201', 'PDEA', '0015453', 'B', '2790-1347', 'O', 'Azopt ocul. druppels susp. 5ml 10mg/1ml', null, '00162', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.8200, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels susp.', 30.2000, 1.5100, 0.9000, '4150', 'brinzolamide druppels oculair 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4227930', 'TCA', '0016485', 'G', '42937-3426', 'O', 'Nitisinone Dipharma harde caps. 60x 2mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '23085', 'nitisinon oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4185682', 'TAAFA', '0004531', 'B', '42663-570', 'O', 'Baqsimi nas. poeder (unidose) 1x 3mg', null, '00755', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 65.9900, null, null, null, null, 'nas. poeder (unidose)', 1210.0000, 12.1000, 8.0000, '43703', 'glucagon nasaal 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4157665', 'KDDB', '0010926', 'G', '2899-3269', 'O', 'Baraclude (Abacus) filmomh. tabl. 30x 0,5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 156.5500, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '10447', 'entecavir oraal 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4160529', 'KDDB', '0010926', 'G', '2899-3269', 'O', 'Baraclude (Abacus) filmomh. tabl. 30x 1mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 192.0100, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '10454', 'entecavir oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2473957', 'KDDB', '0010926', 'G', '2899-406', 'O', 'Baraclude filmomh. tabl. 30x 0,5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 156.5500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '10447', 'entecavir oraal 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137619', 'ONCA', '0014779', null, '31948-1750', 'O', 'Durafiber wiek 5x (4x30cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 28.1400, null, null, null, null, 'wiek', 562.8000, 28.1400, 28.1400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843704', 'ONEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563436', 'KECEBA', '8000937', null, '281-1818', 'O', 'Aciclovir Teva crème Labialis 2g 50mg/1g', null, '00291', null, 1, 'x', 2.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.9600, null, null, null, null, 'crème Labialis', 348.0000, 6.9600, 6.9600, '521', 'aciclovir crème cutaan 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2425114', 'KDDB', '0010926', 'G', '2899-406', 'O', 'Baraclude filmomh. tabl. 30x 1mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 192.0100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '10454', 'entecavir oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2739902', 'LBAA', '0011874', null, '19554-1370', 'O', 'Octagam 10 % inf. oploss. i.v. [flac.] 1x 20g/200ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16683', 'immunoglobulinen infusie 20 g / 200 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3518263', 'LBAA', '0011874', null, '11494-1370', 'O', 'Gammanorm 165 mg/1 ml inj. oploss. i.m./s.c. [flac.] 1x 1g/6ml', null, '00573', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.m./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '37093', 'immunoglobulinen injectie 1 g / 6 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705043', 'MCAB', '8902215', null, '39149-1180', 'O', 'Bavencio inf. oploss. (conc.) i.v. [flac.] 1x 200mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39255', 'avelumab infusie 200 mg / 10 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4696548', 'LCBFAA', '0012195', 'G', '47316-190', 'O', 'Bekemv inf. oploss. (conc.) i.v. [flac.] 1x 300mg/30ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '10124', 'eculizumab infusie 300 mg / 30 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3205150', 'FEBD', '0026096', null, '30825-760', 'O', 'Bemfola inj. oploss. s.c. [voorgev. pen] 1x 150IE/0,25ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '33670', 'follitropine alfa injectie 150 IE / 0,25 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4366571', 'LBAA', '0011874', null, '18309-414', 'O', 'Nanogam 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 5g/50ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16816', 'immunoglobulinen infusie 5 g / 50 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490355', 'HBAA', '0006437', null, '20925-1818', 'O', 'Paracetamol Teva filmomh. tabl. (deelb.) Fasttabs 30x 500mg', null, '00742', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.3300, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.) Fasttabs', 14.4300, 4.3300, 4.3300, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3205176', 'FEBD', '0026096', null, '30825-760', 'O', 'Bemfola inj. oploss. s.c. [voorgev. pen] 1x 225IE/0,375ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '33688', 'follitropine alfa injectie 225 IE / 0,375 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4323473', 'AHDAA', '0001297', null, '45567-67', 'O', 'Atropine Sulfate Accord 0,1 mg/1 ml inj. oploss. i.m./i.v. [voorgev. spuit] 1x 1mg/10ml', null, '00550', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.m./i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '46185', 'atropine injectie 1 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878148', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz filmomh. tabl. (deelb.) 100x 2,5mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.4300, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.7100, 1.7100, 1.0300, '3889', 'bisoprolol oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2622447', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz filmomh. tabl. (deelb.) 60x 2,5mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4500, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.0800, 0.6500, 0.3900, '3889', 'bisoprolol oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645126', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 28x 10mg', null, '00061', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.4900, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 4.9600, 1.3900, 0.8400, '3863', 'bisoprolol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645142', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 56x 10mg', null, '00061', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2700, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 2.9600, 1.6600, 0.9900, '3863', 'bisoprolol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3205192', 'FEBD', '0026096', null, '30825-760', 'O', 'Bemfola inj. oploss. s.c. [voorgev. pen] 1x 300IE/0,5ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '13672', 'follitropine alfa injectie 300 IE / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2352383', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 98x 10mg', null, '00061', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7900, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 3.2400, 3.1800, 1.9100, '3863', 'bisoprolol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2352359', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 98x 5mg', null, '00061', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7500, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 1.8600, 1.8200, 1.0900, '3913', 'bisoprolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1734094', 'LACCA', '0018440', 'B', '3541-828', 'U', 'Boostrix inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 24.7700, null, 'bevat aluminium', null, null, 'inj. susp. i.m. [voorgev. spuit]', 1312.0000, 6.5600, 3.9100, '4002', 'difterie-anatoxine + tetanus-anatoxine + Bordetella pertussis (antigenen) injectie (volw. en kind) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3205119', 'FEBD', '0026096', null, '30825-760', 'O', 'Bemfola inj. oploss. s.c. [voorgev. pen] 1x 75IE/0,125ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '33647', 'follitropine alfa injectie 75 IE / 0,125 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4511648', 'JGBGA', '0008987', 'G', '46102-2485', 'O', 'Lacosamide AB filmomh. tabl. (deelb.) 56x 200mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.7100, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18275', 'lacosamide oraal 200 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975951', 'ONEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P verband Zelfklevend 5x (15x15cm)', null, '00644', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband Zelfklevend', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2374429', 'LACDA', '0018457', null, '3558-828', 'U', 'Boostrix Polio inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 31.5600, null, 'bevat aluminium, neomycine en polymyxine B', null, null, 'inj. susp. i.m. [voorgev. spuit]', 6312.0000, 31.5600, 31.5600, '3996', 'difterie-anatoxine + tetanus-anatoxine + Bordetella pertussis + poliomyelitisvirus types I, II, III injectie (volw. en kind) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786159', 'FBCAA', '0020826', null, '40485-1289', 'O', 'Cupraluna Omega Cu 375 i.uter. systeem 1x', null, '00284', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 47.0900, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672152', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Soft Hold 5x (10x10cm)', null, '00629', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7800, null, null, null, null, 'verband Soft Hold', 515.6000, 25.7800, 25.7800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2733665', 'OHCA', '0014605', 'G', '8284-1040', 'U', 'Dovobet 50/0,5 gel 60g', null, '00005', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 24.8300, null, null, null, null, 'gel', 10.9700, 6.5800, 3.9200, '3467', 'betamethason (dipropionaat) + calcipotriol gel cutaan 0,5 mg + 50 µg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541523', 'CECAA', '0003061', null, '8508-1289', 'O', 'Duphalac 667 mg/1 ml siroop oploss. 1000ml 3,33g/5ml', null, '00097', null, 1, 'x', 1000.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 20.0500, null, null, null, null, 'siroop oploss.', 2.0100, 20.0500, 20.0500, '18341', 'lactulose oraal 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0036632', 'CECAA', '0003061', null, '8508-1289', 'O', 'Duphalac 667 mg/1 ml siroop oploss. 300ml 3,33g/5ml', null, '00097', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.0600, null, null, null, null, 'siroop oploss.', 3.0200, 9.0600, 9.0600, '18341', 'lactulose oraal 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0110213', 'CECAA', '0003061', null, '8508-1289', 'O', 'Duphalac 667 mg/1 ml siroop oploss. 500ml 3,33g/5ml', null, '00097', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.9700, null, null, null, null, 'siroop oploss.', 2.5900, 12.9700, 12.9700, '18341', 'lactulose oraal 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0464065', 'CECAA', '0003061', null, '8508-1289', 'O', 'Duphalac 667 mg/1 ml siroop oploss. (zakjes) 20x 10g/15ml', null, '00466', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.3600, null, null, null, null, 'siroop oploss. (zakjes)', 56.8000, 11.3600, 11.3600, '18325', 'lactulose oraal 10 g / 15 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2095404', 'ECEB', '0004853', 'G', '8862-1289', 'U', 'Elisaviatris 2/0,035 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'cx', 13.7800, null, null, null, null, 'omh. tabl.', 14.4600, 9.1100, 9.1100, '7922', 'cyproteron + ethinylestradiol oraal 2 mg + 0,035 mg [no switch: oraal anticonceptivum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562593', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 1000/800 kauwtabl. Forte Citroen 84x', null, '00348', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 37.8600, null, null, null, null, 'kauwtabl. Forte Citroen', 45.0700, 37.8600, 37.8600, '4838', 'calcium + colecalciferol oraal 1 000 mg + 800 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2446854', 'BBAD', '0002253', 'B', '3038-1446', 'O', 'Benefix inf. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', null, '00176', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 612.5200, null, null, null, null, 'inf. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '23242', 'nonacog alfa infusie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2446847', 'BBAD', '0002253', 'B', '3038-1446', 'O', 'Benefix inf. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', null, '00176', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 1214.4700, null, null, null, null, 'inf. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '23259', 'nonacog alfa infusie 2 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2446839', 'BBAD', '0002253', 'B', '3038-1446', 'O', 'Benefix inf. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', null, '00176', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 311.5600, null, null, null, null, 'inf. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '23267', 'nonacog alfa infusie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3518354', 'LCBAC', '0025833', 'G', '34066-331', 'O', 'Benepali inj. oploss. s.c. [voorgev. spuit] 12x 50mg/1ml', null, '00079', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1313.3500, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 100.8300, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672236', 'ONEA', '0014811', null, '3251-2261', 'O', 'Biatain-Ag verband Klevend 5x (15x15cm)', null, '00627', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 39.6500, null, null, null, null, 'verband Klevend', 793.0000, 39.6500, 39.6500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3613031', 'LCBAC', '0025833', 'G', '34066-331', 'O', 'Benepali inj. oploss. s.c. [voorgev. spuit] 4x 25mg/0,5ml', null, '00079', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 235.1100, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 302.5000, 12.1000, 8.0000, '11510', 'etanercept injectie 25 mg / 0,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1170182', 'KAABCB', '0009712', 'G', '11734-1636', 'O', 'Glazidim inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1x 1g', null, '00043', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5686', 'ceftazidim injectie/infusie 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2549996', 'AFAA', '0000729', 'G', '1453-1818', 'O', 'Amlodipine Teva tabl. (deelb.) 30x 10mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2600, null, null, null, null, 'tabl. (deelb.)', 5.5000, 1.6500, 0.9900, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456696', 'LCBAC', '0025833', 'G', '34066-331', 'O', 'Benepali inj. oploss. s.c. [voorgev. spuit] 4x 50mg/1ml', null, '00079', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 463.7200, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 302.5000, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926285', 'LCBGDA', '0018853', null, '3053-828', 'O', 'Benlysta inf. oploss. conc. (pdr.) i.v. [flac.] 1x 120mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3129', 'belimumab infusie 120 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926277', 'LCBGDA', '0018853', null, '3053-828', 'O', 'Benlysta inf. oploss. conc. (pdr.) i.v. [flac.] 1x 400mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3137', 'belimumab infusie 400 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4175592', 'PIAA', '0016782', null, '42812-1347', 'O', 'Beovu 120 mg/1 ml inj. oploss. i.vitr. [voorgev. spuit] 1x 19,8mg/0,165ml', null, '00432', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.vitr. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '43869', 'brolucizumab injectie/intravitreaal 19,8 mg / 0,165 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975878', 'ONEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P verband Niet-klevend 10x (7,5x7,5cm)', null, '00628', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 23.3600, null, null, null, null, 'verband Niet-klevend', 233.6000, 23.3600, 23.3600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3096898', 'HBAA', '0006437', null, '976-1743', 'O', 'Algostase Mono tabl. (deelb.) 100x 500mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.4500, null, 'de verpakkingen van 100 x 500 mg en 90 x 1 g zijn beschikbaar in blister en in flacon; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 7.4500, 7.4500, 7.4500, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1170190', 'KAABCB', '0009712', 'G', '11734-1636', 'O', 'Glazidim inj./inf. oploss. (pdr.) i.v. [flac.] 1x 2g', null, '00155', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5710', 'ceftazidim injectie/infusie 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3521002', 'FBCBA', '0020834', null, '33985-299', 'O', 'Kyleena i.uter. afleveringssysteem 19,5mg', null, '00562', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 147.5700, null, null, null, null, 'i.uter. afleveringssysteem', 0.0000, 0.0000, 0.0000, '37192', 'levonorgestrel intra-uterien 19,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347704', 'MCCA', '8900789', 'G', '45286-1818', 'O', 'Lenalidomide Teva harde caps. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18655', 'lenalidomide oraal 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347712', 'MCCA', '8900789', 'G', '45286-1818', 'O', 'Lenalidomide Teva harde caps. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35642', 'lenalidomide oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347720', 'MCCA', '8900789', 'G', '45286-1818', 'O', 'Lenalidomide Teva harde caps. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18663', 'lenalidomide oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3470382', 'MBAA', '0013201', null, '3095-3012', 'O', 'Beromun inf. oploss. (pdr.) i.arter. [flac.] 4x 1mg', null, '00322', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.arter. [flac.]', 0.0000, 0.0000, 0.0000, '29728', 'tasonermin infusie 1 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347688', 'MCCA', '8900789', 'G', '45286-1818', 'O', 'Lenalidomide Teva harde caps. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35634', 'lenalidomide oraal 7,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2784676', 'MAADA', '0017178', 'G', '15024-3764', 'O', 'Levact 2,5 mg/1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 5x 25mg', null, '00084', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3160', 'bendamustine infusie 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716693', 'FBAAB', '0005348', null, '39966-2469', 'C', 'Levesialle Continu 20 filmomh. tabl. 3x28 (21x+7x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 13.0000, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 4.7600, 4.0000, 4.0000, '39545', 'ethinylestradiol + levonorgestrel oraal 0,02 mg + 0,1 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716685', 'FBAAB', '0005348', null, '39966-2469', 'C', 'Levesialle Continu 20 filmomh. tabl. 6x28 (21x+7x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 19.3100, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 0.7800, 1.3100, 1.3100, '39545', 'ethinylestradiol + levonorgestrel oraal 0,02 mg + 0,1 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3052800', 'FBAAD', '0005363', null, '15958-3103', 'U', 'Louise 0,03/2 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 69.4700, null, null, null, null, 'filmomh. tabl.', 11.1600, 30.4700, 30.4700, '11643', 'ethinylestradiol + diënogest oraal 0,03 mg + 2 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2973816', 'FBAAD', '0005363', null, '15958-3103', 'U', 'Louise 0,03/2 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 25.0500, null, null, null, null, 'filmomh. tabl.', 25.4800, 16.0500, 16.0500, '11643', 'ethinylestradiol + diënogest oraal 0,03 mg + 2 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2784700', 'MAADA', '0017178', 'G', '15024-3764', 'O', 'Levact 2,5 mg/1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 5x 100mg', null, '00084', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3152', 'bendamustine infusie 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3598000', 'MBAA', '0013201', null, '41095-1446', 'O', 'Besponsa inf. oploss. conc. (pdr.) i.v. [flac.] 1x 1mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40493', 'inotuzumab ozogamicine infusie 1 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3666229', 'LCBCBA', '0028472', 'B', '3103-3269', 'O', 'Betaferon (Abacus) inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 15x 250µg', null, '00184', null, 15, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'b4', 540.6800, null, 'parallelle distributie', null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 80.6700, 12.1000, 8.0000, '17293', 'interferon bèta-1b injectie 250 µg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2973824', 'FBAAD', '0005363', null, '15958-3103', 'U', 'Louise 0,03/2 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 40.0800, null, null, null, null, 'filmomh. tabl.', 17.5200, 22.0800, 22.0800, '11643', 'ethinylestradiol + diënogest oraal 0,03 mg + 2 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0287532', 'IAABD', '0006882', 'G', '18333-1024', 'O', 'Naprosyne maagsapresist. tabl. Enteric Coated 30x 500mg', null, '00379', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2400, null, null, null, null, 'maagsapresist. tabl. Enteric Coated', 5.5000, 1.6500, 0.9900, '22616', 'naproxen oraal eq. 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3775186', 'IAABD', '0006882', 'G', '40188-2303', 'O', 'Naproxen Krka filmomh. tabl. (deelb.) 60x 550mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.9100, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.6800, 2.2100, 1.3300, '22616', 'naproxen oraal eq. 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4349114', 'AEH', '0000679', 'G', '44339-2485', 'O', 'Nebivolol AB tabl. (deelb. in 4) 100x 5mg', null, '00152', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0900, null, null, null, null, 'tabl. (deelb. in 4)', 4.3000, 4.3000, 2.5800, '22723', 'nebivolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4349106', 'AEH', '0000679', 'G', '44339-2485', 'O', 'Nebivolol AB tabl. (deelb. in 4) 30x 5mg', null, '00152', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.5500, null, null, null, null, 'tabl. (deelb. in 4)', 6.9700, 2.0900, 1.2500, '22723', 'nebivolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3528809', 'AADF', '0000166', 'G', '33951-2303', 'U', 'Olmesartan/HCTZ Krka 20/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'filmomh. tabl.', 10.3600, 2.9000, 1.7400, '23697', 'olmesartan + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3528825', 'AADF', '0000166', 'G', '33951-2303', 'U', 'Olmesartan/HCTZ Krka 20/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7300, null, null, null, null, 'filmomh. tabl.', 7.6400, 7.4900, 4.4600, '23697', 'olmesartan + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4227906', 'TCA', '0016485', 'G', '42937-3426', 'O', 'Nitisinone Dipharma harde caps. 60x 5mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '23093', 'nitisinon oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945607', 'ONBA', '0014753', null, '25551-2295', 'O', 'Suprasorb H verband Dun 10x (5x20cm)', null, '00605', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.6100, null, null, null, null, 'verband Dun', 386.1000, 38.6100, 38.6100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529716', 'AADF', '0000166', 'G', '33951-2303', 'U', 'Olmesartan/HCTZ Krka 20/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7300, null, null, null, null, 'filmomh. tabl.', 7.6400, 7.4900, 4.4600, '23705', 'olmesartan + hydrochloorthiazide oraal 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2446789', 'LCBCBA', '0028472', 'B', '3103-299', 'O', 'Betaferon inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 15x 250µg', null, '00184', null, 15, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'b4', 607.3400, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 80.6700, 12.1000, 8.0000, '17293', 'interferon bèta-1b injectie 250 µg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529732', 'AADF', '0000166', 'G', '33951-2303', 'U', 'Olmesartan/HCTZ Krka 40/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0300, null, null, null, null, 'filmomh. tabl.', 8.2000, 8.0400, 4.7800, '23788', 'olmesartan + hydrochloorthiazide oraal 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529757', 'AADF', '0000166', 'G', '33951-2303', 'U', 'Olmesartan/HCTZ Krka 40/25 filmomh. tabl. (deelb.) 98x', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0300, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.2000, 8.0400, 4.7800, '23796', 'olmesartan + hydrochloorthiazide oraal 40 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4159307', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG bruistabl. (deelb.) 20x 500mg', null, '00285', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.0700, null, null, null, null, 'bruistabl. (deelb.)', 20.3500, 4.0700, 4.0700, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4159315', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG bruistabl. (deelb.) 40x 500mg', null, '00285', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.2400, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'bruistabl. (deelb.)', 18.1000, 7.2400, 7.2400, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4159323', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG bruistabl. (deelb.) Forte 20x 1g', null, '00724', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.8100, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'bruistabl. (deelb.) Forte', 39.0500, 7.8100, 7.8100, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314415', 'GAAD', '0019653', null, '3202-3269', 'O', 'Betmiga (Abacus) tabl. verl. afgifte 30x 50mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.7200, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 182.4000, 54.7200, 54.7200, '21733', 'mirabegron oraal (gereg. afgifte) 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4169751', 'GAAD', '0019653', null, '3202-3269', 'O', 'Betmiga (Abacus) tabl. verl. afgifte 90x 50mg', null, '00057', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 130.0000, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 144.4400, 130.0000, 130.0000, '21733', 'mirabegron oraal (gereg. afgifte) 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2881100', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 30x 1g', null, '00286', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.5400, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.) Forte', 28.4700, 8.5400, 8.5400, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303690', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG filmomh. tabl. (deelb.) 100x 500mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.8300, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.)', 11.8300, 11.8300, 11.8300, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4185898', 'HBAA', '0006437', 'G', '20875-612', 'O', 'Paracetamol EG filmomh. tabl. (deelb.) 120x 500mg', null, '00044', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.6700, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.)', 0.9300, 1.1200, 0.6700, '24901', 'paracetamol oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2881084', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG filmomh. tabl. (deelb.) 30x 500mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.4300, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.)', 14.7700, 4.4300, 4.4300, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4180311', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 10x 1g', null, '00286', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.2600, null, null, null, null, 'filmomh. tabl. (deelb.) Forte', 32.6000, 3.2600, 3.2600, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3020831', 'GAAD', '0019653', null, '3202-240', 'O', 'Betmiga tabl. verl. afgifte 30x 25mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.7200, null, null, null, null, 'tabl. verl. afgifte', 182.4000, 54.7200, 54.7200, '21725', 'mirabegron oraal (gereg. afgifte) 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165221', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG gran. (zakjes) Instant Vanille Aardbei 20x 500mg', null, '00410', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.8100, null, null, null, null, 'gran. (zakjes) Instant Vanille Aardbei', 24.0500, 4.8100, 4.8100, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2660892', 'LDAAF', '0016790', null, '15123-612', 'O', 'Levocetirizine EG filmomh. tabl. 10x 5mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.9800, null, null, null, null, 'filmomh. tabl.', 49.8000, 4.9800, 4.9800, '18952', 'levocetirizine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165213', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG gran. (zakjes) Instant Junior Vanille Aardbei 20x 250mg', null, '00459', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.8100, null, null, null, null, 'gran. (zakjes) Instant Junior Vanille Aardbei', 24.0500, 4.8100, 4.8100, '24802', 'paracetamol oraal 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165460', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG gran. (zakjes) Instant Forte Cappuccino 10x 1g', null, '00743', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.0000, null, null, null, null, 'gran. (zakjes) Instant Forte Cappuccino', 40.0000, 4.0000, 4.0000, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562170', 'HBAA', '0006437', null, '21170-943', 'O', 'Perdolan siroop oploss. Kind 200ml 160mg/5ml', null, '00277', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.5700, null, null, null, null, 'siroop oploss. Kind', 4.2900, 8.5700, 8.5700, '24729', 'paracetamol oraal 160 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563154', 'HBAA', '0006437', null, '21170-943', 'O', 'Perdolan tabl. (deelb.) Volw. 30x 500mg', null, '00290', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.3000, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.) Volw.', 17.6700, 5.3000, 5.3000, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945631', 'ONBA', '0014753', null, '25551-2295', 'O', 'Suprasorb H verband Dun 5x (20x20cm)', null, '00605', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.6500, null, null, null, null, 'verband Dun', 1113.0000, 55.6500, 55.6500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3020864', 'GAAD', '0019653', null, '3202-240', 'O', 'Betmiga tabl. verl. afgifte 30x 50mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.7200, null, null, null, null, 'tabl. verl. afgifte', 182.4000, 54.7200, 54.7200, '21733', 'mirabegron oraal (gereg. afgifte) 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3020849', 'GAAD', '0019653', null, '3202-240', 'O', 'Betmiga tabl. verl. afgifte 90x 25mg', null, '00057', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 130.0000, null, null, null, null, 'tabl. verl. afgifte', 144.4400, 130.0000, 130.0000, '21725', 'mirabegron oraal (gereg. afgifte) 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563287', 'HBAA', '0006437', null, '21170-943', 'O', 'Perdolan zetpil Kind 12x 200mg', null, '00279', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.6700, null, null, null, null, 'zetpil Kind', 38.9200, 4.6700, 4.6700, '24786', 'paracetamol rectaal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563295', 'HBAA', '0006437', null, '21170-943', 'O', 'Perdolan zetpil Kind 12x 350mg', null, '00279', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.4400, null, null, null, null, 'zetpil Kind', 45.3300, 5.4400, 5.4400, '24828', 'paracetamol rectaal 350 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563303', 'HBAA', '0006437', null, '21170-943', 'O', 'Perdolan zetpil Volw. 12x 500mg', null, '00280', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.3000, null, null, null, null, 'zetpil Volw.', 44.1700, 5.3000, 5.3000, '24935', 'paracetamol rectaal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563402', 'HBAA', '0006437', null, '21170-943', 'O', 'Perdolan zetpil Zuigel. 12x 100mg', null, '00283', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.9200, null, null, null, null, 'zetpil Zuigel.', 32.6700, 3.9200, 3.9200, '24695', 'paracetamol rectaal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276250', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG tabl. verl. afgifte Retard 120x 200mg', null, '00025', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 83.5700, null, null, null, null, 'tabl. verl. afgifte Retard', 12.5000, 15.0000, 9.9000, '26963', 'quetiapine oraal (gereg. afgifte) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276268', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG tabl. verl. afgifte Retard 120x 300mg', null, '00025', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 120.0500, null, null, null, null, 'tabl. verl. afgifte Retard', 12.5000, 15.0000, 9.9000, '26997', 'quetiapine oraal (gereg. afgifte) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3020872', 'GAAD', '0019653', null, '3202-240', 'O', 'Betmiga tabl. verl. afgifte 90x 50mg', null, '00057', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 130.0000, null, null, null, null, 'tabl. verl. afgifte', 144.4400, 130.0000, 130.0000, '21733', 'mirabegron oraal (gereg. afgifte) 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276276', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG tabl. verl. afgifte Retard 120x 400mg', null, '00025', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 156.5300, null, null, null, null, 'tabl. verl. afgifte Retard', 12.5000, 15.0000, 9.9000, '27003', 'quetiapine oraal (gereg. afgifte) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3271491', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG tabl. verl. afgifte Retard 30x 50mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2500, null, null, null, null, 'tabl. verl. afgifte Retard', 21.4700, 6.4400, 3.8400, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3604642', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG tabl. verl. afgifte Retard 60x 50mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2700, null, null, null, null, 'tabl. verl. afgifte Retard', 14.6700, 8.8000, 5.2300, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0291914', 'RABA', '0017723', null, '22764-3244', 'O', 'Rapifen inj./inf. oploss. i.m./i.v./s.c. [amp.] 30x 1mg/2ml', null, '00014', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '893', 'alfentanil injectie/infusie 1 mg / 2 ml [VOS!: verdoving+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0291922', 'RABA', '0017723', null, '22764-3244', 'O', 'Rapifen inj./inf. oploss. i.m./i.v./s.c. [amp.] 50x 5mg/10ml', null, '00014', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '901', 'alfentanil injectie/infusie 5 mg / 10 ml [VOS!: verdoving+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3032513', 'LABEA', '0026260', null, '33910-828', 'O', 'Bexsero inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 86.5200, null, 'bevat aluminium en kanamycine', null, null, 'inj. susp. i.m. [voorgev. spuit]', 17304.0000, 86.5200, 86.5200, '37143', 'meningokokken type B injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4649901', 'KDCFA', '0020339', null, '40212-794', 'U', 'Biktarvy 30/120/15 filmomh. tabl. (deelb.) 30x', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 829.9800, null, null, null, null, 'filmomh. tabl. (deelb.)', 2766.6000, 829.9800, 829.9800, '47290', 'bictegravir + emtricitabine + tenofovir oraal 30 mg + 120 mg + 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4404851', 'KDCFA', '0020339', 'B', '40212-794', 'U', 'Biktarvy 50/200/25 filmomh. tabl. 30x [blister]', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 857.8300, null, 'beschikbaar in blister en in flacon', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39842', 'bictegravir + emtricitabine + tenofovir oraal 50 mg + 200 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142395', 'ADBC', '0000513', 'G', '25064-612', 'O', 'Spironolactone EG tabl. (deelb.) 100x 100mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.6800, null, null, null, null, 'tabl. (deelb.)', 5.5100, 5.5100, 3.3100, '29090', 'spironolacton oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142387', 'ADBC', '0000513', 'G', '25064-612', 'O', 'Spironolactone EG tabl. (deelb.) 100x 25mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5300, null, null, null, null, 'tabl. (deelb.)', 1.7500, 1.7500, 1.0500, '29116', 'spironolacton oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1149608', 'ADBC', '0000513', 'G', '25064-612', 'O', 'Spironolactone EG tabl. (deelb.) 50x 100mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5300, null, null, null, null, 'tabl. (deelb.)', 5.5200, 2.7600, 1.6500, '29090', 'spironolacton oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1057942', 'ADBC', '0000513', 'G', '25064-612', 'O', 'Spironolactone EG tabl. (deelb.) 50x 25mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1700, null, null, null, null, 'tabl. (deelb.)', 1.8800, 0.9400, 0.5600, '29116', 'spironolacton oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3774676', 'KDCFA', '0020339', 'B', '40212-794', 'U', 'Biktarvy 50/200/25 filmomh. tabl. 30x [flacon]', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 857.8300, null, 'beschikbaar in blister en in flacon', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39842', 'bictegravir + emtricitabine + tenofovir oraal 50 mg + 200 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502050', 'KDCFA', '0020339', 'B', '40212-3269', 'U', 'Biktarvy (Abacus) 50/200/25 filmomh. tabl. 30x[blister]', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 857.8300, null, 'beschikbaar in blister en in flacon; parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39842', 'bictegravir + emtricitabine + tenofovir oraal 50 mg + 200 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4160511', 'KDCFA', '0020339', 'B', '40212-3269', 'U', 'Biktarvy (Abacus) 50/200/25 filmomh. tabl. 30x[flacon]', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 857.8300, null, 'beschikbaar in blister en in flacon; parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39842', 'bictegravir + emtricitabine + tenofovir oraal 50 mg + 200 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0090118', 'JBCC', '0007906', 'B', '26674-3756', 'O', 'Tiapridal oplosb. tabl. (deelb.) 20x 100mg', null, '00806', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.5900, null, null, null, null, 'oplosb. tabl. (deelb.)', 8.8000, 1.7600, 1.0600, '30452', 'tiapride oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0089557', 'JBCC', '0007906', 'B', '26674-3756', 'O', 'Tiapridal oplosb. tabl. (deelb.) 60x 100mg', null, '00806', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 17.8700, null, null, null, null, 'oplosb. tabl. (deelb.)', 7.0500, 4.2300, 2.5400, '30452', 'tiapride oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4383949', 'LCBBGA', '8903031', 'B', '44669-1909', 'O', 'Bimzelx inj. oploss. s.c. [voorgev. pen] 2x 160mg/1ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1861.7900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '45534', 'bimekizumab injectie 160 mg / 1 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4383923', 'LCBBGA', '8903031', 'B', '44669-1909', 'O', 'Bimzelx inj. oploss. s.c. [voorgev. spuit] 2x 160mg/1ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1861.7900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '45534', 'bimekizumab injectie 160 mg / 1 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0064527', 'LAAIA', '0011395', 'B', '28407-828', 'O', 'Varilrix inj. oploss. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', null, '00126', null, 1, 'x', 1.0000, 'dos.', null, null, 0.5000, 'ml', 's', null, 'R', 'b4', 49.8800, null, 'bevat neomycine', null, null, 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 1210.0000, 12.1000, 7.4100, '31997', 'varicellavirus (levend verzwakt) injectie (tegen varicella) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3364098', 'KBCF', '0010512', 'G', '32995-1818', 'O', 'Voriconazole Teva filmomh. tabl. 30x 50mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 164.5900, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '32268', 'voriconazol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1170174', 'KAABBB', '8904724', 'G', '30023-1636', 'O', 'Zinacef inj. oploss. (pdr.) i.m./i.v. [flac.] 1x 1,5g', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.5100, null, null, null, null, 'inj. oploss. (pdr.) i.m./i.v. [flac.]', 107.0000, 1.0700, 0.6400, '37242', 'cefuroxim injectie 1,5 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666782', 'KAABBB', '8904724', 'G', '30023-1636', 'O', 'Zinacef inj. oploss. (pdr.) i.m./i.v. [flac.] 1x 750mg', null, '00087', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 7.1600, null, null, null, null, 'inj. oploss. (pdr.) i.m./i.v. [flac.]', 54.0000, 0.5400, 0.3200, '5843', 'cefuroxim injectie 750 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364238', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB filmomh. tabl. (deelb.) 20x 1000mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.0600, null, null, null, null, 'filmomh. tabl. (deelb.)', 26.0500, 5.2100, 5.2100, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3484078', 'HCBE', '0017954', 'G', '33803-2303', 'U', 'Tramadol/Paracetamol Krka 37,5/325 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.9600, null, null, null, null, 'filmomh. tabl.', 7.2000, 6.4800, 6.4800, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0679118', 'KAABBA', '0009688', 'G', '30072-1636', 'O', 'Zinnat filmomh. tabl. 10x 250mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.3000, null, null, null, null, 'filmomh. tabl.', 19.7000, 1.9700, 1.9700, '5801', 'cefuroxim oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1089689', 'KAABBA', '0009688', 'G', '30072-1636', 'O', 'Zinnat filmomh. tabl. 10x 500mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.1100, null, null, null, null, 'filmomh. tabl.', 38.8000, 3.8800, 3.8800, '5819', 'cefuroxim oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1557396', 'KAABBA', '0009688', 'G', '30072-1636', 'O', 'Zinnat filmomh. tabl. 20x 500mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.1300, null, null, null, null, 'filmomh. tabl.', 36.4000, 7.2800, 7.2800, '5819', 'cefuroxim oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531441', 'KAABBA', '0009688', 'G', '30072-1636', 'O', 'Zinnat siroop susp. (gran.) 100ml 250mg/5ml', null, '00113', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 11.3600, null, null, null, null, 'siroop susp. (gran.)', 4.0600, 4.0600, 4.0600, '5793', 'cefuroxim oraal 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2900785', 'BCAAA', '8904500', 'G', '3327-1636', 'O', 'Binocrit inj. oploss. i.v./s.c. [voorgev. spuit] 1x 40000IE/1ml', null, '00156', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10702', 'epoëtine alfa injectie 40 000 IE / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2536977', 'BCAAA', '8904500', 'G', '3327-1636', 'O', 'Binocrit inj. oploss. i.v./s.c. [voorgev. spuit] 6x 10000IE/1ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10637', 'epoëtine alfa injectie 10 000 IE / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2536910', 'BCAAA', '8904500', 'G', '3327-1636', 'O', 'Binocrit inj. oploss. i.v./s.c. [voorgev. spuit] 6x 2000IE/1ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10678', 'epoëtine alfa injectie 2 000 IE / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2536936', 'BCAAA', '8904500', 'G', '3327-1636', 'O', 'Binocrit inj. oploss. i.v./s.c. [voorgev. spuit] 6x 4000IE/0,4ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10710', 'epoëtine alfa injectie 4 000 IE / 0,4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219762', 'MCCA', '8900789', null, '38661-3269', 'O', 'Blincyto (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1x 38,5µg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'met oplossing van stabilisator; weesgeneesmiddel; parallelle distributie', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38836', 'blinatumomab infusie 38,5 µg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843712', 'ONEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone verband 10x (12,5x12,5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.1200, null, null, null, null, 'verband', 491.2000, 49.1200, 49.1200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945649', 'ONBA', '0014753', null, '25551-2295', 'O', 'Suprasorb H verband Border 5x (14x14cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.0300, null, null, null, null, 'verband Border', 760.6000, 38.0300, 38.0300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2944924', 'JHA', '0009092', null, '2816-117', 'O', 'Baclofen Aguettant inj./inf. oploss. i.thec. [amp.] 10x 0,05mg/1ml', null, '00053', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.thec. [amp.]', 0.0000, 0.0000, 0.0000, '2873', 'baclofen injectie/infusie 0,05 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722758', 'LBAA', '0011874', null, '40089-414', 'O', 'Iqymune 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 5g/50ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16816', 'immunoglobulinen infusie 5 g / 50 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0055376', 'DBBAA', '0004002', 'B', '16071-2022', 'O', 'Lysomucil 10 % inj./inf./instill./verneveloploss. i.m./i.v./auric./endotrach./inhal./nas. [amp.] 20x 300mg/3ml', null, '00392', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 13.3000, null, null, null, null, 'inj./inf./instill./verneveloploss. i.m./i.v./auric./endotrach./inhal./nas. [amp.]', 0.0000, 0.0000, 0.0000, '273', 'acetylcysteïne oplossing injectie/infusie/instillatie/auriculair/inhalatie/nasaal 300 mg / 3 ml [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2802247', 'LBAA', '0011874', null, '19554-1370', 'O', 'Octagam 50 mg/1 ml inf. oploss. i.v. [flac.] 1x 10g/200ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16634', 'immunoglobulinen infusie 10 g / 200 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3372166', 'MCCA', '8900789', null, '38661-190', 'O', 'Blincyto inf. oploss. conc. (pdr.) i.v. [flac.] 1x 38,5µg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'met oplossing van stabilisator; weesgeneesmiddel', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38836', 'blinatumomab infusie 38,5 µg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744845', 'RBC', '0016147', null, '23739-711', 'O', 'Ropivacaine Fresenius Kabi 10 mg/1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5x 200mg/20ml', null, '00306', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.]', 0.0000, 0.0000, 0.0000, '27987', 'ropivacaïne injectie/infusie 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2951945', 'KAIA', '0009969', 'G', '1347-265', 'O', 'Amikacine B. Braun inf. oploss. i.v. [flac.] 10x 1g/100ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1495', 'amikacine infusie 1 g / 100 ml [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2243822', 'IEBB', '0007294', 'G', '3525-1024', 'O', 'Bonviva filmomh. tabl. 3x 150mg', null, '00004', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.4600, null, null, null, null, 'filmomh. tabl.', 232.0000, 6.9600, 4.1400, '16162', 'ibandroninezuur oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2321685', 'IEBB', '0007294', 'G', '3525-1024', 'O', 'Bonviva inj. oploss. i.v. [voorgev. spuit] 1x 3mg/3ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.6900, null, null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 819.0000, 8.1900, 4.8700, '16188', 'ibandroninezuur injectie 3 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4499828', 'MBDA', '8900748', 'G', '42200-67', 'O', 'Bortezomib Accord 2,5 mg/1 ml inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.] 1x 3,5mg/1,4ml', null, '00365', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '40170', 'bortezomib injectie 3,5 mg / 1,4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148169', 'MBDA', '8900748', 'G', '42200-3269', 'O', 'Bortezomib Accord (Abacus) inj. oploss. (pdr.) i.v./s.c. [flac.] 1x 3,5mg', null, '00192', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inj. oploss. (pdr.) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '4028', 'bortezomib injectie 3,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3037785', 'MBBBA', '8901001', null, '3566-1446', 'O', 'Bosulif filmomh. tabl. 28x 100mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '4051', 'bosutinib oraal 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786407', 'MBBBA', '8901001', null, '3566-1446', 'O', 'Bosulif filmomh. tabl. 28x 400mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '42275', 'bosutinib oraal 400 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4674446', 'LAAEAB', '8903023', 'B', '45617-2097', 'O', 'Efluelda 2023-2024 inj. susp. i.m./s.c. [voorgev. spuit] 1x0,7ml', null, '00096', null, 1, 'x', 0.7000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 40.8700, null, 'bevat kippenei-eiwit', null, null, 'inj. susp. i.m./s.c. [voorgev. spuit]', 1480.0000, 10.3600, 6.1600, '46219', 'influenzavaccin (geïnactiveerd) injectie (hooggedoseerd)', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3037777', 'MBBBA', '8901001', null, '3566-1446', 'O', 'Bosulif filmomh. tabl. 28x 500mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '4069', 'bosutinib oraal 500 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3953965', 'MBBCA', '8900607', null, '41426-1545', 'O', 'Braftovi harde caps. 28x 50mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '42341', 'encorafenib oraal 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3953957', 'MBBCA', '8900607', null, '41426-1545', 'O', 'Braftovi harde caps. 42x 75mg', null, '00012', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '42358', 'encorafenib oraal 75 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4349080', 'JACA', '0007781', null, '43414-1933', 'O', 'Noxarem Melatonine tabl. (deelb.) Forte 10x 5mg', null, '00525', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.6400, null, null, null, null, 'tabl. (deelb.) Forte', 86.4000, 8.6400, 8.6400, '44420', 'melatonine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3000072', 'DABBA', '0020362', 'B', '3624-4101', 'O', 'Bretaris inhalatiepdr. Genuair 1x60dos. 322µg/1dos.', null, '00721', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 38.7000, null, null, null, null, 'inhalatiepdr. Genuair', 16.4000, 9.8400, 5.8500, '588', 'aclidinium inhalatie 322 µg / 1 dos. [no switch: inhalatie]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480291', 'ONAA', '0014738', null, '6734-2238', 'O', 'Curasorb verband 10x (5x5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.0000, null, null, null, null, 'verband', 120.0000, 12.0000, 12.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0428532', 'KAEA', '0010173', 'G', '5389-299', 'O', 'Ciproxine inf. oploss. i.v. [flac.] 1x 200mg/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37770', 'ciprofloxacine infusie 200 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484796', 'ALIA', '0001743', 'G', '45609-1636', 'U', 'Ezetimibe/Atorvastatin Sandoz 10/20 filmomh. tabl. 100x (UD)', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 58.2000, null, null, '1 tabl. 10/10, eventueel verhogen tot 1 tabl. 10/80 p.d. in 1 dosis', null, 'filmomh. tabl.', 14.4400, 14.4400, 8.5800, '35436', 'ezetimibe + atorvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3337854', 'DABBA', '0020362', 'B', '3624-4101', 'O', 'Bretaris inhalatiepdr. Genuair 3x60dos. 322µg/1dos.', null, '00721', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 91.4700, null, null, null, null, 'inhalatiepdr. Genuair', 6.7200, 12.1000, 8.0000, '588', 'aclidinium inhalatie 322 µg / 1 dos. [no switch: inhalatie]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975902', 'ONEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P verband Niet-klevend 5x (15x20cm)', null, '00628', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 47.5600, null, null, null, null, 'verband Niet-klevend', 951.2000, 47.5600, 47.5600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562379', 'RADA', '0021048', null, '3657-1263', 'O', 'Bridion 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29256', 'sugammadex injectie 200 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2917755', 'TDA', '0018671', null, '4093-2352', 'U', 'Camilia oploss. (unidose) 30x1ml', null, '00102', null, 30, 'x', 1.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 15.7900, null, null, null, null, 'oploss. (unidose)', 52.6300, 15.7900, 15.7900, '34579', 'homeopathie groep Camilia oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4607750', 'MEDA', '0017798', null, '45757-612', 'O', 'Abirateron EG filmomh. tabl. 56x 500mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38141', 'abirateron oraal 500 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562361', 'RADA', '0021048', null, '3657-1263', 'O', 'Bridion 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 500mg/5ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29264', 'sugammadex injectie 500 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3589777', 'KAEC', '0010199', 'G', '38083-711', 'O', 'Moxifloxacine Fresenius Kabi inf. oploss. i.v. [flac.] 10x 400mg/250ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '22228', 'moxifloxacine infusie 400 mg / 250 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2398527', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz oploss. 100ml 1mg/1ml', null, '00138', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 29.9200, null, null, null, null, 'oploss.', 7.7800, 7.7800, 4.6300, '27631', 'risperidon oraal 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3235611', 'ONBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus verband 3x (10x10cm)', null, '00276', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 11.7500, null, null, null, null, 'verband', 391.6700, 11.7500, 11.7500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4275681', 'MBBKA', '8900706', 'G', '45583-1636', 'O', 'Sorafenib Sandoz filmomh. tabl. 112x 200mg', null, '00004', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '29025', 'sorafenib oraal 200 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4393021', 'MBBKA', '8900706', 'G', '45583-1636', 'O', 'Sorafenib Sandoz filmomh. tabl. (deelb.) 56x 400mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '46193', 'sorafenib oraal 400 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041582', 'RABD', '0017756', 'G', '25395-3244', 'O', 'Sufenta inj./inf. oploss. i.v./epidur. [amp.] 5x 10µg/2ml', null, '00120', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. i.v./epidur. [amp.]', 0.0000, 0.0000, 0.0000, '29223', 'sufentanil injectie/infusie 10 µg / 2 ml [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041590', 'RABD', '0017756', 'G', '25395-3244', 'O', 'Sufenta inj./inf. oploss. i.v./epidur. [amp.] 5x 50µg/10ml', null, '00120', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. i.v./epidur. [amp.]', 0.0000, 0.0000, 0.0000, '29249', 'sufentanil injectie/infusie 50 µg / 10 ml [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624649', 'AKA', '0001503', null, '28605-3418', 'O', 'Venoruton (Orifarm) tabl. Forte 60x 500mg', null, '00271', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.8000, null, 'parallelinvoer', null, null, 'tabl. Forte', 46.3300, 27.8000, 27.8000, '16105', 'hydroxyethylrutosiden oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0291930', 'RABD', '0017756', 'G', '25395-3244', 'O', 'Sufenta inj./inf. oploss. i.v./epidur. Forte [amp.] 5x 250µg/5ml', null, '00384', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. i.v./epidur. Forte [amp.]', 0.0000, 0.0000, 0.0000, '29215', 'sufentanil injectie/infusie 250 µg / 5 ml [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312601', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz oploss. [doseerpomp] 1x50ml 100mg/1ml', null, '00639', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 12.5500, null, '1 ml = 8 drukken = 100 mg', null, null, 'oploss. [doseerpomp]', 4.8600, 2.4300, 1.4600, '31104', 'tramadol oraal 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789717', 'BAABBB', '0018820', 'B', '3665-257', 'O', 'Brilique filmomh. tabl. 168x 90mg', null, '00004', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 204.7500, null, null, null, null, 'filmomh. tabl.', 8.9300, 15.0000, 9.9000, '30486', 'ticagrelor oraal 90 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789691', 'BAABBB', '0018820', 'B', '3665-257', 'O', 'Brilique filmomh. tabl. 56x 90mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 75.2500, null, null, null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '30486', 'ticagrelor oraal 90 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3899937', 'BAABBB', '0018820', null, '3665-257', 'O', 'Brilique orodisp. tabl. 10x 90mg', null, '00171', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'orodisp. tabl.', 0.0000, 0.0000, 0.0000, '30486', 'ticagrelor oraal 90 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2881118', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 60x 1g', null, '00286', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.6900, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.) Forte', 24.4800, 14.6900, 14.6900, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4609541', 'FABA', '0017905', null, '45625-315', 'O', 'Yenlip ovule 3x 100mg', null, '00175', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 24.7500, null, null, null, null, 'ovule', 825.0000, 24.7500, 24.7500, '46227', 'clindamycine vaginaal 100 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2881076', 'HBAA', '0006437', 'G', '20875-612', 'O', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 120x 1g', null, '00286', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.5300, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.) Forte', 1.7400, 2.0900, 1.2500, '24745', 'paracetamol oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843720', 'ONEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone verband 5x (15x15cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2752293', 'AHABA', '0025635', null, '33373-2527', 'O', 'Brinavess inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '36509', 'vernakalant infusie 500 mg / 25 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3893385', 'JCEA', '0028993', null, '40436-1073', 'O', 'Brintellix filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.8800, null, null, null, null, 'filmomh. tabl.', 142.4300, 39.8800, 39.8800, '40030', 'vortioxetine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303708', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 100x 1g', null, '00286', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.1200, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.) Forte', 17.1200, 17.1200, 17.1200, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3893377', 'JCEA', '0028993', null, '40436-1073', 'O', 'Brintellix filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.5600, null, null, null, null, 'filmomh. tabl.', 248.4300, 69.5600, 69.5600, '40048', 'vortioxetine oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3893393', 'JCEA', '0028993', null, '40436-1073', 'O', 'Brintellix filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 24.7500, null, null, null, null, 'filmomh. tabl.', 88.3900, 24.7500, 24.7500, '40022', 'vortioxetine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534237', 'JGACA', '0008771', 'B', '39594-1909', 'O', 'Briviact filmomh. tabl. 14x 10mg', null, '00004', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 30.8800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39479', 'brivaracetam oraal 10 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534278', 'JGACA', '0008771', 'B', '39594-1909', 'O', 'Briviact filmomh. tabl. 56x 100mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 99.8700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39511', 'brivaracetam oraal 100 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534245', 'JGACA', '0008771', 'B', '39594-1909', 'O', 'Briviact filmomh. tabl. 56x 25mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 99.8700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39487', 'brivaracetam oraal 25 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4566766', 'JACA', '0007781', null, '46219-2485', 'O', 'Melatonin AB tabl. verl. afgifte 90x 2mg', null, '00057', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.7800, null, null, null, null, 'tabl. verl. afgifte', 41.9800, 37.7800, 37.7800, '20263', 'melatonine oraal (gereg. afgifte) 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0098202', 'MAAAA', '0012583', null, '12385-281', 'O', 'Holoxan inj./inf. oploss. (pdr.) i.v. [flac.] 10x 1g', null, '00155', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16436', 'ifosfamide injectie/infusie 1 g [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534252', 'JGACA', '0008771', 'B', '39594-1909', 'O', 'Briviact filmomh. tabl. 56x 50mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 99.8700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39495', 'brivaracetam oraal 50 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2833077', 'ONAA', '0014738', null, '40618-3087', 'O', 'Medihoney Apinate verband 5x (2x30cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 84.8000, null, null, null, null, 'verband', 1696.0000, 84.8000, 84.8000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534260', 'JGACA', '0008771', 'B', '39594-1909', 'O', 'Briviact filmomh. tabl. 56x 75mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 99.8700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39503', 'brivaracetam oraal 75 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624656', 'AKA', '0001503', null, '28605-3418', 'O', 'Venoruton (Orifarm) tabl. Forte 100x 500mg', null, '00271', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 41.1000, null, 'parallelinvoer', null, null, 'tabl. Forte', 41.1000, 41.1000, 41.1000, '16105', 'hydroxyethylrutosiden oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4566758', 'JACA', '0007781', null, '46219-2485', 'O', 'Melatonin AB tabl. verl. afgifte 21x 2mg', null, '00057', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.6000, null, null, null, null, 'tabl. verl. afgifte', 64.7600, 13.6000, 13.6000, '20263', 'melatonine oraal (gereg. afgifte) 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4179941', 'JGACA', '0008771', null, '39594-1909', 'O', 'Briviact inj. oploss./inf. oploss. (conc.) i.v. [flac.] 10x 50mg/5ml', null, '00411', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '43612', 'brivaracetam injectie/infusie 50 mg / 5 ml [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534963', 'JGACA', '0008771', 'B', '39594-1909', 'O', 'Briviact siroop oploss. 300ml 10mg/1ml', null, '00097', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 106.9000, null, null, null, null, 'siroop oploss.', 0.0000, 0.0000, 0.0000, '39529', 'brivaracetam oraal 10 mg / 1 ml [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451433', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG filmomh. tabl. (deelb.) 100x 6mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.6900, null, null, null, null, 'filmomh. tabl. (deelb.)', 15.0000, 15.0000, 9.9000, '27714', 'risperidon oraal 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137601', 'ONCA', '0014779', null, '31948-1750', 'O', 'Durafiber wiek 5x (4x20cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 23.6900, null, null, null, null, 'wiek', 473.8000, 23.6900, 23.6900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407202', 'ONEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam verband 10x (20x20cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 89.9100, null, null, null, null, 'verband', 899.1000, 89.9100, 89.9100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407194', 'ONEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam verband Border 10x (7,5x7,5cm)', null, '00326', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 22.0100, null, null, null, null, 'verband Border', 220.1000, 22.0100, 22.0100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480119', 'ONEA', '0014811', null, '6494-2238', 'O', 'Copa verband 10x (10x20cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 45.0000, null, null, null, null, 'verband', 450.0000, 45.0000, 45.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102844', 'JECB', '0008482', 'B', '42242-3301', 'O', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1x 128mg/0,36ml', null, '00273', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 365.5100, null, 'enkel voor substitutiebehandeling; gelijkgesteld aan de verdovende middelen', null, null, 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '43406', 'buprenorfine injectie (gereg. afgifte) 128 mg / 0,36 ml [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102828', 'JECB', '0008482', 'B', '42242-3301', 'O', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1x 16mg/0,32ml', null, '00273', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 93.4000, null, 'enkel voor substitutiebehandeling; gelijkgesteld aan de verdovende middelen', null, null, 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '43356', 'buprenorfine injectie (gereg. afgifte) 16 mg / 0,32 ml [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672244', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Niet-klevend 5x (10x20cm)', null, '00628', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband Niet-klevend', 702.2000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102836', 'JECB', '0008482', 'B', '42242-3301', 'O', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1x 24mg/0,48ml', null, '00273', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 93.4000, null, 'enkel voor substitutiebehandeling; gelijkgesteld aan de verdovende middelen', null, null, 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '43364', 'buprenorfine injectie (gereg. afgifte) 24 mg / 0,48 ml [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102851', 'JECB', '0008482', 'B', '42242-3301', 'O', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1x 32mg/0,64ml', null, '00273', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 93.4000, null, 'enkel voor substitutiebehandeling; gelijkgesteld aan de verdovende middelen', null, null, 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '43372', 'buprenorfine injectie (gereg. afgifte) 32 mg / 0,64 ml [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672251', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Niet-klevend 10x (10x10cm)', null, '00628', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband Niet-klevend', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102869', 'JECB', '0008482', 'B', '42242-3301', 'O', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1x 64mg/0,18ml', null, '00273', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 365.5100, null, 'enkel voor substitutiebehandeling; gelijkgesteld aan de verdovende middelen', null, null, 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '43380', 'buprenorfine injectie (gereg. afgifte) 64 mg / 0,18 ml [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550639', 'JAAA', '0007484', null, '1248-1636', 'O', 'Alprazolam Sandoz tabl. (deelb.) 60x 1mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.1600, null, null, null, null, 'tabl. (deelb.)', 35.2700, 21.1600, 21.1600, '1255', 'alprazolam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256088', 'ALIA', '0001743', 'G', '32227-3491', 'U', 'Atozet 10/40 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 54.4100, null, null, '1 tabl. 10/10, eventueel verhogen tot 1 tabl. 10/80 p.d. in 1 dosis', null, 'filmomh. tabl.', 15.0400, 13.5400, 8.0400, '35444', 'ezetimibe + atorvastatine oraal 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582136', 'CAABD', '0002584', 'G', '45724-2303', 'O', 'Pantoprazol Krka maagsapresist. tabl. 56x 40mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.8700, null, null, null, null, 'maagsapresist. tabl.', 8.1600, 4.5700, 2.7400, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4284808', 'MBBDA', '8902140', null, '43307-257', 'O', 'Calquence harde caps. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '44362', 'acalabrutinib oraal 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672285', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Niet-klevend 10x (5x7cm)', null, '00628', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 18.1700, null, null, null, null, 'verband Niet-klevend', 181.7000, 18.1700, 18.1700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102810', 'JECB', '0008482', 'B', '42242-3301', 'O', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1x 8mg/0,16ml', null, '00273', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 93.4000, null, 'enkel voor substitutiebehandeling; gelijkgesteld aan de verdovende middelen', null, null, 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '43349', 'buprenorfine injectie (gereg. afgifte) 8 mg / 0,16 ml [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102877', 'JECB', '0008482', 'B', '42242-3301', 'O', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1x 96mg/0,27ml', null, '00273', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 365.5100, null, 'enkel voor substitutiebehandeling; gelijkgesteld aan de verdovende middelen', null, null, 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '43398', 'buprenorfine injectie (gereg. afgifte) 96 mg / 0,27 ml [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2583037', 'ONCA', '0014779', null, '1958-2253', 'O', 'Aquacel-Ag wiek 5x (2x45cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.8500, null, null, null, null, 'wiek', 557.0000, 27.8500, 27.8500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425187', 'JBDF', '0007955', 'B', '45153-935', 'O', 'Byannli inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 1g/5ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1289.4800, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '45831', 'paliperidon injectie (gereg. afgifte) 1 g / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425161', 'JBDF', '0007955', 'B', '45153-935', 'O', 'Byannli inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 700mg/3,5ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 888.2500, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '45823', 'paliperidon injectie (gereg. afgifte) 700 mg / 3,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0073932', 'JAAK', '0007591', null, '25155-1289', 'O', 'Staurodorm tabl. (deelb.) 30x 27,42mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.9600, null, null, null, null, 'tabl. (deelb.)', 53.2000, 15.9600, 15.9600, '13367', 'flurazepam oraal 27,42 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3907169', 'EAFB', '0017574', 'B', '3921-257', 'O', 'Bydureon inj. susp. verl. afgifte s.c. [voorgev. pen, BCise] 4x 2mg/0,85ml', null, '00508', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 91.2000, null, null, null, null, 'inj. susp. verl. afgifte s.c. [voorgev. pen, BCise]', 0.0000, 0.0000, 0.0000, '42937', 'exenatide injectie (gereg. afgifte) 2 mg / 0,85 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117082', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Life Sacrum 10x (17,2x17,5cm)', null, '00623', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 57.9800, null, null, null, null, 'verband Life Sacrum', 579.8000, 57.9800, 57.9800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624326', 'TCA', '0016485', null, '46011-4010', 'O', 'Bylvay harde caps. 30x 1200µg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '46565', 'odevixibat oraal 1 200 µg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117108', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Life Heel 5x (25x25,2cm)', null, '00624', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 65.6800, null, null, null, null, 'verband Life Heel', 1313.6000, 65.6800, 65.6800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624300', 'TCA', '0016485', null, '46011-4010', 'O', 'Bylvay harde caps. 30x 400µg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '46540', 'odevixibat oraal 400 µg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624318', 'TCA', '0016485', null, '46011-4010', 'O', 'Bylvay harde caps. 30x 600µg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '46557', 'odevixibat oraal 600 µg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4685947', 'MAEBA', '0018788', 'G', '46797-67', 'O', 'Cabazitaxel Accord 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 60mg/3ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46631', 'cabazitaxel infusie 60 mg / 3 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908878', 'BADA', '0025437', null, '41202-3145', 'O', 'Cablivi inj. oploss. (pdr.+solv.) i.v./s.c. [flac.+voorgev. spuit] 1x 10mg', null, '00364', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr. + solv.) i.v./s.c. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '40584', 'caplacizumab injectie 10 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490934', 'MDA', '0013243', 'G', '45773-1818', 'O', 'Trabectedine Teva inf. oploss. conc. (pdr.) i.v. [flac.] 1x 1mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31088', 'trabectedine infusie 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446848', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband 5x (20x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'verband', 1001.0000, 50.0500, 50.0500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567534', 'MBBKA', '8900706', null, '38372-927', 'O', 'Cabometyx filmomh. tabl. 30x 20mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38513', 'cabozantinib oraal 20 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2339729', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border 5x (10x10cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'verband Border', 515.4000, 25.7700, 25.7700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825784', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Gentle Border Lite 10x (10x10cm)', null, '00604', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband Gentle Border Lite', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825800', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Gentle Border Lite 10x (5,5x12cm)', null, '00604', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.6400, null, null, null, null, 'verband Gentle Border Lite', 266.4000, 26.6400, 26.6400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4639357', 'MBBKA', '8900706', null, '38372-3269', 'O', 'Cabometyx (Abacus) filmomh. tabl. 30x 60mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38539', 'cabozantinib oraal 60 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567542', 'MBBKA', '8900706', null, '38372-927', 'O', 'Cabometyx filmomh. tabl. 30x 40mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38521', 'cabozantinib oraal 40 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945599', 'ONBA', '0014753', null, '25551-2295', 'O', 'Suprasorb H verband Dun 10x (5x10cm)', null, '00605', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.9500, null, null, null, null, 'verband Dun', 279.5000, 27.9500, 27.9500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490942', 'MDA', '0013243', 'G', '45773-1818', 'O', 'Trabectedine Teva inf. oploss. conc. (pdr.) i.v. [flac.] 1x 0,25mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31070', 'trabectedine infusie 0,25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843738', 'ONEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone verband 5x (17,5x17,5cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 48.3400, null, null, null, null, 'verband', 966.8000, 48.3400, 48.3400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1848621', 'NBBDA', '0013524', null, '29124-1784', 'O', 'Vitamine B6 Sterop inj./inf./drinkb. oploss. i.m./i.v./or. [amp.] 10x 250mg/2ml', null, '00555', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./drinkb. oploss. i.m./i.v./or. [amp.]', 0.0000, 0.0000, 0.0000, '26906', 'pyridoxine injectie/infusie/oraal 250 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672186', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Klevend 10x (12,5x12,5cm)', null, '00627', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.1200, null, null, null, null, 'verband Klevend', 491.2000, 49.1200, 49.1200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2546224', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB harde caps. verl. afgifte Retard 28x 75mg', null, '00475', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3700, null, null, null, null, 'harde caps. verl. afgifte Retard', 6.0400, 1.6900, 1.0200, '32060', 'venlafaxine oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4566741', 'JACA', '0007781', null, '46219-2485', 'O', 'Melatonin AB tabl. verl. afgifte 30x 2mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3900, null, null, null, null, 'tabl. verl. afgifte', 64.6300, 19.3900, 19.3900, '20263', 'melatonine oraal (gereg. afgifte) 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567559', 'MBBKA', '8900706', null, '38372-927', 'O', 'Cabometyx filmomh. tabl. 30x 60mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38539', 'cabozantinib oraal 60 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2735884', 'MACAB', '0012955', 'G', '3996-281', 'O', 'Caelyx inf. disp. (conc.) i.v. Pegylated Liposomal [flac.] 1x 20mg/10ml', null, '00417', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. disp. (conc.) i.v. Pegylated Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '9936', 'doxorubicine infusie 20 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480077', 'ONEA', '0014811', null, '6494-2238', 'O', 'Copa verband 10x (7,5x8,8cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.0000, null, null, null, null, 'verband', 250.0000, 25.0000, 25.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2735876', 'MACAB', '0012955', null, '3996-281', 'O', 'Caelyx inf. disp. (conc.) i.v. Pegylated Liposomal [flac.] 1x 50mg/25ml', null, '00417', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. disp. (conc.) i.v. Pegylated Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '9944', 'doxorubicine infusie 50 mg / 25 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4625869', 'MAEBA', '0018788', 'G', '46227-1024', 'O', 'Cabazitaxel Ever Pharma 10 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 50mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46748', 'cabazitaxel infusie 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480101', 'ONEA', '0014811', null, '6494-2238', 'O', 'Copa verband 10x (15x15cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 54.0000, null, null, null, null, 'verband', 540.0000, 54.0000, 54.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4408951', 'CECBB', '0025007', null, '45740-2485', 'O', 'Macrogol AB oploss. (pdr., zakjes) 50x 10g', null, '00222', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.8300, null, null, null, null, 'oploss. (pdr., zakjes)', 51.6600, 25.8300, 25.8300, '19976', 'macrogol 4.000 oraal 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0309047', 'ONBA', '0014753', null, '8433-2253', 'O', 'Duoderm E verband Border 5x (10x10cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.9500, null, null, null, null, 'verband Border', 559.0000, 27.9500, 27.9500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0819268', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband 3x (20x20cm)', null, '00276', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 28.5600, null, null, null, null, 'verband', 952.0000, 28.5600, 28.5600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2551232', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB harde caps. verl. afgifte Retard 100x 75mg', null, '00475', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.6200, null, null, null, null, 'harde caps. verl. afgifte Retard', 6.5300, 6.5300, 3.8900, '32060', 'venlafaxine oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495959', 'AGBE', '0001040', 'G', '34009-612', 'O', 'Olmesartan EG filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0300, null, null, null, null, 'filmomh. tabl.', 8.2000, 8.0400, 4.7800, '23663', 'olmesartan oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2546257', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB harde caps. verl. afgifte Retard 56x 150mg', null, '00475', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6500, null, null, null, null, 'harde caps. verl. afgifte Retard', 11.1100, 6.2200, 3.7300, '32037', 'venlafaxine oraal (gereg. afgifte) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2525442', 'JCBBB', '0008144', 'G', '8748-1289', 'O', 'Efexor harde caps. verl. afgifte Exel 56x 75mg', null, '00481', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.6300, null, null, null, null, 'harde caps. verl. afgifte Exel', 8.6100, 4.8200, 2.8900, '32060', 'venlafaxine oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4408928', 'CECBB', '0025007', null, '45740-2485', 'O', 'Macrogol AB oploss. (pdr., zakjes) 20x 4g', null, '00222', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.4200, null, null, null, null, 'oploss. (pdr., zakjes)', 37.1000, 7.4200, 7.4200, '19984', 'macrogol 4.000 oraal 4 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2551240', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB harde caps. verl. afgifte Retard 100x 150mg', null, '00475', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 45.4000, null, null, null, null, 'harde caps. verl. afgifte Retard', 11.4200, 11.4200, 6.7900, '32037', 'venlafaxine oraal (gereg. afgifte) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4674438', 'LAAEAA', '0021246', 'B', '37580-2097', 'O', 'Vaxigrip Tetra 2023-2024 inj. susp. i.m./s.c. [voorgev. spuit] 1x0,5ml', null, '00096', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 17.4200, null, 'bevat kippenei-eiwit en neomycine', null, null, 'inj. susp. i.m./s.c. [voorgev. spuit]', 816.0000, 4.0800, 2.4500, '16972', 'influenzavaccin (geïnactiveerd) injectie (standaardgedoseerd)', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1678218', 'KBBB', '8901993', 'G', '4127-1263', 'O', 'Cancidas inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5421', 'caspofungine infusie 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1678234', 'KBBB', '8901993', 'G', '4127-1263', 'O', 'Cancidas inf. oploss. conc. (pdr.) i.v. [flac.] 1x 70mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5439', 'caspofungine infusie 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200473', 'MABCB', '0019794', null, '4234-3269', 'O', 'Capecitabine Accord (Abacus) filmomh. tabl. 120x 500mg', null, '00004', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 197.2300, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 164.3600, 197.2300, 197.2300, '5058', 'capecitabine oraal 500 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966587', 'IAADA', '0006981', null, '41574-2485', 'O', 'Celecoxib AB harde caps. 30x 100mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.9300, null, null, null, null, 'harde caps.', 26.4300, 7.9300, 7.9300, '5850', 'celecoxib oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3036043', 'MABCB', '0019794', 'G', '4234-67', 'O', 'Capecitabine Accord filmomh. tabl. 120x 500mg', null, '00004', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 156.5100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '5058', 'capecitabine oraal 500 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3036035', 'MABCB', '0019794', 'G', '4234-67', 'O', 'Capecitabine Accord filmomh. tabl. 60x 150mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 32.0800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '5041', 'capecitabine oraal 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915320', 'LCADBA', '8902579', 'G', '539-1636', 'O', 'Adoport harde caps. 100x 5mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 428.8400, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29629', 'tacrolimus oraal 5 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0615203', 'LDABF', '8901779', null, '695-3285', 'O', 'Agyrax tabl. (deelb.) 50x 25mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.0200, null, null, null, null, 'tabl. (deelb.)', 30.0400, 15.0200, 15.0200, '20131', 'meclozine oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765238', 'HBAA', '0006437', 'G', '976-1743', 'O', 'Algostase Mono tabl. (deelb.) 100x 500 mg [blister]', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.1700, null, 'de verpakkingen van 100 x 500 mg en 90 x 1 g zijn beschikbaar in blister en in flacon; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 0.9400, 0.9400, 0.5600, '24901', 'paracetamol oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219846', 'AFAA', '0000729', 'G', '43315-2485', 'O', 'Amlodipin AB tabl. 100x 10mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1600, null, null, null, null, 'tabl.', 6.0300, 6.0300, 3.6200, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878817', 'MBBKA', '8900706', null, '4309-2097', 'O', 'Caprelsa disp. tabl. 30x 100mg', null, '00228', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'disp. tabl.', 0.0000, 0.0000, 0.0000, '31930', 'vandetanib oraal 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115251', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Lite 5x (10x10cm)', null, '00316', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'verband Lite', 515.4000, 25.7700, 25.7700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137569', 'ONCA', '0014779', null, '31948-1750', 'O', 'Durafiber verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 40.0900, null, null, null, null, 'verband', 400.9000, 40.0900, 40.0900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878809', 'MBBKA', '8900706', null, '4309-2097', 'O', 'Caprelsa disp. tabl. 30x 300mg', null, '00228', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'disp. tabl.', 0.0000, 0.0000, 0.0000, '31948', 'vandetanib oraal 300 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2339067', 'TCA', '0016485', null, '4341-2626', 'O', 'Carbaglu disp. tabl. (deelb.) 5x 200mg', null, '00031', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'disp. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '5355', 'carglumaatzuur oraal 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2371946', 'NBCA', '0013748', null, '2964-299', 'U', 'Becozyme bruistabl. 30x', null, '00281', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.3800, null, null, null, null, 'bruistabl.', 74.6000, 22.3800, 22.3800, '14985', 'Groep Becozyme oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2892578', 'OACA', '0014068', null, '1495-1818', 'O', 'Amorolfine Teva medic. nagellak 5ml 50mg/1ml', null, '00026', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 34.4900, null, null, null, null, 'medic. nagellak', 689.8000, 34.4900, 34.4900, '1768', 'amorolfine nagellak cutaan 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3150158', 'HBBA', '0006452', null, '2220-299', 'O', 'Aspirine omh. tabl. Fasttabs 20x 500mg', null, '00571', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.9500, null, null, null, null, 'omh. tabl. Fasttabs', 34.7500, 6.9500, 6.9500, '398', 'acetylsalicylzuur oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1588623', 'QBAA', '0015727', 'G', '3145-1289', 'O', 'Betahistine Viatris tabl. 100x 8mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 9.3200, null, null, null, null, 'tabl.', 4.2700, 4.2700, 4.2700, '3368', 'betahistine oraal 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0805358', 'JCHAA', '0008284', 'B', '4085-2915', 'O', 'Camcolit filmomh. tabl. (deelb.) 100x 400mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.1000, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.6400, 6.6400, 3.9500, '19653', 'lithium oraal 400 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480317', 'ONAA', '0014738', null, '6734-2238', 'O', 'Curasorb verband Plus 10x (10x10cm)', null, '00381', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 32.0000, null, null, null, null, 'verband Plus', 320.0000, 32.0000, 32.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4130217', 'JCBCA', '0008078', 'G', '42382-1818', 'O', 'Bupropion Teva tabl. geregul. afgifte 90x 150mg', null, '00260', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.1800, null, null, null, null, 'tabl. geregul. afgifte', 9.4900, 8.5400, 5.0800, '4580', 'bupropion oraal (gereg. afgifte) (antidepressivum) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926939', 'KAADA', '0009787', null, '4614-794', 'O', 'Cayston inhal. verneveloploss. (pdr.+solv.) [flac.+amp.] 84x 75mg', null, '00533', null, 84, 'x', null, null, null, null, 1.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inhal. verneveloploss. (pdr. + solv.) [flac. + amp.]', 0.0000, 0.0000, 0.0000, '2824', 'aztreonam inhalatie 75 mg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2156255', 'LCAFAA', '8902595', 'G', '4978-1347', 'O', 'Certican tabl. 60x 0,25mg', null, '00007', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 69.6500, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '11940', 'everolimus oraal 0,25 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0482778', 'QCABA', '0015784', null, '5595-299', 'U', 'Clarinase 120/5 tabl. verl. afgifte Repetabs 14x', null, '00490', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.2100, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. verl. afgifte Repetabs', 65.7900, 9.2100, 9.2100, '26831', 'pseudo-efedrine + loratadine oraal (gereg. afgifte) 120 mg + 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729078', 'ONHA', '8900185', null, '32169-2402', 'O', 'L-Mesitran zalf 1x20g', null, '00052', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 7.9600, null, null, null, null, 'zalf', 39.8000, 7.9600, 7.9600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2697647', 'AADA', '0000125', 'G', '5942-1636', 'U', 'Co-Bisoprolol Sandoz 10/25 filmomh. tabl. (deelb.) 60x', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.8100, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.6300, 2.1800, 1.3100, '3848', 'bisoprolol + hydrochloorthiazide oraal 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2656320', 'AADF', '0000166', 'G', '6114-1818', 'U', 'Co-Losartan Teva 100/25 filmomh. tabl. (deelb.) 98x', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.4800, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.2800, 6.1500, 3.6900, '19869', 'losartan + hydrochloorthiazide oraal 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3894862', 'FBBAA', '0019422', null, '41277-2469', 'O', 'Desirett filmomh. tabl. 3x28x 75µg', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 18.8900, null, null, null, null, 'filmomh. tabl.', 11.7700, 9.8900, 9.8900, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1223155', 'LCAGA', '0012104', 'G', '4895-1628', 'O', 'Cellcept filmomh. tabl. 150x 500mg', null, '00004', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 131.5500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '22376', 'mycofenolaat oraal 500 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1691625', 'KDBB', '0010827', null, '25759-1628', 'O', 'Tamiflu harde caps. 10x 75mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.4900, null, null, null, null, 'harde caps.', 294.9000, 29.4900, 29.4900, '24026', 'oseltamivir oraal 75 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4614376', 'TDA', '0018671', null, '46243-4051', 'U', 'Calmedoron granules 10g', null, '00747', null, 1, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.0100, null, null, null, null, 'granules', 100.1000, 10.0100, 10.0100, '46763', 'homeopathie groep Calmedoron oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1223148', 'LCAGA', '0012104', 'G', '4895-1628', 'O', 'Cellcept harde caps. 300x 250mg', null, '00012', null, 300, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 131.5500, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '22343', 'mycofenolaat oraal 250 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3580461', 'JGBEA', '0008946', 'B', '7799-968', 'O', 'Diphantoine tabl. (deelb. in 4) 100x 100mg', null, '00152', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 17.9400, null, null, null, null, 'tabl. (deelb. in 4)', 0.0000, 0.0000, 0.0000, '12765', 'fenytoïne oraal 100 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876415', 'JKAA', '0009373', 'G', '8144-612', 'O', 'Donepezil EG filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.0300, null, null, null, null, 'filmomh. tabl.', 6.8600, 1.9200, 1.1500, '9787', 'donepezil oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1468180', 'LCAGA', '0012104', 'G', '4895-1628', 'O', 'Cellcept inf. oploss. conc. (pdr.) i.v. [flac.] 4x 500mg', null, '00084', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '22368', 'mycofenolaat infusie 500 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2826725', 'MACAB', '0012955', 'G', '8318-1818', 'O', 'Doxorubicine Teva inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 200mg/100ml', null, '00170', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '9910', 'doxorubicine infusie/instillatie 200 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995769', 'FBAAD', '0005363', null, '8375-554', 'C', 'Droseffik filmomh. tabl. 13x28 (24x+4x)', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 83.4800, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 12.2200, 44.4800, 44.4800, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4523213', 'MBBBA', '8901001', 'G', '46235-1818', 'O', 'Dasatinib Teva filmomh. tabl. 60x 20mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8375', 'dasatinib oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1468172', 'LCAGA', '0012104', 'G', '4895-1628', 'O', 'Cellcept siroop susp. (pdr.) 175ml 1g/5ml', null, '00028', null, 1, 'x', 175.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 67.8000, null, null, null, null, 'siroop susp. (pdr.)', 0.0000, 0.0000, 0.0000, '22335', 'mycofenolaat oraal 1 g / 5 ml [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3873833', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Life Non-bordered 10x (10x20cm)', null, '00503', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'verband Life Non-bordered', 500.5000, 50.0500, 50.0500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2443026', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband 16x (12,5x12,5cm)', null, '00276', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 60.0000, null, null, null, null, 'verband', 375.0000, 60.0000, 60.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247755', 'ICBB', '0017855', 'G', '40790-612', 'O', 'Febuxostat EG filmomh. tabl. (deelb.) 84x 80mg', null, '00044', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 30.2700, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.3600, 7.8600, 4.6800, '12229', 'febuxostat oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422358', 'KAAABA', '0009498', 'G', '44156-711', 'O', 'Flucloxacilline Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 1g', null, '00043', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37572', 'flucloxacilline injectie/infusie 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3356003', 'ONDA', '0014795', null, '25544-2295', 'O', 'Suprasorb G verband 3x (20x20cm)', null, '00276', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 40.0900, null, null, null, null, 'verband', 1336.3300, 40.0900, 40.0900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3350402', 'JAAS', '0007674', null, '16055-885', 'O', 'Lysanxia (Impexeco) tabl. (deelb.) 50x 10mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.3100, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 20.6200, 10.3100, 10.3100, '26310', 'prazepam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764488', 'EECA', '0005074', 'G', '11643-1446', 'O', 'Genotonorm inj. oploss. (pdr.+solv.) s.c. GoQuick [voorgev. pen] 1x 12mg', null, '00736', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'a4 b4', 213.8400, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. GoQuick [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '28969', 'somatropine injectie 12 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2186807', 'ONHA', '8900185', null, '32169-2402', 'O', 'L-Mesitran verband Border 5x (10x10cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 21.8300, null, null, null, null, 'verband Border', 436.6000, 21.8300, 21.8300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3272382', 'ONFA', '0014837', null, '32839-2477', 'O', 'Spycra Contact verband 10x (5x7,5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 28.0600, null, null, null, null, 'verband', 280.6000, 28.0600, 28.0600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3272556', 'ONFA', '0014837', null, '32839-2477', 'O', 'Spycra Contact verband 5x (10x18cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 56.3200, null, null, null, null, 'verband', 1126.4000, 56.3200, 56.3200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3272564', 'ONFA', '0014837', null, '32839-2477', 'O', 'Spycra Contact verband 3x (18x30cm)', null, '00276', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 101.3800, null, null, null, null, 'verband', 3379.3300, 101.3800, 101.3800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970721', 'ONFA', '0014837', null, '32847-2477', 'O', 'Spycra Protect verband 10x (5x7,5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 28.0600, null, null, null, null, 'verband', 280.6000, 28.0600, 28.0600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3163128', 'FCBAA', '0005702', null, '398-885', 'U', 'Activelle (Impexeco) 1/0,5 filmomh. tabl. 3x28', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 48.4700, null, 'geen onderbreking tussen de behandelingscycli; parallelinvoer', null, null, 'filmomh. tabl.', 57.7000, 48.4700, 48.4700, '11320', 'estradiol + norethisteron oraal 1 mg + 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3377280', 'ALAA', '0001552', 'G', '2394-885', 'O', 'Atorstatineg (Impexeco) filmomh. tabl. 100x 40mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.3900, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 6.4700, 6.4700, 3.8600, '2477', 'atorvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455616', 'KDCCA', '0011189', 'B', '4929-1966', 'O', 'Celsentri filmomh. tabl. 60x 150mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 638.1100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '20065', 'maraviroc oraal 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0681262', 'ONBA', '0014753', null, '8433-2253', 'O', 'Duoderm E verband 3x (20x20cm)', null, '00276', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 44.2900, null, null, null, null, 'verband', 1476.3300, 44.2900, 44.2900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1544451', 'ONAA', '0014738', null, '25528-2295', 'O', 'Suprasorb A verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408193', 'ONAA', '0014738', null, '935-1750', 'O', 'Algisite M verband 3x (15x15cm)', null, '00276', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.0100, null, null, null, null, 'verband', 900.3300, 27.0100, 27.0100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502456', 'ALIA', '0001743', 'G', '46250-1818', 'U', 'Ezetimibe/Atorvastatine Teva 10/10 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 48.2000, null, null, '1 tabl. 10/10, eventueel verhogen tot 1 tabl. 10/80 p.d. in 1 dosis', null, 'filmomh. tabl.', 12.0800, 12.0800, 7.1800, '35428', 'ezetimibe + atorvastatine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945573', 'ONBA', '0014753', null, '25551-2295', 'O', 'Suprasorb H verband 5x (20x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.6500, null, null, null, null, 'verband', 1113.0000, 55.6500, 55.6500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455624', 'KDCCA', '0011189', 'B', '4929-1966', 'O', 'Celsentri filmomh. tabl. 60x 300mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 638.1100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '20073', 'maraviroc oraal 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1756915', 'BABBDA', '0018663', null, '4937-1800', 'O', 'Ceprotin inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 500IE', null, '00040', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '26765', 'proteïne C injectie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3027794', 'FBCBA', '0020834', null, '13862-299', 'O', 'Jaydess i.uter. afleveringssysteem 13,5mg', null, '00562', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 147.5000, null, null, null, null, 'i.uter. afleveringssysteem', 3950.0000, 39.5000, 39.5000, '19208', 'levonorgestrel intra-uterien 13,5 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502472', 'ALIA', '0001743', 'G', '46250-1818', 'U', 'Ezetimibe/Atorvastatine Teva 10/80 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 58.1800, null, null, '1 tabl. 10/10, eventueel verhogen tot 1 tabl. 10/80 p.d. in 1 dosis', null, 'filmomh. tabl.', 14.4300, 14.4300, 8.5700, '35451', 'ezetimibe + atorvastatine oraal 10 mg + 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3393857', 'TCA', '0016485', null, '32755-2097', 'O', 'Cerdelga harde caps. 56x 84,4mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35881', 'eliglustat oraal 84,4 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2355253', 'ONAA', '0014738', null, '25536-2295', 'O', 'Suprasorb A+AG verband 5x (10x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.3800, null, null, null, null, 'verband', 727.6000, 36.3800, 36.3800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1574490', 'FGA', '0006007', null, '17137-1313', 'O', 'Mifegyne tabl. 3x 200mg', null, '00007', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '21659', 'mifepriston oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569795', 'KAEC', '0010199', 'G', '39792-2485', 'O', 'Moxifloxacin AB filmomh. tabl. 10x 400mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 22.2900, null, null, null, null, 'filmomh. tabl.', 114.4000, 11.4400, 9.9000, '22236', 'moxifloxacine oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1677822', 'TCA', '0016485', null, '4952-2097', 'O', 'Cerezyme inf. oploss. conc. (pdr.) i.v. [flac.] 1x 400E', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16550', 'imiglucerase infusie 400 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385136', 'LAALA', '0011460', 'B', '5009-828', 'O', 'Cervarix inj. susp. i.m. [voorgev. spuit] 1x 0,5ml', null, '00078', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 70.6300, null, 'bevat adjuvans en aluminium', null, null, 'inj. susp. i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '15735', 'humaan papillomavirus types 16, 18 injectie 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137585', 'ONCA', '0014779', null, '31948-1750', 'O', 'Durafiber wiek 5x (2x45cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.1900, null, null, null, null, 'wiek', 523.8000, 26.1900, 26.1900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4285508', 'HBAA', '0006437', 'G', '44107-67', 'O', 'Paracetamol Accord inf. oploss. i.v. [flac.] 20x 1g/100ml', null, '00075', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24737', 'paracetamol infusie 1 g / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2231900', 'LACFA', '0018473', null, '23218-2097', 'U', 'Revaxis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 20.1700, null, 'bevat aluminium, neomycine, polymyxine B en streptomycine', null, null, 'inj. susp. i.m. [voorgev. spuit]', 4034.0000, 20.1700, 20.1700, '9233', 'difterie-anatoxine + tetanus-anatoxine + poliomyelitisvirus types I, II, III injectie (volw. en kind) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3659810', 'ALAC', '0001586', 'G', '38331-3640', 'O', 'Rosuvastatin HCS filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.3400, null, null, null, null, 'filmomh. tabl.', 6.1000, 6.1000, 3.6600, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4523262', 'MBBBA', '8901001', 'G', '46235-1818', 'O', 'Dasatinib Teva filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8367', 'dasatinib oraal 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4523288', 'MBBBA', '8901001', 'G', '46235-1818', 'O', 'Dasatinib Teva filmomh. tabl. 60x 70mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8391', 'dasatinib oraal 70 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1775097', 'JBCA', '0007880', 'G', '24794-2097', 'O', 'Solian filmomh. tabl. (deelb.) 60x 400mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 79.6900, null, null, null, null, 'filmomh. tabl. (deelb.)', 20.1700, 12.1000, 8.0000, '1594', 'amisulpride oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3659836', 'ALAC', '0001586', 'G', '38331-3640', 'O', 'Rosuvastatin HCS filmomh. tabl. 100x 20mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.6600, null, null, null, null, 'filmomh. tabl.', 6.2200, 6.2200, 3.7300, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0316422', 'RBE', '0021014', null, '31328-2337', 'U', 'Septanest 40/10 inj. oploss. s.mucos. Special [patr.] 50x1,7ml', null, '00615', null, 50, 'x', 1.7000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.mucos. Special [patr.]', 0.0000, 0.0000, 0.0000, '34553', 'articaïne + epinefrine injectie submucosaal 40 mg + 10 µg / 1 ml ', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582052', 'EAGD', '0017608', 'G', '45765-612', 'O', 'Sitagliptin EG filmomh. tabl. 98x 100mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 56.6300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28837', 'sitagliptine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4523239', 'MBBBA', '8901001', 'G', '46235-1818', 'O', 'Dasatinib Teva filmomh. tabl. 60x 50mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8383', 'dasatinib oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0309088', 'ONBA', '0014753', null, '8433-2253', 'O', 'Duoderm E verband Border [Driehoekig] 5x (20x23cm)', null, '00641', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 62.4700, null, null, null, null, 'verband Border [Driehoekig]', 1249.4000, 62.4700, 62.4700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1232966', 'ONAA', '0014738', null, '24901-2279', 'O', 'Sorbalgon verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926524', 'OLC', '0018077', 'G', '42168-1537', 'O', 'Takrozem zalf 30g 1mg/1g', null, '00052', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b4', 22.0100, null, null, null, null, 'zalf', 18.7700, 5.6300, 3.3800, '29579', 'tacrolimus zalf cutaan 1 mg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948271', 'GAAH', '0006130', null, '33423-3103', 'O', 'Urolina harde caps. verl. afgifte 28x 4mg', null, '00177', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.2500, null, null, null, null, 'harde caps. verl. afgifte', 61.6100, 17.2500, 17.2500, '30874', 'tolterodine oraal (gereg. afgifte) 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3798741', 'PDDB', '0018515', 'G', '41210-3210', 'O', 'Xalof ocul. druppels oploss. (unidose) [zonder bew.] 90x0,2ml 50µg/1ml', null, '00159', null, 90, 'x', 0.2000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 28.7200, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 41.6100, 7.4900, 4.4600, '18598', 'latanoprost druppels oculair (zonder bew.) 50 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975894', 'ONEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P verband Niet-klevend 5x (15x15cm)', null, '00628', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband Niet-klevend', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2309839', 'LDAAF', '0016790', null, '29678-1909', 'O', 'Xyzall druppels oploss. 20ml 5mg/1ml', null, '00022', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 11.9000, null, '1 ml = 20 druppels = 5 mg', null, null, 'druppels oploss.', 59.5000, 11.9000, 11.9000, '18945', 'levocetirizine oraal 5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1695691', 'JABA', '0007732', null, '30288-612', 'O', 'Zolpidem EG filmomh. tabl. (deelb.) 30x 10mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.9200, null, null, null, null, 'filmomh. tabl. (deelb.)', 43.0700, 12.9200, 12.9200, '32516', 'zolpidem oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1502194', 'ECGA', '0017640', null, '5074-1180', 'O', 'Cetrotide inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 7x 0,25mg', null, '00184', null, 7, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', null, 259.4900, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 3707.0000, 259.4900, 259.4900, '6007', 'cetrorelix injectie 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4367645', 'AED', '0000620', 'G', '4549-1529', 'O', 'Carvedilol Sandoz (PI-Pharma) tabl. (deelb.) 100x 25mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.5100, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 6.1700, 6.1700, 3.7000, '5397', 'carvedilol oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4566410', 'QDAA', '0016014', null, '42408-1933', 'U', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Suikervrij Sinaasappelsmaak 36x', null, '00746', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9500, null, null, null, null, 'orofar. zuigtabl. Suikervrij Sinaasappelsmaak', 24.8600, 8.9500, 8.9500, '2014', 'amylmetacresol + dichloorbenzylalcohol + lidocaïne orofaryngeaal 0,6 mg + 1,2 mg + 2 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0472779', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband Extra dun 10x (5x10cm)', null, '00595', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.9500, null, null, null, null, 'verband Extra dun', 279.5000, 27.9500, 27.9500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1078492', 'ONAA', '0014738', null, '13953-2253', 'O', 'Kaltostat verband 10x (15x25cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 84.9300, null, null, null, null, 'verband', 849.3000, 84.9300, 84.9300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1544444', 'ONAA', '0014738', null, '25528-2295', 'O', 'Suprasorb A verband 10x (5x5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9900, null, null, null, null, 'verband', 129.9000, 12.9900, 12.9900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0819250', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband 5x (10x10cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.0800, null, null, null, null, 'verband', 281.6000, 14.0800, 14.0800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2256683', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border Lite 5x (15x15cm)', null, '00631', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband Border Lite', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115277', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Lite 5x (15x15cm)', null, '00316', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband Lite', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975860', 'ONEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P verband Niet-klevend 10x (5x5cm)', null, '00628', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9900, null, null, null, null, 'verband Niet-klevend', 129.9000, 12.9900, 12.9900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1286129', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Adhesive 10x (12,5x12,5cm)', null, '00617', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 51.5800, null, null, null, null, 'verband Adhesive', 515.8000, 51.5800, 51.5800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1516384', 'ONBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus verband Contour 5x (9x11cm)', null, '00642', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 57.0900, null, null, null, null, 'verband Contour', 1141.8000, 57.0900, 57.0900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2422392', 'ONDA', '0014795', null, '12526-2279', 'O', 'Hydrosorb gel 5x8g', null, '00005', null, 5, 'x', 8.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 17.4200, null, null, null, null, 'gel', 43.5500, 17.4200, 17.4200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2441962', 'ONEA', '0014811', null, '16667-1230', 'O', 'Mepilex-Ag verband 5x (6x8,5cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 13.8900, null, null, null, null, 'verband', 277.8000, 13.8900, 13.8900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4510269', 'GCAC', '0019448', null, '5223-3269', 'O', 'Cialis (Abacus) filmomh. tabl. 12x 20mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 146.2900, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 1219.0800, 146.2900, 146.2900, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945615', 'ONBA', '0014753', null, '25551-2295', 'O', 'Suprasorb H verband Dun 10x (10x10cm)', null, '00605', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.6100, null, null, null, null, 'verband Dun', 386.1000, 38.6100, 38.6100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2187995', 'GCAC', '0019448', null, '5223-570', 'O', 'Cialis filmomh. tabl. 12x 20mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 146.2900, null, 'Cialis 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 1219.0800, 146.2900, 146.2900, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2058998', 'ONAA', '0014738', null, '24091-2261', 'O', 'Biatain Alginate wiek Filler 3x (2,5x44cm)', null, '00592', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 23.0100, null, null, null, null, 'wiek Filler', 767.0000, 23.0100, 23.0100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2356897', 'ONGA', '0014852', null, '29207-2295', 'O', 'Vliwaktiv AG verband 10x (20x20cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 336.4200, null, null, null, null, 'verband', 3364.2000, 336.4200, 336.4200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2472595', 'GCAC', '0019448', null, '5223-570', 'O', 'Cialis filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 99.5900, null, 'Cialis 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 355.6800, 99.5900, 99.5900, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0123828', 'DBAC', '0003921', null, '20933-1453', 'O', 'Paracodine omh. tabl. 20x 10mg', null, '00041', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.9200, null, null, null, null, 'omh. tabl.', 19.6000, 3.9200, 3.9200, '9290', 'dihydrocodeïne oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2460459', 'ONAA', '0014738', null, '10348-2246', 'O', 'Flaminal gel Forte 1x50g', null, '00590', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 22.8600, null, null, null, null, 'gel Forte', 45.7200, 22.8600, 22.8600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1756311', 'GCAC', '0019448', null, '5223-570', 'O', 'Cialis filmomh. tabl. 4x 10mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.9500, null, 'Cialis 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 1448.7500, 57.9500, 57.9500, '29645', 'tadalafil oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480093', 'ONEA', '0014811', null, '6494-2238', 'O', 'Copa verband 10x (12,5x12,5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.0000, null, null, null, null, 'verband', 380.0000, 38.0000, 38.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215176', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband Signal 5x (10x10cm)', null, '00597', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.9500, null, null, null, null, 'verband Signal', 559.0000, 27.9500, 27.9500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4309407', 'MBBBA', '8901001', 'G', '46268-1289', 'O', 'Dasatinib Mylan filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8367', 'dasatinib oraal 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1756329', 'GCAC', '0019448', null, '5223-570', 'O', 'Cialis filmomh. tabl. 4x 20mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.9500, null, 'Cialis 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 1448.7500, 57.9500, 57.9500, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4307716', 'MBBBA', '8901001', 'G', '46268-1289', 'O', 'Dasatinib Mylan filmomh. tabl. 60x 70mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8391', 'dasatinib oraal 70 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1752948', 'HBAA', '0006437', null, '976-1743', 'O', 'Algostase Mono bruistabl. 32x 500mg', null, '00281', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.7500, null, 'de verpakkingen van 100 x 500 mg en 90 x 1 g zijn beschikbaar in blister en in flacon; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'bruistabl.', 14.8400, 4.7500, 4.7500, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408326', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Non-adhesive 10x (20x20cm)', null, '00625', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 94.4100, null, null, null, null, 'verband Non-adhesive', 944.1000, 94.4100, 94.4100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408375', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Adhesive 3x (12,5x12,5cm)', null, '00617', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.5200, null, null, null, null, 'verband Adhesive', 850.6700, 25.5200, 25.5200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480044', 'ONEA', '0014811', null, '6494-2238', 'O', 'Copa verband 25x (5x5cm)', null, '00276', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'verband', 103.0800, 25.7700, 25.7700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480069', 'ONEA', '0014811', null, '6494-2238', 'O', 'Copa verband 10x (7,5x7,5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 23.3600, null, null, null, null, 'verband', 233.6000, 23.3600, 23.3600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3070901', 'GCAC', '0019448', null, '5223-570', 'O', 'Cialis filmomh. tabl. 84x 5mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 237.0700, null, 'Cialis 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 282.2300, 237.0700, 237.0700, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215200', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband Signal Hiel 5x (18,5x19,5cm)', null, '00598', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 61.4400, null, null, null, null, 'verband Signal Hiel', 1228.8000, 61.4400, 61.4400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201752', 'GCAC', '0019448', null, '5223-3418', 'O', 'Cialis (Orifarm) filmomh. tabl. 4x 20mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.9500, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 1448.7500, 57.9500, 57.9500, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405395', 'LCBEAAA', '8902983', 'B', '45476-1446', 'O', 'Cibinqo filmomh. tabl. 28x 100mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1468.9400, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '46847', 'abrocitinib oraal 100 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405403', 'LCBEAAA', '8902983', 'B', '45476-1446', 'O', 'Cibinqo filmomh. tabl. 28x 200mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1468.9400, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '46110', 'abrocitinib oraal 200 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405387', 'LCBEAAA', '8902983', 'B', '45476-1446', 'O', 'Cibinqo filmomh. tabl. 28x 50mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1468.9400, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '46839', 'abrocitinib oraal 50 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405429', 'LCBEAAA', '8902983', 'B', '45476-1446', 'O', 'Cibinqo filmomh. tabl. 91x 100mg', null, '00004', null, 91, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3848.2700, null, null, null, null, 'filmomh. tabl.', 16.4800, 15.0000, 9.9000, '46847', 'abrocitinib oraal 100 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4407540', 'LCBEAAA', '8902983', 'B', '45476-1446', 'O', 'Cibinqo filmomh. tabl. 91x 50mg', null, '00004', null, 91, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3848.2700, null, null, null, null, 'filmomh. tabl.', 16.4800, 15.0000, 9.9000, '46839', 'abrocitinib oraal 50 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3702503', 'GCAC', '0019448', null, '5223-1529', 'O', 'Cialis (PI-Pharma) filmomh. tabl. 12x 20mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 146.2900, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 1219.0800, 146.2900, 146.2900, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314332', 'LCBAB', '0025825', 'B', '5272-3269', 'O', 'Cimzia (Abacus) inj. oploss. s.c. [voorgev. pen] 2x 200mg/1ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 964.8500, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '5900', 'certolizumab injectie 200 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3129202', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB kauwtabl. 24x 100mg', null, '00230', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.5000, null, null, null, null, 'kauwtabl.', 185.4200, 44.5000, 44.5000, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4199360', 'LCBAB', '0025825', 'B', '5272-3269', 'O', 'Cimzia (Abacus) inj. oploss. s.c. [voorgev. spuit] 2x 200mg/1ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 964.8500, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '5900', 'certolizumab injectie 200 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3730884', 'LCBAB', '0025825', 'B', '5272-1909', 'O', 'Cimzia inj. oploss. s.c. [patr., autom. inject. ava] 2x 200mg/1ml', null, '00366', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 951.5800, null, null, null, null, 'inj. oploss. s.c. [patr., autom. inject. ava]', 605.0000, 12.1000, 8.0000, '5900', 'certolizumab injectie 200 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3551751', 'LCBAB', '0025825', 'B', '5272-1909', 'O', 'Cimzia inj. oploss. s.c. [voorgev. pen] 2x 200mg/1ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 951.5800, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '5900', 'certolizumab injectie 200 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484747', 'ALIA', '0001743', 'G', '46383-1701', 'U', 'Cholecomb 10/10 harde caps. 30x', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 26.3600, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'harde caps.', 23.1300, 6.9400, 4.1300, '40519', 'ezetimibe + rosuvastatine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650406', 'LCBAB', '0025825', 'B', '5272-1909', 'O', 'Cimzia inj. oploss. s.c. [voorgev. spuit] 2x 200mg/1ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 951.5800, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '5900', 'certolizumab injectie 200 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201802', 'LCBAB', '0025825', 'B', '5272-3418', 'O', 'Cimzia (Orifarm) inj. oploss. s.c. [voorgev. spuit] 2x 200mg/1ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 964.8500, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '5900', 'certolizumab injectie 200 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3048782', 'ONFA', '0014837', null, '32482-2295', 'O', 'Lomatuell Pro verband 10x (10x30cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 75.3200, null, null, null, null, 'verband', 753.2000, 75.3200, 75.3200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403706', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Lite 5x (15x15cm)', null, '00316', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband Lite', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3048758', 'ONFA', '0014837', null, '32482-2295', 'O', 'Lomatuell Pro verband 10x (5x5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.7400, null, null, null, null, 'verband', 147.4000, 14.7400, 14.7400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3041993', 'ONCA', '0014779', null, '32326-2295', 'O', 'Suprasorb Liquacel verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 46.9900, null, null, null, null, 'verband', 469.9000, 46.9900, 46.9900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3048774', 'ONFA', '0014837', null, '32482-2295', 'O', 'Lomatuell Pro verband 10x (10x20cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 61.2500, null, null, null, null, 'verband', 612.5000, 61.2500, 61.2500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3688454', 'LCBBCC', '8901233', null, '40444-1818', 'O', 'Cinqaero inf. oploss. (conc.) i.v. [flac.] 2x 100mg/10ml', null, '00008', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40063', 'reslizumab infusie 100 mg / 10 ml [NOVOS: biological]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0102053', 'PABC', '0015073', null, '2576-2162', 'O', 'Aureomycin ocul. zalf [zonder bew.] 5g 10mg/1g', null, '00137', null, 1, 'x', 5.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.7000, null, null, null, null, 'ocul. zalf [zonder bew.]', 214.0000, 10.7000, 10.7000, '6320', 'chloortetracycline oogzalf oculair (zonder bew.) 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0072900', 'MABBD', '0012799', 'B', '22475-232', 'O', 'Puri-Nethol tabl. (deelb.) 25x 50mg', null, '00019', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 21.9000, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '20529', 'mercaptopurine oraal 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3549474', 'HCBD', '0028779', null, '40279-1172', 'U', 'Skudexa 75/25 filmomh. tabl. (deelb.) 15x', null, '00044', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.7600, null, null, null, null, 'filmomh. tabl. (deelb.)', 65.0700, 9.7600, 9.7600, '39875', 'tramadol + dexketoprofen oraal 75 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3109840', 'CACA', '0002659', null, '30643-950', 'U', 'Tryplera 140/125/125 harde caps. 120x', null, '00012', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 76.3500, null, null, '12 caps. p.d. in 4 doses gedurende 10 dagen', null, 'harde caps.', 63.6300, 76.3500, 76.3500, '33415', 'bismut + metronidazol + tetracycline oraal 140 mg + 125 mg + 125 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0478891', 'CEGA', '0003251', null, '46284-4069', 'O', 'Glycerine Sopreli zetpil Zuigelingen 10x 0,87g', null, '00748', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.9000, null, null, null, null, 'zetpil Zuigelingen', 39.0000, 3.9000, 3.9000, '46862', 'glycerol rectaal 0,87 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3688447', 'LCBBCC', '8901233', null, '40444-1818', 'O', 'Cinqaero inf. oploss. (conc.) i.v. [flac.] 2x 25mg/2,5ml', null, '00008', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40055', 'reslizumab infusie 25 mg / 2,5 ml [NOVOS: biological]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0478883', 'CEGA', '0003251', null, '46284-4069', 'O', 'Glycerine Sopreli zetpil Kinderen 10x 1,95g', null, '00191', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.9000, null, null, null, null, 'zetpil Kinderen', 39.0000, 3.9000, 3.9000, '46870', 'glycerol rectaal 1,95 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022639', 'TCA', '0016485', null, '5298-1800', 'O', 'Cinryze inj. oploss. (pdr.+solv.) i.v. [2x flac.] 2x 500IE', null, '00040', null, 2, 'x', null, null, null, null, 5.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '4713', 'C1-esteraseremmer injectie 500 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442051', 'JACA', '0007781', null, '5405-1800', 'O', 'Circadin tabl. verl. afgifte 21x 2mg', null, '00057', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.8300, null, null, null, null, 'tabl. verl. afgifte', 89.6700, 18.8300, 18.8300, '20263', 'melatonine oraal (gereg. afgifte) 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3483161', 'BAABAA', '0001875', 'G', '34033-2303', 'O', 'Clopidogrel Krka filmomh. tabl. 28x 75mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4800, null, null, null, null, 'filmomh. tabl.', 3.7500, 1.0500, 0.6300, '7328', 'clopidogrel oraal 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1265594', 'ONBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus verband 5x (15x15cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.6500, null, null, null, null, 'verband', 713.0000, 35.6500, 35.6500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1265602', 'ONBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus verband 5x (20x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.6500, null, null, null, null, 'verband', 1113.0000, 55.6500, 55.6500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3483179', 'BAABAA', '0001875', 'G', '34033-2303', 'O', 'Clopidogrel Krka filmomh. tabl. 84x 75mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7700, null, null, null, null, 'filmomh. tabl.', 3.7900, 3.1800, 1.9100, '7328', 'clopidogrel oraal 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3242542', 'BAABAA', '0001875', 'G', '5850-1818', 'O', 'Clopidogrel Teva filmomh. tabl. 100x 75mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.5300, null, null, null, null, 'filmomh. tabl.', 3.7700, 3.7700, 2.2600, '7328', 'clopidogrel oraal 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0472753', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband Extra dun 5x (15x15cm)', null, '00595', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 42.1600, null, null, null, null, 'verband Extra dun', 843.2000, 42.1600, 42.1600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413969', 'BAABAA', '0001875', 'G', '46193-1289', 'O', 'Clopidogrel Viatris filmomh. tabl. 30x 75mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.6900, null, null, null, null, 'filmomh. tabl.', 3.7700, 1.1300, 0.6800, '7328', 'clopidogrel oraal 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0681247', 'ONBA', '0014753', null, '8433-2253', 'O', 'Duoderm E verband 5x (10x10cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.9500, null, null, null, null, 'verband', 559.0000, 27.9500, 27.9500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0478859', 'CEGA', '0003251', null, '46284-4069', 'O', 'Glycerine Sopreli zetpil Volwassenen 10x 2,63g', null, '00751', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.1500, null, null, null, null, 'zetpil Volwassenen', 41.5000, 4.1500, 4.1500, '46888', 'glycerol rectaal 2,63 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0478867', 'CEGA', '0003251', null, '46284-4069', 'O', 'Glycerine Sopreli zetpil Volwassenen 100x 2,63g', null, '00751', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.9000, null, null, null, null, 'zetpil Volwassenen', 27.9000, 27.9000, 27.9000, '46888', 'glycerol rectaal 2,63 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413977', 'BAABAA', '0001875', 'G', '46193-1289', 'O', 'Clopidogrel Viatris filmomh. tabl. 90x 75mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.4000, null, null, null, null, 'filmomh. tabl.', 3.7700, 3.3900, 2.0400, '7328', 'clopidogrel oraal 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1485911', 'AADF', '0000166', 'G', '5918-2097', 'U', 'CoAprovel 150/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1300, null, null, null, null, 'filmomh. tabl.', 10.5700, 2.9600, 1.7800, '17426', 'irbesartan + hydrochloorthiazide oraal 150 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1569367', 'AADF', '0000166', 'G', '5918-2097', 'U', 'CoAprovel 300/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.6100, null, null, null, null, 'filmomh. tabl.', 6.9000, 6.7600, 4.0300, '17442', 'irbesartan + hydrochloorthiazide oraal 300 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616165', 'MBBKA', '8900706', 'G', '46318-612', 'O', 'Sorafenib EG filmomh. tabl. 112x 200mg', null, '00004', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '29025', 'sorafenib oraal 200 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2345510', 'AADF', '0000166', 'G', '5918-2097', 'U', 'CoAprovel 300/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.2400, null, null, null, null, 'filmomh. tabl.', 6.8100, 6.6700, 3.9700, '17459', 'irbesartan + hydrochloorthiazide oraal 300 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4510038', 'JCAAA', '0008169', 'G', '46300-2485', 'O', 'Citalopram AB filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.9300, 2.7800, 1.6700, '6809', 'citalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4510020', 'JCAAA', '0008169', 'G', '46300-2485', 'O', 'Citalopram AB filmomh. tabl. (deelb.) 98x 20mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6600, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.3900, 7.2400, 4.3100, '6809', 'citalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305084', 'ONEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam verband Adhesive 10x (14,3x14,3cm)', null, '00617', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 59.1000, null, null, null, null, 'verband Adhesive', 591.0000, 59.1000, 59.1000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2315570', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Heel 5x (13x20cm)', null, '00632', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 41.0500, null, null, null, null, 'verband Heel', 821.0000, 41.0500, 41.0500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4630190', 'EDFA', '0004986', 'G', '16469-3418', 'O', 'Medrol (Orifarm) tabl. (deelb. in 4) A 50x 16mg', null, '00507', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.5300, null, 'parallelinvoer', null, null, 'tabl. (deelb. in 4) A', 9.5800, 4.7900, 2.8700, '21121', 'methylprednisolon oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183547', 'KAKDA', '0010157', 'B', '6312-3269', 'O', 'Colobreathe (Abacus) inhalatiepdr. (harde caps.) [Turbospin] 56x 1,6625MMIE', null, '00718', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1350.7900, null, '+ 1 Turbospin; parallelle distributie', null, null, 'inhalatiepdr. (harde caps.) [Turbospin]', 0.0000, 0.0000, 0.0000, '7674', 'colistimethaat inhalatie 1 662 500 IE [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480085', 'ONEA', '0014811', null, '6494-2238', 'O', 'Copa verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 28.0000, null, null, null, null, 'verband', 280.0000, 28.0000, 28.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3002185', 'KAKDA', '0010157', 'B', '6312-1818', 'O', 'Colobreathe inhalatiepdr. (harde caps.) [Turbospin] 56x 1,6625MMIE', null, '00718', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1350.7900, null, '+ 1 Turbospin', null, null, 'inhalatiepdr. (harde caps.) [Turbospin]', 0.0000, 0.0000, 0.0000, '7674', 'colistimethaat inhalatie 1 662 500 IE [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4740106', 'LAAPA', '8902512', null, '47290-1446', 'O', 'Comirnaty Omicron XBB.1.5 10 µg/1 dos. inj. disp. i.m. [flac.] 10x2,25ml', null, '00789', null, 10, 'x', 2.2500, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, null, null, null, null, 'inj. disp. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '45526', 'COVID-19 virus injectie (mRNA) [kind 5-11 jaar] [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1378280', 'KDCABE', '0020198', 'B', '6379-1966', 'U', 'Combivir 150/300 filmomh. tabl. (deelb.) 60x', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 141.8300, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18374', 'lamivudine + zidovudine oraal 150 mg + 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0813220', 'CEDBB', '0003236', null, '11213-1511', 'O', 'Fructines zuigtabl. 30x 5mg', null, '00270', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.2100, null, null, null, null, 'zuigtabl.', 17.3700, 5.2100, 5.2100, '25544', 'picosulfaat oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408201', 'ONAA', '0014738', null, '935-1750', 'O', 'Algisite M verband 10x (15x20cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 69.9800, null, null, null, null, 'verband', 699.8000, 69.9800, 69.9800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1077601', 'CEGA', '0003251', null, '46334-4069', 'O', 'Glycerine Fagron zetpil Volwassenen 100x 2,63g', null, '00751', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.9000, null, null, null, null, 'zetpil Volwassenen', 27.9000, 27.9000, 27.9000, '46888', 'glycerol rectaal 2,63 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4749438', 'LAAPA', '8902512', null, '47290-1446', 'O', 'Comirnaty Omicron XBB.1.5 10 µg/1 dos. inj. disp. (conc.) i.m. [flac.] 10x1,3ml', null, '00790', null, 10, 'x', 1.3000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, null, null, null, null, 'inj. disp. (conc.) i.m. [flac.]', 0.0000, 0.0000, 0.0000, '45526', 'COVID-19 virus injectie (mRNA) [kind 5-11 jaar] [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117058', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Life 10x (12,9x12,9cm)', null, '00621', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 47.2000, null, null, null, null, 'verband Life', 472.0000, 47.2000, 47.2000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4740098', 'LAAPA', '8902512', null, '47290-1446', 'O', 'Comirnaty Omicron XBB.1.5 30 µg/1 dos. inj. disp. i.m. [flac.] 10x2,25ml', null, '00789', null, 10, 'x', 2.2500, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, null, null, null, null, 'inj. disp. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '43935', 'COVID-19 virus injectie (mRNA) [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1075233', 'CEGA', '0003251', null, '46334-4069', 'O', 'Glycerine Fagron zetpil Zuigelingen 10x 0,87g', null, '00748', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.9000, null, null, null, null, 'zetpil Zuigelingen', 39.0000, 3.9000, 3.9000, '46862', 'glycerol rectaal 0,87 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2680411', 'KDAD', '0010793', null, '28167-2485', 'O', 'Valaciclovir AB filmomh. tabl. 10x 500mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.9900, null, null, null, null, 'filmomh. tabl.', 179.9000, 17.9900, 17.9900, '31674', 'valaciclovir oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635348', 'JAAM', '0007617', null, '46359-4077', 'O', 'Lorazepam Macure inj. oploss./inj. oploss. (conc.) i.m./i.v. [amp.] 10x 4mg/1ml', null, '00752', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 89.7000, null, null, null, null, 'inj. oploss./inj. oploss. (conc.) i.m./i.v. [amp.]', 897.0000, 89.7000, 89.7000, '46904', 'lorazepam injectie 4 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4741435', 'LAAPA', '8902512', null, '47290-1446', 'O', 'Comirnaty Omicron XBB.1.5 3 µg/1 dos. inj. disp. (conc.) i.m. [flac.] 10x0,4ml', null, '00790', null, 10, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, null, null, null, null, 'inj. disp. (conc.) i.m. [flac.]', 0.0000, 0.0000, 0.0000, '46730', 'COVID-19 virus injectie (mRNA) [kind 6 maanden-4 jaar] [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1437953', 'JFCA', '0008615', 'B', '6411-1404', 'O', 'Comtan filmomh. tabl. 100x 200mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 81.1700, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '10439', 'entacapon oraal 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2155125', 'ONDA', '0014795', null, '12526-2279', 'O', 'Hydrosorb gel 10x15g', null, '00005', null, 10, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 42.0200, null, null, null, null, 'gel', 28.0100, 42.0200, 42.0200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945656', 'ONBA', '0014753', null, '25551-2295', 'O', 'Suprasorb H verband Sacrum 5x (14x16cm)', null, '00500', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 42.0200, null, null, null, null, 'verband Sacrum', 840.4000, 42.0200, 42.0200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1752534', 'HBAA', '0006437', null, '976-1743', 'O', 'Algostase Mono bruistabl. (deelb.) 20x 1g', null, '00285', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.5000, null, 'de verpakkingen van 100 x 500 mg en 90 x 1 g zijn beschikbaar in blister en in flacon; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'bruistabl. (deelb.)', 27.5000, 5.5000, 5.5000, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1075225', 'CEGA', '0003251', null, '46334-4069', 'O', 'Glycerine Fagron zetpil Kinderen 10x 1,95g', null, '00191', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.9000, null, null, null, null, 'zetpil Kinderen', 39.0000, 3.9000, 3.9000, '46870', 'glycerol rectaal 1,95 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1075217', 'CEGA', '0003251', null, '46334-4069', 'O', 'Glycerine Fagron zetpil Volwassenen 10x 2,63g', null, '00751', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.1400, null, null, null, null, 'zetpil Volwassenen', 41.4000, 4.1400, 4.1400, '46888', 'glycerol rectaal 2,63 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167525', 'JFFA', '0008698', 'G', '31898-1636', 'U', 'Corbilta 100/25/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 48.9300, null, null, null, null, 'filmomh. tabl.', 12.2600, 12.2600, 7.2800, '18986', 'levodopa + carbidopa + entacapon oraal 100 mg + 25 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4111795', 'TCA', '0016485', 'B', '42796-3400', 'O', 'Cuprior filmomh. tabl. (deelb.) 72x 150mg', null, '00044', null, 72, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 2902.7100, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '43844', 'triëntine oraal 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167533', 'JFFA', '0008698', 'G', '31898-1636', 'U', 'Corbilta 150/37,5/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 51.7900, null, null, null, null, 'filmomh. tabl.', 12.9300, 12.9300, 7.6800, '18994', 'levodopa + carbidopa + entacapon oraal 150 mg + 37,5 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167541', 'JFFA', '0008698', 'G', '31898-1636', 'U', 'Corbilta 200/50/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 53.3000, null, null, null, null, 'filmomh. tabl.', 13.2800, 13.2800, 7.8900, '19018', 'levodopa + carbidopa + entacapon oraal 200 mg + 50 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167517', 'JFFA', '0008698', 'G', '31898-1636', 'U', 'Corbilta 50/12,5/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 46.0700, null, null, null, null, 'filmomh. tabl.', 11.5800, 11.5800, 6.8800, '19034', 'levodopa + carbidopa + entacapon oraal 50 mg + 12,5 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4285482', 'LCBBGD', '0021436', 'B', '31799-1347', 'O', 'Cosentyx inj. oploss. s.c. [voorgev. pen] 1x 300mg/2ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 997.3200, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '45179', 'secukinumab injectie 300 mg / 2 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3041985', 'ONCA', '0014779', null, '32326-2295', 'O', 'Suprasorb Liquacel verband 5x (15x15cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 45.5600, null, null, null, null, 'verband', 911.2000, 45.5600, 45.5600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3520814', 'PDDA', '0018507', 'G', '34090-612', 'O', 'Bimatoprost EG ocul. druppels oploss. 3x3ml 0,1mg/1ml', null, '00065', null, 3, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 18.8500, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 50.6700, 4.5600, 2.7300, '3772', 'bimatoprost druppels oculair 0,1 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3267846', 'LCBBGD', '0021436', 'B', '31799-1347', 'O', 'Cosentyx inj. oploss. s.c. [voorgev. pen] 2x 150mg/1ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 998.6600, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '35063', 'secukinumab injectie 150 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2828291', 'AGBA', '0001008', 'G', '4168-1636', 'O', 'Candesartan Sandoz tabl. (deelb.) 98x 8mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.2500, null, null, null, null, 'tabl. (deelb.)', 5.1300, 5.0300, 3.0200, '5025', 'candesartan oraal 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0497388', 'JCAAA', '0008169', 'G', '5314-1073', 'O', 'Cipramil filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6000, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.9300, 2.7800, 1.6700, '6809', 'citalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4285490', 'LCBBGD', '0021436', 'B', '31799-1347', 'O', 'Cosentyx inj. oploss. s.c. [voorgev. pen] 3x 300mg/2ml', null, '00081', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2907.4800, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 403.3300, 12.1000, 8.0000, '45179', 'secukinumab injectie 300 mg / 2 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3383593', 'MBBHA', '8900664', null, '33936-1628', 'O', 'Cotellic filmomh. tabl. 63x 20mg', null, '00004', null, 63, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37176', 'cobimetinib oraal 20 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678414', 'KBCB', '8901027', null, '41640-1446', 'O', 'Cresemba inf. oploss. conc. (pdr.) i.v. [flac.] 1x 200mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '42572', 'isavuconazol infusie 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1553957', 'HBBA', '0006452', null, '2212-3624', 'O', 'Aspegic oploss. (pdr., zakjes) 30x 500mg', null, '00222', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.4100, null, null, null, null, 'oploss. (pdr., zakjes)', 24.7000, 7.4100, 7.4100, '398', 'acetylsalicylzuur oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0125575', 'IBBA', '0007104', 'B', '21584-2097', 'O', 'Plaquenil filmomh. tabl. 100x 200mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.4400, null, null, null, null, 'filmomh. tabl.', 3.4100, 3.4100, 2.0400, '16071', 'hydroxychloroquine oraal 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890937', 'JBDG', '0007963', 'B', '22558-612', 'O', 'Quetiapine EG filmomh. tabl. 180x 200mg', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 145.7400, null, null, null, null, 'filmomh. tabl.', 8.3300, 15.0000, 9.9000, '26955', 'quetiapine oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3668415', 'AADE', '0000158', 'G', '40022-2485', 'U', 'Ramipril/Amlodipine AB 10/5 harde caps. 98x', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.2700, null, null, null, null, 'harde caps.', 11.8700, 11.6300, 6.9100, '39644', 'ramipril + amlodipine oraal 10 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4511630', 'JGBGA', '0008987', 'G', '46102-2485', 'O', 'Lacosamide AB filmomh. tabl. (deelb.) 56x 150mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.9100, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18267', 'lacosamide oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923471', 'TCA', '0016485', null, '42945-2659', 'O', 'Crysvita inj. oploss. s.c. [flac.] 1x 10mg/1ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '43968', 'burosumab injectie 10 mg / 1 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251799', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz tabl. verl. afgifte Retard 100x 300mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 101.8000, null, null, null, null, 'tabl. verl. afgifte Retard', 15.0000, 15.0000, 9.9000, '26997', 'quetiapine oraal (gereg. afgifte) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3668407', 'AADE', '0000158', 'G', '40022-2485', 'U', 'Ramipril/Amlodipine AB 5/10 harde caps. 98x', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.6700, null, null, null, null, 'harde caps.', 10.7600, 10.5400, 6.2700, '39636', 'ramipril + amlodipine oraal 5 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923463', 'TCA', '0016485', null, '42945-2659', 'O', 'Crysvita inj. oploss. s.c. [flac.] 1x 20mg/1ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '43976', 'burosumab injectie 20 mg / 1 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672103', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Sacrum 5x (23x23cm)', null, '00500', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 62.9100, null, null, null, null, 'verband Sacrum', 1258.2000, 62.9100, 62.9100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672145', 'ONEA', '0014811', null, '3244-2261', 'O', 'Biatain verband Soft Hold 5x (5x7cm)', null, '00629', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 9.0900, null, null, null, null, 'verband Soft Hold', 181.8000, 9.0900, 9.0900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3668399', 'AADE', '0000158', 'G', '40022-2485', 'U', 'Ramipril/Amlodipine AB 5/5 harde caps. 98x', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0600, null, null, null, null, 'harde caps.', 8.2100, 8.0500, 4.7900, '39628', 'ramipril + amlodipine oraal 5 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603263', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz filmomh. tabl. 100x 20mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.6600, null, null, null, null, 'filmomh. tabl.', 6.2200, 6.2200, 3.7300, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603289', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.8500, null, null, null, null, 'filmomh. tabl.', 6.4300, 6.3000, 3.7800, '28050', 'rosuvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603198', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.6800, null, null, null, null, 'filmomh. tabl.', 2.8700, 2.8100, 1.6900, '28068', 'rosuvastatine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582146', 'AADG', '0000174', 'G', '24448-1651', 'U', 'Sevikar 20/5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2300, null, null, null, null, 'filmomh. tabl.', 16.7500, 4.6900, 2.8100, '23689', 'olmesartan + amlodipine oraal 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4511614', 'JGBGA', '0008987', 'G', '46102-2485', 'O', 'Lacosamide AB filmomh. tabl. 56x 50mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 22.2500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18291', 'lacosamide oraal 50 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582138', 'AADG', '0000174', 'G', '24448-1651', 'U', 'Sevikar 40/10 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.0000, null, null, null, null, 'filmomh. tabl.', 16.4600, 4.6100, 2.7600, '23747', 'olmesartan + amlodipine oraal 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923489', 'TCA', '0016485', null, '42945-2659', 'O', 'Crysvita inj. oploss. s.c. [flac.] 1x 30mg/1ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '43984', 'burosumab injectie 30 mg / 1 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582195', 'AADG', '0000174', 'G', '24448-1651', 'U', 'Sevikar 40/5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5100, null, null, null, null, 'filmomh. tabl.', 9.7600, 9.5600, 5.6900, '23770', 'olmesartan + amlodipine oraal 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926565', 'EDEA', '0004960', 'G', '24828-1446', 'O', 'Solu-Cortef inj./inf. oploss. (pdr.+solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1x 250mg', null, '00374', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'b', 10.7100, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.]', 181.0000, 1.8100, 1.0800, '15842', 'hydrocortison injectie/infusie 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2762417', 'TABAA', '0019364', null, '6775-2428', 'O', 'Cyanokit inf. oploss. (pdr.) i.v. [flac.] 1x 5g', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16055', 'hydroxocobalamine infusie 5 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926557', 'EDEA', '0004960', 'G', '24828-1446', 'O', 'Solu-Cortef inj./inf. oploss. (pdr.+solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1x 100mg', null, '00374', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'b', 7.8900, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.]', 83.0000, 0.8300, 0.5000, '15784', 'hydrocortison injectie/infusie 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3183092', 'JCBBA', '0008086', 'G', '6817-570', 'O', 'Cymbalta maagsapresist. harde caps. 98x 60mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.9600, null, null, null, null, 'maagsapresist. harde caps.', 9.3900, 9.2000, 5.4700, '10033', 'duloxetine oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217842', 'JCBBA', '0008086', 'G', '6817-570', 'O', 'Cymbalta maagsapresist. harde caps. 28x 30mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6100, null, null, null, null, 'maagsapresist. harde caps.', 9.9600, 2.7900, 1.6700, '10017', 'duloxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3262870', 'MBAA', '0013201', null, '37481-570', 'O', 'Cyramza 10 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37796', 'ramucirumab infusie 100 mg / 10 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3262904', 'MBAA', '0013201', null, '37481-570', 'O', 'Cyramza 10 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37804', 'ramucirumab infusie 500 mg / 50 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182754', 'TCA', '0016485', 'B', '42135-2626', 'O', 'Cystadrops ocul. druppels oploss. 5ml 3,8mg/1ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 1095.1300, null, 'bevat benzalkonium chloride; weesgeneesmiddel', null, null, 'ocul. druppels oploss.', 0.0000, 0.0000, 0.0000, '43232', 'mercaptamine druppels oculair 3,8 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1550847', 'TCA', '0016485', 'B', '6874-2626', 'O', 'Cystagon harde caps. 100x 150mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 204.5100, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '20503', 'mercaptamine oraal 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1550839', 'TCA', '0016485', 'B', '6874-2626', 'O', 'Cystagon harde caps. 100x 50mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 85.9900, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '20511', 'mercaptamine oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2981371', 'MABCD', '0019778', null, '6965-935', 'O', 'Dacogen inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8417', 'decitabine infusie 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0664466', 'ADDA', '0000562', 'G', '11221-2097', 'U', 'Frusamil 40/5 tabl. (deelb.) 56x', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.5600, null, null, '1 tabl. p.d. in 1 dosis', null, 'tabl. (deelb.)', 1.9300, 1.0800, 0.6500, '13961', 'furosemide + amiloride oraal 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200754', 'KDCBB', '0011072', 'G', '42838-1289', 'O', 'Darunavir Mylan filmomh. tabl. 60x 600mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 272.0300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8334', 'darunavir oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0117622', 'ADABB', '0000463', 'G', '14621-2097', 'O', 'Lasix tabl. (deelb. in 4) 20x 500mg', null, '00152', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl. (deelb. in 4)', 0.0000, 0.0000, 0.0000, '13987', 'furosemide oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3830569', 'LBEA', '0029017', null, '40501-4135', 'O', 'Megalotect inf. oploss. i.v. [flac.] 1x 1000E/10ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40121', 'immunoglobulinen, anticytomegalovirus infusie 1 000 E / 10 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200747', 'KDCBB', '0011072', 'G', '42838-1289', 'O', 'Darunavir Mylan filmomh. tabl. 90x 800mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 399.4000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8359', 'darunavir oraal 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215978', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 1000/200 inj./inf. oploss. (pdr.) i.v. [flac.] 10', null, '00155', null, 1, 'x', 10.0000, 'x', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1818', 'amoxicilline + clavulaanzuur injectie/infusie 1 000 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2178978', 'DADAB', '0003715', 'G', '19331-1289', 'O', 'Novolizer Budesonide inhalatiepdr. (patr.) [Novolizer] 1x200dos. 200µg/1dos.', null, '00070', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 19.7800, null, '+ 1 Novolizer', null, null, 'inhalatiepdr. (patr.) [Novolizer]', 2.4400, 4.8700, 2.9200, '4358', 'budesonide inhalatie 200 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4650354', 'MBAA', '0013201', null, '33928-935', 'O', 'Darzalex 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37150', 'daratumumab infusie 100 mg / 5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4648945', 'MBAA', '0013201', null, '33928-935', 'O', 'Darzalex 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37168', 'daratumumab infusie 400 mg / 20 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4159331', 'HBAA', '0006437', null, '20875-612', 'O', 'Paracetamol EG bruistabl. (deelb.) Forte 40x 1g', null, '00724', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.9300, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'bruistabl. (deelb.) Forte', 34.8300, 13.9300, 13.9300, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4567301', 'AGBE', '0001040', 'G', '33860-1818', 'O', 'Olmesartan Teva filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.9500, null, null, null, null, 'filmomh. tabl.', 9.1400, 2.5600, 1.5400, '23663', 'olmesartan oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4549846', 'MBAA', '0013201', null, '33928-3269', 'O', 'Darzalex (Abacus) 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel; parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37150', 'daratumumab infusie 100 mg / 5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4408944', 'CECBB', '0025007', null, '45740-2485', 'O', 'Macrogol AB oploss. (pdr., zakjes) 20x 10g', null, '00222', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.4300, null, null, null, null, 'oploss. (pdr., zakjes)', 52.1500, 10.4300, 10.4300, '19976', 'macrogol 4.000 oraal 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502464', 'ALIA', '0001743', 'G', '46250-1818', 'U', 'Ezetimibe/Atorvastatine Teva 10/40 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 58.2000, null, null, '1 tabl. 10/10, eventueel verhogen tot 1 tabl. 10/80 p.d. in 1 dosis', null, 'filmomh. tabl.', 14.4400, 14.4400, 8.5800, '35444', 'ezetimibe + atorvastatine oraal 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0615211', 'LDABD', '0012450', null, '2287-1909', 'O', 'Atarax filmomh. tabl. (deelb.) 50x 25mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.5200, null, null, null, null, 'filmomh. tabl. (deelb.)', 15.0400, 7.5200, 7.5200, '16113', 'hydroxyzine oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305050', 'ONEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam verband Adhesive 10x (8,8x8,8cm)', null, '00617', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 33.3500, null, null, null, null, 'verband Adhesive', 333.5000, 33.3500, 33.3500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0110882', 'MAAAA', '0012583', 'B', '9100-281', 'O', 'Endoxan omh. tabl. 50x 50mg', null, '00041', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 18.2900, null, 'i.m.: uitzonderlijk, zie SKP', null, null, 'omh. tabl.', 0.0000, 0.0000, 0.0000, '7856', 'cyclofosfamide oraal 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945581', 'ONBA', '0014753', null, '25551-2295', 'O', 'Suprasorb H verband Dun 10x (5x5cm)', null, '00605', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.8100, null, null, null, null, 'verband Dun', 148.1000, 14.8100, 14.8100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1358365', 'MDA', '0013243', 'B', '28696-604', 'O', 'Vesanoid zachte caps. 100x 10mg', null, '00021', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 333.3800, null, null, null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '31344', 'tretinoïne oraal 10 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2339703', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border 5x (7,5x7,5cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.6100, null, null, null, null, 'verband Border', 292.2000, 14.6100, 14.6100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486064', 'TACBA', '0016444', 'G', '44933-67', 'O', 'Deferasirox Accord filmomh. tabl. 90x 180mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 407.9900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37887', 'deferasirox oraal 180 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636544', 'AHDBA', '0001313', null, '46367-4077', 'O', 'Isoprenaline HCl Macure 0,2 mg/1 ml inf. oploss. (conc.) i.v. [amp.] 5x 1mg/5ml', null, '00085', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 141.1100, null, null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 2822.2000, 141.1100, 141.1100, '46912', 'isoprenaline infusie 1 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486072', 'TACBA', '0016444', 'G', '44933-67', 'O', 'Deferasirox Accord filmomh. tabl. 90x 360mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 750.5300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37895', 'deferasirox oraal 360 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486056', 'TACBA', '0016444', 'G', '44933-67', 'O', 'Deferasirox Accord filmomh. tabl. 90x 90mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 193.5200, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37879', 'deferasirox oraal 90 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4307690', 'MBBBA', '8901001', 'G', '46268-1289', 'O', 'Dasatinib Mylan filmomh. tabl. 60x 50mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8383', 'dasatinib oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305100', 'ONEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam verband Adhesive [Ovaal] 5x (14,3x15,6cm)', null, '00633', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 43.5300, null, null, null, null, 'verband Adhesive [Ovaal]', 870.6000, 43.5300, 43.5300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3903317', 'KDCADA', '0011049', 'B', '41749-1263', 'U', 'Delstrigo 100/300/245 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 507.3200, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '42697', 'doravirine + lamivudine + tenofovir oraal 100 mg + 300 mg + 245 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432234', 'KDCADA', '0011049', null, '33589-794', 'U', 'Descovy 200/10 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 530.0500, null, null, null, null, 'filmomh. tabl.', 1766.8300, 530.0500, 530.0500, '36897', 'emtricitabine + tenofovir oraal 200 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432218', 'KDCADA', '0011049', null, '33589-794', 'U', 'Descovy 200/25 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 530.0500, null, null, null, null, 'filmomh. tabl.', 1766.8300, 530.0500, 530.0500, '36905', 'emtricitabine + tenofovir oraal 200 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272167', 'KDCADA', '0011049', null, '33589-3418', 'U', 'Descovy (Orifarm) 200/10 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 544.8100, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 1816.0300, 544.8100, 544.8100, '36897', 'emtricitabine + tenofovir oraal 200 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568103', 'CAABD', '0002584', 'G', '20776-1636', 'O', 'Pantoprazol Sandoz maagsapresist. tabl. 98x 40mg', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 26.1300, null, null, null, null, 'maagsapresist. tabl.', 0.0000, 0.0000, 0.0000, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2899417', 'LDAAC', '0012385', 'G', '7385-1818', 'O', 'Desloratadine Teva filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 16.1200, null, null, null, null, 'filmomh. tabl.', 8.7300, 8.7300, 8.7300, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2899375', 'LDAAC', '0012385', 'G', '7385-1818', 'O', 'Desloratadine Teva filmomh. tabl. 10x 5mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 7.0900, null, null, null, null, 'filmomh. tabl.', 12.4000, 1.2400, 1.2400, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2899391', 'LDAAC', '0012385', 'G', '7385-1818', 'O', 'Desloratadine Teva filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.6600, null, null, null, null, 'filmomh. tabl.', 11.6000, 3.4800, 3.4800, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2899409', 'LDAAC', '0012385', 'G', '7385-1818', 'O', 'Desloratadine Teva filmomh. tabl. 50x 5mg', null, '00004', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 12.1900, null, null, null, null, 'filmomh. tabl.', 11.0800, 5.5400, 5.5400, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895431', 'RAEA', '0020925', 'G', '7500-1404', 'O', 'Dexdor inf. oploss. (conc.) i.v. [amp.] 5x 200µg/2ml', null, '00085', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '8839', 'dexmedetomidine infusie 200 µg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895472', 'RAEA', '0020925', 'G', '7500-1404', 'O', 'Dexdor inf. oploss. (conc.) i.v. [flac.] 4x 1mg/10ml', null, '00008', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8821', 'dexmedetomidine infusie 1 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895464', 'RAEA', '0020925', 'G', '7500-1404', 'O', 'Dexdor inf. oploss. (conc.) i.v. [flac.] 4x 400µg/4ml', null, '00008', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8847', 'dexmedetomidine infusie 400 µg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569118', 'GCAC', '0019448', null, '38034-1818', 'O', 'Tadalafil Teva filmomh. tabl. (deelb. in 4) 4x 20mg', null, '00061', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.5800, null, 'Tadalafil Teva 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl. (deelb. in 4)', 539.5000, 21.5800, 21.5800, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4239968', 'RAEA', '0020925', 'G', '44438-67', 'O', 'Dexmedetomidine Accord inf. oploss. (conc.) i.v. [flac.] 4x 1mg/10ml', null, '00008', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8821', 'dexmedetomidine infusie 1 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484770', 'ALIA', '0001743', 'G', '46383-1701', 'U', 'Cholecomb 20/10 harde caps. 90x', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 54.4100, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'harde caps.', 15.0400, 13.5400, 8.0400, '40527', 'ezetimibe + rosuvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4239950', 'RAEA', '0020925', 'G', '44438-67', 'O', 'Dexmedetomidine Accord inf. oploss. (conc.) i.v. [flac.] 4x 400µg/4ml', null, '00008', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8847', 'dexmedetomidine infusie 400 µg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4239935', 'RAEA', '0020925', 'G', '44438-67', 'O', 'Dexmedetomidine Accord inf. oploss. (conc.) i.v. [flac.] 5x 200µg/2ml', null, '00008', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8839', 'dexmedetomidine infusie 200 µg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983566', 'AADG', '0000174', 'G', '41533-2303', 'U', 'Amlodipine/Valsartan Krka 10/160 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.1300, null, null, null, null, 'filmomh. tabl.', 12.3200, 12.0700, 7.1700, '1685', 'valsartan + amlodipine oraal 160 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641792', 'AADD', '0000141', 'G', '21931-885', 'U', 'Preterax (Impexeco) 2,5/0,625 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.5700, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 7.5000, 6.7500, 4.0200, '25411', 'perindopril + indapamide oraal eq. 2 mg + 0,625 mg ', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687481', 'JGCDA', '0009050', null, '7526-323', 'O', 'Diacomit harde caps. 60x 250mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29181', 'stiripentol oraal 250 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687507', 'JGCDA', '0009050', null, '7526-323', 'O', 'Diacomit harde caps. 60x 500mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29199', 'stiripentol oraal 500 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687515', 'JGCDA', '0009050', null, '7526-323', 'O', 'Diacomit susp. (pdr., zakjes) 60x 250mg', null, '00034', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. (pdr., zakjes)', 0.0000, 0.0000, 0.0000, '29181', 'stiripentol oraal 250 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484754', 'ALIA', '0001743', 'G', '46383-1701', 'U', 'Cholecomb 10/10 harde caps. 90x', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 54.4100, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'harde caps.', 15.0400, 13.5400, 8.0400, '40519', 'ezetimibe + rosuvastatine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3508199', 'JHD', '0009100', null, '3483-1206', 'O', 'Bocouture inj. oploss. (pdr.) i.m. [flac.] 1x 100E', null, '00067', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 167.8000, null, null, null, null, 'inj. oploss. (pdr.) i.m. [flac.]', 16780.0000, 167.8000, 167.8000, '33241', 'botulinetoxine type A injectie 100 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687523', 'JGCDA', '0009050', null, '7526-323', 'O', 'Diacomit susp. (pdr., zakjes) 60x 500mg', null, '00034', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp. (pdr., zakjes)', 0.0000, 0.0000, 0.0000, '29199', 'stiripentol oraal 500 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412459', 'ONDA', '0014795', null, '38356-968', 'O', 'Hyalo4 Skin gel 1x30g', null, '00005', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 11.8900, null, null, null, null, 'gel', 39.6300, 11.8900, 11.8900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2921088', 'KAKEA', '0020503', null, '7716-3566', 'O', 'Dificlir filmomh. tabl. 20x 200mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '12849', 'fidaxomicine oraal 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0029025', 'KAAADA', '0009548', 'G', '2568-828', 'U', 'Augmentin 500/125 filmomh. tabl. (deelb.) 16x', null, '00044', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.7100, null, null, null, null, 'filmomh. tabl. (deelb.)', 22.6300, 3.6200, 3.6200, '1909', 'amoxicilline + clavulaanzuur oraal 500 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060415', 'MAACA', '0012625', 'G', '4432-711', 'O', 'Carboplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 600mg/60ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5322', 'carboplatine infusie 600 mg / 60 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2087641', 'ABBA', '0000307', 'B', '6569-1834', 'O', 'Coruno tabl. verl. afgifte 42x 16mg', null, '00057', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 34.8300, null, null, '16 mg p.d. in 1 dosis', null, 'tabl. verl. afgifte', 21.2600, 8.9300, 5.3100, '21907', 'molsidomine oraal (gereg. afgifte) 16 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1224401', 'FBAAC', '0005355', null, '12138-1446', 'U', 'Harmonet 0,02/0,075 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 15.4200, null, null, null, null, 'omh. tabl.', 10.1900, 6.4200, 6.4200, '11585', 'ethinylestradiol + gestodeen oraal 0,02 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2958205', 'FBBAA', '0019422', null, '16006-3491', 'O', 'Lueva filmomh. tabl. 3x28x 75µg', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 19.8400, null, null, null, null, 'filmomh. tabl.', 12.9000, 10.8400, 10.8400, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446491', 'JIAAE', '0009217', null, '16352-3491', 'O', 'Maxalt lyofilisaat Lyo 3x 10mg', null, '00304', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.9100, null, null, null, null, 'lyofilisaat Lyo', 930.3300, 27.9100, 27.9100, '27870', 'rizatriptan oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1468164', 'QCBCBC', '0025775', 'G', '18432-3491', 'O', 'Nasonex nas. spray susp. 1x140dos. 50µg/1dos.', null, '00119', null, 1, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 9.9100, null, null, '1 x p.d. 1 à 2 doses in elk neusgat', null, 'nas. spray susp.', 2.2000, 3.0800, 3.0800, '21931', 'mometason nasaal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816668', 'AADI', '0000190', 'B', '24455-1651', 'U', 'Sevikar/HCT 40/5/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5100, null, null, null, null, 'filmomh. tabl.', 9.7600, 9.5600, 5.6900, '23754', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0253146', 'FBAAF', '0005389', 'G', '27458-1446', 'C', 'Tri-Minulet omh. tabl. 3x21 (6x+5x+10x)', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, '6+5+10', 'R', 'aJ cx', 13.5300, null, null, null, null, 'omh. tabl.', 14.0200, 8.8300, 8.8300, '33118', 'Groep Tri-Minulet oraal (fase I-III) [NOVOS: anticonceptie multifasisch]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1411735', 'DBAF', '0003970', null, '15289-1834', 'O', 'Levotuss 6 mg/1 ml siroop oploss. 200ml 30mg/5ml', null, '00097', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 8.9300, null, null, null, null, 'siroop oploss.', 4.4700, 8.9300, 8.9300, '19042', 'levodropropizine oraal 30 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012911', 'MAEBB', '0013177', 'G', '7948-67', 'O', 'Docetaxel Accord inf. oploss. (conc.) i.v. [flac.] 1x 160mg/8ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9639', 'docetaxel infusie 160 mg / 8 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138633', 'MACAE', '0012989', 'G', '17475-1636', 'O', 'Mitoxantrone Sandoz inf. oploss. (conc.) i.v. [flac.] 5x 20mg/10ml', null, '00008', null, 1, 'x', 5.0000, 'x', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '21832', 'mitoxantron infusie 20 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158292', 'AADH', '0020628', 'G', '27581-1701', 'U', 'Triplixam 10/2,5/10 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.5800, null, null, null, null, 'filmomh. tabl.', 24.8700, 7.4600, 4.4400, '34041', 'perindopril + amlodipine + indapamide oraal eq. 8 mg + 10 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012150', 'MAEBB', '0013177', 'G', '7948-67', 'O', 'Docetaxel Accord inf. oploss. (conc.) i.v. [flac.] 1x 20mg/1ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9647', 'docetaxel infusie 20 mg / 1 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012143', 'MAEBB', '0013177', 'G', '7948-67', 'O', 'Docetaxel Accord inf. oploss. (conc.) i.v. [flac.] 1x 80mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9662', 'docetaxel infusie 80 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4396099', 'BCBA', '8901936', null, '44024-1792', 'O', 'Doptelet filmomh. tabl. 10x 20mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44933', 'avatrombopag oraal 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1482181', 'KBAA', '0010421', null, '67-1818', 'O', 'Abelcet Lipid Complex inf. susp. (conc.) i.v. [flac.] 10x 100mg/20ml', null, '00418', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. susp. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1461', 'amfotericine B infusie 100 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1847102', 'NBBCA', '0013508', null, '46409-1784', 'O', 'Nicotinamide Sterop inj./inf. oploss. i.m./i.v. [amp.] 10x 100mg/1ml', null, '00147', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '46938', 'nicotinamide injectie/infusie 100 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4396081', 'BCBA', '8901936', null, '44024-1792', 'O', 'Doptelet filmomh. tabl. 15x 20mg', null, '00004', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44933', 'avatrombopag oraal 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277613', 'IAAAA', '0006791', 'G', '141-612', 'O', 'Aceclofenac EG filmomh. tabl. 60x 100mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0400, null, null, null, null, 'filmomh. tabl.', 4.3200, 2.5900, 1.5600, '174', 'aceclofenac oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4396115', 'BCBA', '8901936', null, '44024-1792', 'O', 'Doptelet filmomh. tabl. 30x 20mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44933', 'avatrombopag oraal 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915312', 'LCADBA', '8902579', 'G', '539-1636', 'O', 'Adoport harde caps. 100x 1mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 98.8600, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29587', 'tacrolimus oraal 1 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1204379', 'MACAB', '0012955', 'G', '562-1446', 'O', 'Adriblastina inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 200mg/100ml', null, '00170', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '9910', 'doxorubicine infusie/instillatie 200 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1075043', 'PCA', '0015263', null, '13672-125', 'O', 'Alcon Atropine ocul. druppels oploss. 5ml 10mg/1ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 6.8200, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 136.4000, 6.8200, 6.8200, '2600', 'atropine druppels oculair 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183596', 'KDCFA', '0020339', 'B', '41467-3269', 'U', 'Dovato (Abacus) 50/300 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 685.3100, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '42416', 'dolutegravir + lamivudine oraal 50 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0016832', 'ICBA', '0017848', 'G', '1081-612', 'O', 'Allopurinol EG tabl. (deelb.) 90x 300mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.4000, null, null, null, null, 'tabl. (deelb.)', 1.8900, 1.7000, 1.0200, '1198', 'allopurinol oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4125910', 'OMH', '0014951', null, '1172-1537', 'O', 'Alopexy cut. oploss. 3x60ml 50mg/1ml', null, '00059', null, 3, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 42.4900, null, null, null, null, 'cut. oploss.', 23.6100, 42.4900, 42.4900, '21717', 'minoxidil oplossing cutaan 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550621', 'JAAA', '0007484', null, '1248-1636', 'O', 'Alprazolam Sandoz tabl. (deelb.) 60x 0,5mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.8700, null, null, null, null, 'tabl. (deelb.)', 19.7800, 11.8700, 11.8700, '1222', 'alprazolam oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219812', 'AFAA', '0000729', 'G', '43315-2485', 'O', 'Amlodipin AB tabl. 28x 5mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2700, null, null, null, null, 'tabl.', 5.9300, 1.6600, 0.9900, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4375432', 'FBAAD', '0005363', null, '43927-760', 'C', 'Drovelis filmomh. tabl. 13x28 (24x+4x)', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 134.2200, null, null, null, null, 'filmomh. tabl.', 26.1600, 95.2200, 95.2200, '44834', 'estetrol + drospirenon oraal 14,2 mg + 3 mg (I) + placebo oraal (II) [no switch: oraal anticonceptivum]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430387', 'AFAA', '0000729', 'G', '1438-612', 'O', 'Amlodipine EG tabl. Besilate 98x 5mg', null, '00440', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4000, null, null, null, null, 'tabl. Besilate', 2.4300, 2.3800, 1.4300, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491313', 'AADG', '0000174', 'G', '41699-1636', 'U', 'Amlodipine/Valsartan Sandoz 10/160 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.1200, null, null, null, null, 'filmomh. tabl.', 12.3100, 12.0600, 7.1700, '1685', 'valsartan + amlodipine oraal 160 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215853', 'AFAA', '0000729', 'G', '1461-1743', 'O', 'Amlogal omh. tabl. (deelb.) Divule 28x 10mg', null, '00439', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2700, null, null, null, null, 'omh. tabl. (deelb.) Divule', 5.9300, 1.6600, 0.9900, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532595', 'KAAADA', '0009548', 'G', '37838-2485', 'U', 'Amoxicillin/Clavulanic Acid AB 875/125 filmomh. tabl. (deelb.) 20x', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.1800, null, null, null, null, 'filmomh. tabl. (deelb.)', 29.8500, 5.9700, 5.9700, '1941', 'amoxicilline + clavulaanzuur oraal 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3272549', 'ONFA', '0014837', null, '32839-2477', 'O', 'Spycra Contact verband 10x (7,5x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 46.9400, null, null, null, null, 'verband', 469.4000, 46.9400, 46.9400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755288', 'MDA', '0013243', null, '33340-2519', 'O', 'Amsidine inf. oploss. conc. (conc.+solv.) i.v. [2x flac.] 6x 75mg/1,5ml', null, '00020', null, 6, 'x', null, null, null, null, 13.5000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (conc. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '36384', 'amsacrine infusie 75 mg / 1,5 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2357044', 'BABBEA', '0002196', null, '1842-1800', 'O', 'Antitrombine III-Concentraat Baxalta inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 1000IE', null, '00035', null, 1, 'x', null, null, null, null, 20.0000, 'ml', 's', null, null, null, 0.0000, 'H', 'met naalden en infuusset', null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '2089', 'antitrombine injectie/infusie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0018911', 'KAIA', '0009969', 'G', '1610-1941', 'O', 'Amukin inj./inf. oploss. i.m./i.v. [flac.] 2x 500mg/2ml', null, '00183', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1529', 'amikacine injectie/infusie 500 mg / 2 ml [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606100', 'AADD', '0000141', 'G', '6627-885', 'U', 'Coversyl Plus (Impexeco) 10/2,5 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7300, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 10.4200, 9.3800, 5.5800, '25486', 'perindopril + indapamide oraal eq. 8 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3337839', 'DACB', '0020594', 'B', '32565-4101', 'U', 'Duaklir 343/12 inhalatiepdr. Genuair 3x60dos.', null, '00721', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 128.6200, null, null, 'onderhoudsbehandeling van COPD: 2 x p.d. 1 dosis', null, 'inhalatiepdr. Genuair', 6.7200, 12.1000, 8.0000, '35709', 'aclidinium + formoterol inhalatie 343 µg + 12 µg / 1 dos. [no switch: inhalatie]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3255627', 'FCEA', '8903494', null, '32805-1446', 'U', 'Duavive 0,45/20 tabl. geregul. afgifte 28x', null, '00260', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.5100, null, null, '1 tabl. p.d.', null, 'tabl. geregul. afgifte', 141.1100, 39.5100, 39.5100, '35899', 'oestrogenen + bazedoxifeen oraal (gereg. afgifte) 0,45 mg + 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995793', 'PHA', '0015552', null, '1917-1826', 'O', 'Aprokam inj. oploss. (pdr.) i.camer. [flac.] 10x 50mg', null, '00103', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 120.8500, null, null, null, null, 'inj. oploss. (pdr.) i.camer. [flac.]', 1208.5000, 120.8500, 120.8500, '5827', 'cefuroxim injectie 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1765478', 'IAADB', '0006999', null, '1982-3491', 'O', 'Arcoxia filmomh. tabl. 28x 120mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.0400, null, null, null, null, 'filmomh. tabl.', 150.1400, 42.0400, 42.0400, '11874', 'etoricoxib oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2485506', 'IAADB', '0006999', 'G', '1982-3491', 'O', 'Arcoxia filmomh. tabl. 28x 30mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 13.2100, null, null, null, null, 'filmomh. tabl.', 9.4600, 2.6500, 1.5900, '11882', 'etoricoxib oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1765445', 'IAADB', '0006999', 'G', '1982-3491', 'O', 'Arcoxia filmomh. tabl. 98x 60mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.2400, null, null, null, null, 'filmomh. tabl.', 10.4200, 10.2100, 6.0700, '11890', 'etoricoxib oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3366432', 'JBDA', '0007922', 'G', '32268-612', 'O', 'Aripiprazole EG tabl. 28x 15mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9200, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3327723', 'JBDA', '0007922', 'G', '32276-1818', 'O', 'Aripiprazole Teva tabl. (deelb.) 28x 15mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.8300, null, null, null, null, 'tabl. (deelb.)', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380128', 'JBDA', '0007922', 'G', '31856-2303', 'O', 'Aripiprazol Krka tabl. 98x 15mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1200, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342805', 'QCABA', '0015784', null, '5421-885', 'U', 'Cirrus (Impexeco) 120/5 tabl. verl. afgifte 14x', null, '00057', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.9600, null, 'parallelinvoer; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. verl. afgifte', 56.8600, 7.9600, 7.9600, '26815', 'pseudo-efedrine + cetirizine oraal (gereg. afgifte) 120 mg + 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2440899', 'ONEA', '0014811', null, '16667-1230', 'O', 'Mepilex-Ag verband 5x (12,5x12,5cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 30.6300, null, null, null, null, 'verband', 612.6000, 30.6300, 30.6300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3479045', 'LDAAI', '0012526', 'G', '33894-612', 'O', 'Rupatadine EG tabl. 100x 10mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 18.1300, null, null, null, null, 'tabl.', 10.3500, 10.3500, 10.3500, '28167', 'rupatadine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1381458', 'AGBA', '0001008', 'G', '2261-604', 'O', 'Atacand tabl. (deelb.) 28x 16mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1300, null, null, null, null, 'tabl. (deelb.)', 10.5700, 2.9600, 1.7800, '4986', 'candesartan oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4221255', 'ALAA', '0001552', 'G', '2394-612', 'O', 'Atorstatineg filmomh. tabl. 100x 40mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.3900, null, null, null, null, 'filmomh. tabl.', 6.4700, 6.4700, 3.8600, '2477', 'atorvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4221263', 'ALAA', '0001552', 'G', '2394-612', 'O', 'Atorstatineg filmomh. tabl. 100x 80mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.3500, null, null, null, null, 'filmomh. tabl.', 6.4700, 6.4700, 3.8500, '2485', 'atorvastatine oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3721685', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 5mmol/10ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'gadoteerzuur injectie 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4280020', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz filmomh. tabl. (deelb. in 4) 100x 40mg[blister]', null, '00061', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.4000, null, 'de verpakkingen van 100 x 40 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl. (deelb. in 4)', 6.4800, 6.4800, 3.8600, '2477', 'atorvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529831', 'JAAH', '0007567', null, '37432-2485', 'O', 'Diazetop tabl. (deelb.) 60x 10mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2700, null, null, null, null, 'tabl. (deelb.)', 22.1200, 13.2700, 13.2700, '8953', 'diazepam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026887', 'AHDAA', '0001297', null, '2519-117', 'O', 'Atropine Sulfate Aguettant 0,2 mg/1 ml inj. oploss. i.m./i.v. [voorgev. spuit] 10x 1mg/5ml', null, '00550', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.m./i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '2592', 'atropine injectie 1 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0032771', 'KAADA', '0009787', 'B', '2659-406', 'O', 'Azactam inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1x 1g', null, '00043', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 15.7600, null, null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 351.0000, 3.5100, 2.1100, '2808', 'aztreonam injectie/infusie 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2369999', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG filmomh. tabl. 6x 250mg', null, '00004', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.9900, null, null, null, null, 'filmomh. tabl.', 52.1700, 3.1300, 3.1300, '2782', 'azithromycine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380805', 'KCBAAA', '0019380', null, '2469-1289', 'U', 'Atovaquone/Proguanil Viatris 250/100 filmomh. tabl. 48x', null, '00004', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 73.9200, null, null, null, null, 'filmomh. tabl.', 154.0000, 73.9200, 73.9200, '2519', 'atovaquon + proguanil oraal 250 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915387', 'LDAAA', '0018879', 'G', '3004-1172', 'O', 'Bellozal tabl. (deelb.) 30x 20mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 8.3400, null, null, null, null, 'tabl. (deelb.)', 8.0300, 2.4100, 2.4100, '3756', 'bilastine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3298981', 'JCBBA', '0008086', 'G', '31880-1289', 'O', 'Duloxetine Mylan maagsapresist. harde caps. 98x 30mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.4700, null, null, null, null, 'maagsapresist. harde caps.', 7.5900, 7.4400, 4.4200, '10017', 'duloxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2321990', 'PDFB', '0025981', 'G', '8482-1347', 'U', 'Duotrav 40/5 ocul. druppels oploss. 3x2,5ml', null, '00065', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 22.9100, null, 'bevat polyquad', null, null, 'ocul. druppels oploss.', 79.2000, 5.9400, 3.5600, '30593', 'timolol + travoprost druppels oculair 5 mg + 40 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736338', 'AADF', '0000166', 'G', '3020-1172', 'U', 'Belsar Plus 40/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.7900, null, null, null, null, 'filmomh. tabl.', 8.6200, 8.4500, 5.0300, '23788', 'olmesartan + hydrochloorthiazide oraal 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0103614', 'NBBAA', '0016873', null, '3046-1453', 'O', 'Benerva maagsapresist. tabl. 20x 300mg', null, '00060', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.4900, null, null, null, null, 'maagsapresist. tabl.', 22.4500, 4.4900, 4.4900, '30379', 'thiamine oraal 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0817346', 'HBBA', '0006452', null, '2212-3624', 'O', 'Aspegic oploss. (pdr., zakjes) 20x 1g', null, '00222', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.7100, null, null, null, null, 'oploss. (pdr., zakjes)', 48.5500, 9.7100, 9.7100, '331', 'acetylsalicylzuur oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569753', 'GBBA', '0006247', null, '37689-1636', 'O', 'Dutasteride Sandoz zachte caps. 90x 0,5mg', null, '00021', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 58.0000, null, null, null, null, 'zachte caps.', 64.4400, 58.0000, 58.0000, '10041', 'dutasteride oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2577864', 'TCA', '0016485', null, '3087-513', 'O', 'Berinert inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 500IE', null, '00035', null, 1, 'x', null, null, null, null, 10.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '4721', 'C1-esteraseremmer injectie/infusie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1430628', 'QBAA', '0015727', 'G', '3194-1289', 'O', 'Betaserc tabl. (deelb.) 84x 16mg', null, '00019', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 11.9300, null, null, null, null, 'tabl. (deelb.)', 8.4500, 7.1000, 7.1000, '3343', 'betahistine oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2796332', 'MEDC', '0004820', 'G', '3277-612', 'O', 'Bicalutamide EG filmomh. tabl. 28x 150mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 135.1600, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '3681', 'bicalutamide oraal 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1337419', 'CEDBA', '0003210', null, '3368-1818', 'O', 'Bisacodyl Teva maagsapresist. tabl. 30x 10mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.2000, null, null, null, null, 'maagsapresist. tabl.', 17.3300, 5.2000, 5.2000, '3814', 'bisacodyl oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090057', 'AEC', '0000612', 'B', '3418-612', 'O', 'Bisoprolol EG tabl. (deelb.) 30x 5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.3100, null, null, null, null, 'tabl. (deelb.)', 3.3000, 0.9900, 0.5900, '3913', 'bisoprolol oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4138202', 'LCBBBA', '8901126', 'B', '42176-2097', 'O', 'Dupixent inj. oploss. s.c. [voorgev. pen] 2x 200mg/1,14ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1215.4700, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '47456', 'dupilumab injectie 200 mg / 1,14 ml [NOVOS: biological]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645159', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 56x 5mg', null, '00061', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1400, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 1.6400, 0.9200, 0.5500, '3913', 'bisoprolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3083151', 'AEC', '0000612', 'G', '3442-1818', 'O', 'Bisoprolol Teva tabl. (deelb.) 100x 2,5mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6200, null, null, null, null, 'tabl. (deelb.)', 1.7800, 1.7800, 1.0700, '3889', 'bisoprolol oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1623412', 'FACA', '0005280', null, '3616-265', 'O', 'Braunol cut./vag. oploss. 500ml 76,9mg/1ml', null, '00515', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.3800, null, null, null, null, 'cut./vag. oploss.', 2.0800, 10.3800, 10.3800, '26138', 'povidon-jood oplossing cutaan/vaginaal 76,9 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2993335', 'JAAB', '0007492', null, '3681-612', 'O', 'Bromazepam EG tabl. (deelb.) 60x 12mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.3500, null, null, null, null, 'tabl. (deelb.)', 30.5800, 18.3500, 18.3500, '4184', 'bromazepam oraal 12 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2440915', 'ONEA', '0014811', null, '16667-1230', 'O', 'Mepilex-Ag verband 5x (17,5x17,5cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.2400, null, null, null, null, 'verband', 1004.8000, 50.2400, 50.2400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347829', 'LCBBBA', '8901126', 'B', '42176-2097', 'O', 'Dupixent inj. oploss. s.c. [voorgev. pen] 2x 300mg/2ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1174.5000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '43273', 'dupilumab injectie 300 mg / 2 ml [NOVOS: biological]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347811', 'LCBBBA', '8901126', 'B', '42176-2097', 'O', 'Dupixent inj. oploss. s.c. [voorgev. pen] 6x 300mg/2ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3502.3400, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 201.6700, 12.1000, 8.0000, '43273', 'dupilumab injectie 300 mg / 2 ml [NOVOS: biological]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1218460', 'IEAA', '0013409', null, '3962-3160', 'O', 'Cacit bruistabl. 30x 1000mg', null, '00281', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.1000, null, null, null, null, 'bruistabl.', 50.3300, 15.1000, 15.1000, '4853', 'calcium oraal 1 000 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4138194', 'LCBBBA', '8901126', 'B', '42176-2097', 'O', 'Dupixent inj. oploss. s.c. [voorgev. spuit] 2x 200mg/1,14ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1215.4700, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '47456', 'dupilumab injectie 200 mg / 1,14 ml [NOVOS: biological]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1846039', 'DCABA', '0017277', null, '4002-1784', 'O', 'Cafeine Sterop inj./inf. oploss. i.v. [amp.] 10x 25mg/2ml', null, '00047', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '7609', 'coffeïne injectie/infusie 25 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1284280', 'JEAA', '0025163', 'B', '4101-1180', 'O', 'Campral maagsapresist. tabl. 84x 333mg', null, '00060', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.6800, null, null, null, null, 'maagsapresist. tabl.', 9.1100, 7.6500, 7.6500, '117', 'acamprosaat oraal 333 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1770700', 'AGAA', '0000901', 'G', '4317-612', 'O', 'Captopril EG tabl. (deelb.) 60x 50mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1000, null, null, null, null, 'tabl. (deelb.)', 2.6700, 1.6000, 0.9600, '5124', 'captopril oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903805', 'MAACA', '0012625', 'G', '4416-67', 'O', 'Carboplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 150mg/15ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5272', 'carboplatine infusie 150 mg / 15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605335', 'BAAAB', '0006460', null, '4481-299', 'O', 'Cardioaspirine maagsapresist. tabl. 56x 100mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.9600, null, null, null, null, 'maagsapresist. tabl.', 14.2100, 7.9600, 7.9600, '315', 'acetylsalicylzuur oraal (cardiovasc.) 100 mg ', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3513900', 'KBBB', '8901993', 'G', '42069-1636', 'O', 'Caspofungin Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5421', 'caspofungine infusie 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975944', 'ONEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P verband Zelfklevend 10x (10x10cm)', null, '00644', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband Zelfklevend', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0029546', 'AABA', '0000067', 'B', '4580-2162', 'O', 'Catapressan inj./inf. oploss. i.m./i.v. [amp.] 5x 0,15mg/1ml', null, '00147', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4600, null, null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 21.0000, 1.0500, 0.6300, '7260', 'clonidine injectie/infusie 0,15 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0029710', 'ABAAA', '0000232', 'B', '4648-604', 'O', 'Cedocard or./subling. tabl. (deelb.) 60x 5mg', null, '00810', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4500, null, null, null, null, 'or./subling. tabl. (deelb.)', 1.0800, 0.6500, 0.3900, '17608', 'isosorbide oraal/sublinguaal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2602811', 'KAABCB', '0009712', 'G', '4747-711', 'O', 'Ceftazidim Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 2g', null, '00043', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5710', 'ceftazidim injectie/infusie 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008406', 'KAABBA', '0009688', 'G', '4804-1636', 'O', 'Cefuroxim Sandoz filmomh. tabl. 20x 500mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.1200, null, null, null, null, 'filmomh. tabl.', 36.3500, 7.2700, 7.2700, '5819', 'cefuroxim oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3147345', 'IAADA', '0006981', 'G', '4853-612', 'O', 'Celecoxib EG harde caps. 100x 100mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.9600, null, null, null, null, 'harde caps.', 6.3400, 6.3400, 3.8000, '5850', 'celecoxib oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123361', 'IAADA', '0006981', 'G', '4861-1818', 'O', 'Celecoxib Teva harde caps. 30x 100mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.0000, null, null, null, null, 'harde caps.', 6.3300, 1.9000, 1.1400, '5850', 'celecoxib oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0105700', 'EDBA', '0004911', 'B', '4879-3491', 'U', 'Celestone 3/4 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. Chronodose [flac.] 1x1ml', null, '00671', null, 1, 'x', 1.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.7200, null, null, null, null, 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. Chronodose [flac.]', 114.0000, 1.1400, 0.6800, '3426', 'betamethason acetaat + betamethason natriumfosfaat injectie (gereg. afgifte) 3 mg + 4 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1085141', 'KEBBCA', '8900029', 'G', '5249-1347', 'O', 'Ciloxan auric./ocul. druppels oploss. 5ml 3mg/1ml', null, '00141', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.6100, null, 'bevat benzalkonium chloride', null, null, 'auric./ocul. druppels oploss.', 14.4000, 0.7200, 0.4300, '6726', 'ciprofloxacine druppels auriculair/oculair 3 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2648889', 'KAEA', '0010173', 'G', '5348-711', 'O', 'Ciprofloxacine Fresenius Kabi inf. oploss. i.v. [flac.] 1x 400mg/200ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37788', 'ciprofloxacine infusie 400 mg / 200 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641941', 'LCBBBA', '8901126', 'B', '42176-2097', 'O', 'Dupixent inj. oploss. s.c. [voorgev. spuit] 2x 300mg/2ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1174.5000, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '43273', 'dupilumab injectie 300 mg / 2 ml [NOVOS: biological]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2692044', 'MAACB', '0012641', 'G', '5488-1818', 'O', 'Cisplatine Teva inf. oploss. (conc.) i.v. [flac.] 1x 100mg/100ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '6775', 'cisplatine infusie 100 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2066728', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6000, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.9300, 2.7800, 1.6700, '6809', 'citalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1281500', 'QCABA', '0015784', null, '5595-299', 'U', 'Clarinase 240/10 tabl. verl. afgifte Once Daily 7x', null, '00489', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.8600, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. verl. afgifte Once Daily', 140.8600, 9.8600, 9.8600, '26849', 'pseudo-efedrine + loratadine oraal (gereg. afgifte) 240 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2968204', 'KABBB', '0009845', 'G', '5603-1636', 'O', 'Clarithromycin Sandoz siroop susp. 100ml 250mg/5ml', null, '00016', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 14.4800, null, null, null, null, 'siroop susp.', 6.1600, 6.1600, 6.1600, '6916', 'clarithromycine oraal 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391323', 'CEGA', '0003251', null, '10439-2626', 'U', 'Cleen Enema 181/80 rect. oploss. Kind 66,6ml', null, '00558', null, 1, 'x', 66.6000, 'ml', null, null, 0.0000, null, null, null, null, null, 4.9300, null, null, null, null, 'rect. oploss. Kind', 7.4000, 4.9300, 4.9300, '21980', 'fosfaat mononatrium + fosfaat dinatrium rectaal 181 mg + 80 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2164119', 'KABBB', '0009845', 'G', '5637-1289', 'O', 'Clarithromycine Viatris filmomh. tabl. 20x 500mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.7300, null, null, null, null, 'filmomh. tabl.', 38.4000, 7.6800, 7.6800, '6940', 'clarithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0251298', 'BABBABB', '0002030', 'B', '5702-2097', 'O', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10x 2000IE anti-Xa/0,2ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.3800, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 69.4000, 6.9400, 4.1300, '10389', 'enoxaparine injectie 2 000 IE anti-Xa / 0,2 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2826782', 'KADA', '0010124', 'G', '5751-612', 'O', 'Clindamycine EG harde caps. 32x 300mg', null, '00012', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 17.4500, null, null, null, null, 'harde caps.', 25.5300, 8.1700, 8.1700, '7021', 'clindamycine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744753', 'KADA', '0010124', 'G', '5769-711', 'O', 'Clindamycine Fresenius Kabi inj./inf. oploss. i.m./i.v. [amp.] 10x 300mg/2ml', null, '00147', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '7013', 'clindamycine injectie/infusie 300 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341451', 'CGAA', '0003400', 'G', '5777-455', 'O', 'Clipper tabl. verl. afgifte 30x 5mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 62.4800, null, null, null, null, 'tabl. verl. afgifte', 40.3300, 12.1000, 8.0000, '3103', 'beclometason oraal (gereg. afgifte) 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4147393', 'LCBBBA', '8901126', 'B', '42176-2097', 'O', 'Dupixent inj. oploss. s.c. [voorgev. spuit] 6x 200mg/1,14ml', null, '00079', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3625.2100, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 201.6700, 12.1000, 8.0000, '47456', 'dupilumab injectie 200 mg / 1,14 ml [NOVOS: biological]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0022731', 'JBABB', '0020115', 'B', '5876-1073', 'O', 'Clopixol druppels oploss. 20ml 20mg/1ml', null, '00022', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.7900, null, '1 ml = 20 druppels = 20 mg', null, null, 'druppels oploss.', 9.1500, 1.8300, 1.1000, '32573', 'zuclopenthixol oraal 20 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0081554', 'JBABB', '0020115', 'B', '5876-1073', 'O', 'Clopixol inj. oploss. verl. afgifte i.m. Depot [amp.] 1x 200mg/1ml', null, '00478', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2200, null, null, null, null, 'inj. oploss. verl. afgifte i.m. Depot [amp.]', 130.0000, 1.3000, 0.7800, '32565', 'zuclopenthixol injectie (gereg. afgifte) 200 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2139764', 'AADD', '0000141', 'G', '6072-1636', 'U', 'Co-Lisinopril Sandoz 10/12,5 tabl. (deelb.) 30x', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8600, null, null, null, null, 'tabl. (deelb.)', 3.9300, 1.1800, 0.7100, '19604', 'lisinopril + hydrochloorthiazide oraal 10 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1745249', 'IAADC', '0007005', null, '8581-1446', 'O', 'Dynastat inj. oploss. (pdr.) i.m./i.v. [flac.] 10x 40mg', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24992', 'parecoxib injectie 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0894162', 'QDBA', '0016030', null, '6304-1933', 'U', 'Colludol 1/2 orofar. spray oploss. 30ml', null, '00056', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.5000, null, null, null, null, 'orofar. spray oploss.', 35.0000, 10.5000, 10.5000, '15636', 'hexamidine + lidocaïne orofaryngeaal 1 mg + 2 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1426121', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal oploss. [doseerpomp] 1x50ml 100mg/1ml', null, '00639', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 12.8600, null, '1 ml = 8 drukken = 100 mg', null, null, 'oploss. [doseerpomp]', 5.0600, 2.5300, 1.5200, '31104', 'tramadol oraal 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425120', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 20/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7400, null, null, null, null, 'filmomh. tabl.', 7.6500, 7.5000, 4.4600, '23697', 'olmesartan + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2173870', 'LCBDEA', '0012211', 'G', '6502-1818', 'O', 'Copaxone inj. oploss. s.c. [voorgev. spuit] 28x 20mg/1ml', null, '00079', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 492.4400, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 43.2100, 12.1000, 8.0000, '14654', 'glatirameer injectie 20 mg / 1 ml [NOVOS: non-biological complex]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854735', 'AADF', '0000166', 'G', '6189-612', 'U', 'Co-Valsartan EG 160/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.0300, null, null, null, null, 'filmomh. tabl.', 6.7600, 6.6200, 3.9400, '31856', 'valsartan + hydrochloorthiazide oraal 160 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2218006', 'AADF', '0000166', 'G', '6643-3491', 'U', 'Cozaar Plus 100/25 filmomh. tabl. Forte 98x', null, '00149', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6300, null, null, null, null, 'filmomh. tabl. Forte', 6.3400, 6.2100, 3.7300, '19869', 'losartan + hydrochloorthiazide oraal 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1321256', 'PCB', '0015271', null, '6791-125', 'O', 'Cyclogyl ocul. druppels oploss. 10ml 10mg/1ml', null, '00065', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 5.9600, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 59.6000, 5.9600, 5.9600, '7864', 'cyclopentolaat druppels oculair 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3052818', 'MABCC', '0012849', 'G', '6882-67', 'O', 'Cytarabine Accord Healthcare inj./inf. oploss. i.v./s.c. [flac.] 1x 1g/10ml', null, '00111', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '7955', 'cytarabine injectie/infusie 1 g / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1349497', 'MABCC', '0012849', 'G', '6908-1446', 'O', 'Cytosar inj./inf. oploss. (conc.) i.v. Cytosafe [flac.] 1x 2g/20ml', null, '00154', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (conc.) i.v. Cytosafe [flac.]', 0.0000, 0.0000, 0.0000, '7963', 'cytarabine injectie/infusie 2 g / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4428942', 'HCAK', '8903221', null, '46276-117', 'O', 'Dzuveo subling. tabl. (applic.) 5x 30µg', null, '00750', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'subling. tabl. (applic.)', 0.0000, 0.0000, 0.0000, '46821', 'sufentanil sublinguaal 30 µg [VOS!: verdoving+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1609155', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan orodisp. tabl. Odis 16x 500mg', null, '00287', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.0600, null, null, null, null, 'orodisp. tabl. Odis', 31.6300, 5.0600, 5.0600, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3080314', 'AKA', '0001503', null, '6999-1701', 'U', 'Daflon 450/50 filmomh. tabl. 120x', null, '00004', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 35.9800, null, null, null, null, 'filmomh. tabl.', 29.9800, 35.9800, 35.9800, '9514', 'diosmine + flavonoïden oraal 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0014258', 'OACC', '0014076', null, '7039-943', 'O', 'Daktarin crème 30g 20mg/1g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.3400, null, null, null, null, 'crème', 27.8000, 8.3400, 8.3400, '21576', 'miconazol nitraat crème cutaan 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2960979', 'KADA', '0010124', 'G', '7062-1446', 'O', 'Dalacin C inj./inf. oploss. i.m./i.v. [amp.] 5x 600mg/4ml', null, '00147', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '7039', 'clindamycine injectie/infusie 600 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455343', 'KBBA', '0010447', 'G', '8664-1446', 'O', 'Ecalta inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2071', 'anidulafungine infusie 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929255', 'LDAAD', '0012435', 'G', '8631-1818', 'O', 'Ebastine Teva orodisp. tabl. 50x 10mg', null, '00171', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 12.2900, null, null, null, null, 'orodisp. tabl.', 11.2200, 5.6100, 5.6100, '10082', 'ebastine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1123686', 'JGAAA', '0008730', 'G', '7229-2097', 'U', 'Depakine 145/333 tabl. verl. afgifte (deelb.) Chrono 500 50x', null, '00482', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 12.4400, null, 'de verpakkingen van 50 tabl. verl. afgifte Chrono 300 zijn beschikbaar in blister en in flacon', null, null, 'tabl. verl. afgifte (deelb.) Chrono 500', 0.0000, 0.0000, 0.0000, '31831', 'valproïnezuur oraal (gereg. afgifte) 500 mg [no switch: anti-epilepticum]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1085380', 'JGAAA', '0008730', 'B', '7229-2097', 'O', 'Depakine inj./inf. oploss. (pdr.+solv.) i.v. [flac.+amp.] 1x 400mg', null, '00058', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a', 11.2300, null, 'de verpakkingen van 50 tabl. verl. afgifte Chrono 300 zijn beschikbaar in blister en in flacon', null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '31815', 'valproaat injectie/infusie 400 mg [no switch: anti-epilepticum]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705761', 'JCAAB', '0008177', 'G', '9431-1289', 'O', 'Escitalopram Viatris filmomh. tabl. (deelb.) 100x 10mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.3500, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.1100, 6.1100, 3.6600, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0150573', 'EDFA', '0004986', 'B', '7245-1446', 'O', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.] 1x 200mg/5ml', null, '00256', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2900, null, null, null, null, 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.]', 471.0000, 4.7100, 2.8200, '21147', 'methylprednisolon injectie/instillatie/rectaal (gereg. afgifte) 200 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0108670', 'EDFA', '0004986', 'B', '7252-1446', 'U', 'Depo-Medrol+Lidocaine 40/10 inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.] 3x', null, '00234', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2600, null, null, null, null, 'inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.]', 156.6700, 4.7000, 2.8200, '21196', 'methylprednisolon + lidocaïne injectie (gereg. afgifte) 40 mg + 10 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3912052', 'LDAAC', '0012385', 'G', '41053-2303', 'O', 'Desloratadine Krka filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 16.1200, null, null, null, null, 'filmomh. tabl.', 8.7300, 8.7300, 8.7300, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113768', 'LDAAC', '0012385', null, '7385-1818', 'O', 'Desloratadine Teva orodisp. tabl. 100x 2,5mg', null, '00171', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.5000, null, null, null, null, 'orodisp. tabl.', 27.5000, 27.5000, 27.5000, '8581', 'desloratadine oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2899383', 'KDCACE', '0018838', 'B', '8706-935', 'O', 'Edurant filmomh. tabl. 30x 25mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 259.4200, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '27573', 'rilpivirine oraal 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3074192', 'FBBAA', '0019422', null, '7450-554', 'O', 'Desopop filmomh. tabl. 13x28x 75µg', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 66.7300, null, null, null, null, 'filmomh. tabl.', 7.6200, 27.7300, 27.7300, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677292', 'OAAD', '0013896', null, '7476-1610', 'O', 'Dettolmedical Chloroxylenol cut. oploss. (conc.) 1l 48mg/1g', null, '00140', null, 1, 'x', 1.0000, 'l', null, null, 0.0000, null, null, null, null, null, 15.2900, null, null, null, null, 'cut. oploss. (conc.)', 1529.0000, 15.2900, 15.2900, '6338', 'chloorxylenol concentraat voor oplossing cutaan 48 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0035469', 'ADCA', '0000547', 'B', '7542-2618', 'O', 'Diamox inj. oploss. (pdr.) i.v. [flac.] 1x 500mg', null, '00202', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7000, null, null, null, null, 'inj. oploss. (pdr.) i.v. [flac.]', 316.0000, 3.1600, 1.8900, '216', 'acetazolamide injectie 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495371', 'AFAA', '0000729', 'G', '33753-2303', 'O', 'Amlodipine Krka tabl. (deelb.) 100x 10mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2700, null, null, null, null, 'tabl. (deelb.)', 6.4500, 6.4500, 3.8400, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2444974', 'PBBA', '0015164', 'G', '7591-1826', 'O', 'Dicloabak ocul. druppels oploss. [zonder bew.] 10ml 1mg/1ml', null, '00148', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 11.7600, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 21.6000, 2.1600, 1.3000, '9100', 'diclofenac druppels oculair (zonder bew.) 1 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541390', 'IAAAB', '0006809', 'G', '7633-1636', 'O', 'Diclofenac Sandoz maagsapresist. tabl. 50x 50mg', null, '00060', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.9700, null, null, null, null, 'maagsapresist. tabl.', 2.4400, 1.2200, 0.7300, '9050', 'diclofenac oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3296613', 'FBAAD', '0005363', null, '7682-554', 'U', 'Dienobel 0,03/2 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 50.2100, null, null, null, null, 'filmomh. tabl.', 4.1100, 11.2100, 11.2100, '11643', 'ethinylestradiol + diënogest oraal 0,03 mg + 2 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0286559', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan harde caps. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 29.3300, null, null, null, null, 'harde caps.', 76.4000, 7.6400, 4.5400, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0109512', 'JBBAD', '0020099', 'B', '7815-596', 'O', 'Dipiperon tabl. (deelb.) 20x 40mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.2800, null, null, null, null, 'tabl. (deelb.)', 2.9500, 0.5900, 0.3500, '25684', 'pipamperon oraal 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3761020', 'KDCADA', '0011049', 'G', '40220-2303', 'U', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka 600/200/245 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 174.3900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '10140', 'efavirenz + emtricitabine + tenofovir oraal 600 mg + 200 mg + 245 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040758', 'JBCB', '0007898', null, '7997-3756', 'O', 'Dogmatil harde caps. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.6500, null, null, null, null, 'harde caps.', 28.8300, 8.6500, 8.6500, '29389', 'sulpiride oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2048254', 'CDAB', '0002857', null, '8094-612', 'O', 'Domperidone EG tabl. 30x 10mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.0800, null, null, null, null, 'tabl.', 23.6000, 7.0800, 7.0800, '9738', 'domperidon oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2853109', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz filmomh. tabl. 56x 5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 33.1600, null, null, null, null, 'filmomh. tabl.', 15.2500, 8.5400, 5.0800, '9795', 'donepezil oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260072', 'PDFC', '0025999', 'B', '32318-1826', 'U', 'Dualkopt 20/5 ocul. druppels oploss. [zonder bew.] 1x10ml', null, '00148', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 24.8300, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 65.8000, 6.5800, 3.9200, '32706', 'timolol + dorzolamide druppels oculair (zonder bew.) 5 mg + 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1113505', 'KAIB', '0009977', 'G', '8532-2428', 'O', 'Duracoll i.laes. implantaat 1x 130mg (10x10x0,5cm)', null, '00454', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'i.laes. implantaat', 0.0000, 0.0000, 0.0000, '14555', 'gentamicine (implantaat) 130 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3426525', 'JCBBA', '0008086', 'G', '33175-1636', 'O', 'Duloxetine Sandoz maagsapresist. harde caps. 28x 30mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9400, null, null, null, null, 'maagsapresist. harde caps.', 10.3600, 2.9000, 1.7400, '10017', 'duloxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3337359', 'JCBBA', '0008086', 'G', '31864-612', 'O', 'Duloxetine EG maagsapresist. harde caps. 98x 60mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0600, null, null, null, null, 'maagsapresist. harde caps.', 9.6500, 9.4600, 5.6200, '10033', 'duloxetine oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4204475', 'KDCADA', '0011049', 'G', '40220-3269', 'U', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka (Abacus) 600/200/245 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 166.9800, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '10140', 'efavirenz + emtricitabine + tenofovir oraal 600 mg + 200 mg + 245 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4619631', 'EAGD', '0017608', 'G', '46433-2485', 'O', 'Sitagliptine AB filmomh. tabl. 98x 25mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 32.4300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28845', 'sitagliptine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4393252', 'AGBD', '0001032', 'G', '46425-2485', 'O', 'Losartan AB filmomh. tabl. (deelb.) 98x 50mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.3300, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.5000, 5.3900, 3.2400, '19901', 'losartan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1690528', 'LDAAB', '0012369', null, '5066-1636', 'O', 'Cetirizine Sandoz filmomh. tabl. (deelb.) 7x 10mg', null, '00044', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.1400, null, null, null, null, 'filmomh. tabl. (deelb.)', 59.1400, 4.1400, 4.1400, '5934', 'cetirizine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639390', 'KDCADA', '0011049', 'G', '38893-1289', 'U', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 174.8700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '10140', 'efavirenz + emtricitabine + tenofovir oraal 600 mg + 200 mg + 245 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569746', 'GBBA', '0006247', null, '37689-1636', 'O', 'Dutasteride Sandoz zachte caps. 30x 0,5mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.0000, null, null, null, null, 'zachte caps.', 96.6700, 29.0000, 29.0000, '10041', 'dutasteride oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3066941', 'KDCACB', '0011007', 'G', '8722-1289', 'O', 'Efavirenz Mylan filmomh. tabl. 30x 600mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 83.0400, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '10157', 'efavirenz oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120185', 'KACA', '0009910', null, '31195-745', 'O', 'Efracea harde caps. geregul. afgifte 56x 40mg', null, '00305', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.8800, null, null, null, null, 'harde caps. geregul. afgifte', 76.5700, 42.8800, 42.8800, '34462', 'doxycycline oraal (gereg. afgifte) 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2936763', 'OBBA', '0014274', 'G', '8896-3491', 'O', 'Elocom 0,1 % crème 100g 1mg/1g', null, '00049', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 17.6100, null, null, null, null, 'crème', 4.1400, 4.1400, 2.4800, '21949', 'mometason furoaat crème cutaan 1 mg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1151968', 'AADA', '0000125', 'G', '8961-1180', 'U', 'Emcoretic 5/12,5 filmomh. tabl. (deelb.) Mitis 56x', null, '00812', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.6400, null, null, null, null, 'filmomh. tabl. (deelb.) Mitis', 2.5900, 1.4500, 0.8700, '3897', 'bisoprolol + hydrochloorthiazide oraal 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639408', 'KDCADA', '0011049', 'B', '38893-1289', 'U', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 707.7500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '10140', 'efavirenz + emtricitabine + tenofovir oraal 600 mg + 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1670777', 'AGAC', '0000927', 'G', '9035-612', 'O', 'Enalapril EG tabl. (deelb.) 28x 5mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.1200, null, null, null, null, 'tabl. (deelb.)', 1.8900, 0.5300, 0.3200, '10330', 'enalapril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1035849', 'LAAGA', '0011353', 'B', '9126-828', 'O', 'Engerix-B inj. susp. i.m./s.c. Junior [voorgev. spuit] 1x 10µg/0,5ml', null, '00188', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.2500, null, 's.c.: uitzonderlijk, zie SKP; bevat aluminium en gist', null, null, 'inj. susp. i.m./s.c. Junior [voorgev. spuit]', 435.0000, 4.3500, 2.6100, '15560', 'hepatitis B-virus injectie 10 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234423', 'BABBABB', '0002030', 'G', '43612-1255', 'O', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10x 6000IE anti-Xa/0,6ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.5200, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 93.3000, 9.3300, 5.5500, '10405', 'enoxaparine injectie 6 000 IE anti-Xa / 0,6 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2183010', 'CFBA', '0003343', null, '9134-323', 'O', 'Enterol susp. (pdr., zakjes) 20x', null, '00034', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.3600, null, 'de verpakkingen van 10 en 20 caps. zijn beschikbaar in blister en in flacon', null, null, 'susp. (pdr., zakjes)', 96.8000, 19.3600, 19.3600, '28217', 'Saccharomyces boulardii oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4204426', 'KDCADA', '0011049', null, '38893-3269', 'U', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 190.9700, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 636.5700, 190.9700, 190.9700, '10140', 'efavirenz + emtricitabine + tenofovir oraal 600 mg + 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1453257', 'AIAD', '0001396', 'G', '9217-1289', 'O', 'Epipen inj. oploss. i.m. Junior [voorgev. pen] 1x 0,15mg/0,3ml', null, '00428', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.6200, null, null, null, null, 'inj. oploss. i.m. Junior [voorgev. pen]', 1171.0000, 11.7100, 6.9600, '10488', 'epinefrine injectie 0,15 mg / 1 dosis', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221217', 'BCAAA', '8904500', 'G', '9316-935', 'O', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 10000IE/1ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10637', 'epoëtine alfa injectie 10 000 IE / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1597863', 'IEBD', '0007310', 'G', '406-3160', 'O', 'Actonel filmomh. tabl. 84x 5mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.0700, null, null, null, null, 'filmomh. tabl.', 9.0200, 7.5800, 4.5100, '27623', 'risedronaat oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1661586', 'BCAAA', '8904500', 'G', '9316-935', 'O', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 8000IE/0,8ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10744', 'epoëtine alfa injectie 8 000 IE / 0,8 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102489', 'MBBFA', '8900649', 'G', '42002-1636', 'O', 'Erlotinib Sandoz filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11072', 'erlotinib oraal 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788933', 'OFBB', '0014472', null, '9365-984', 'O', 'Erycine cut. oploss. 100ml 40mg/1ml', null, '00059', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 20.0000, null, null, null, null, 'cut. oploss.', 20.0000, 20.0000, 20.0000, '11148', 'erythromycine oplossing cutaan 40 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983088', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz filmomh. tabl. (deelb.) 28x 10mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.6400, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.5700, 2.1200, 1.2700, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484762', 'ALIA', '0001743', 'G', '46383-1701', 'U', 'Cholecomb 20/10 harde caps. 30x', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 26.5700, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'harde caps.', 23.3000, 6.9900, 4.1600, '40527', 'ezetimibe + rosuvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3604816', 'KAABBA', '0009688', 'G', '4812-612', 'O', 'Cefuroxime EG filmomh. tabl. 20x 500mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.1300, null, null, null, null, 'filmomh. tabl.', 36.4000, 7.2800, 7.2800, '5819', 'cefuroxim oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502449', 'ALIA', '0001743', 'G', '46250-1818', 'U', 'Ezetimibe/Atorvastatine Teva 10/20 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 58.2000, null, null, '1 tabl. 10/10, eventueel verhogen tot 1 tabl. 10/80 p.d. in 1 dosis', null, 'filmomh. tabl.', 14.4400, 14.4400, 8.5800, '35436', 'ezetimibe + atorvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4204434', 'KDCADA', '0011049', 'G', '38893-3269', 'U', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 533.9900, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '10140', 'efavirenz + emtricitabine + tenofovir oraal 600 mg + 200 mg + 245 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2077204', 'LDAAD', '0012435', 'G', '9555-174', 'O', 'Estivan filmomh. tabl. 20x 20mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 11.6800, null, null, null, null, 'filmomh. tabl.', 25.6000, 5.1200, 5.1200, '10090', 'ebastine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0386599', 'FCAAA', '0005595', null, '9589-1354', 'O', 'Estrofem filmomh. tabl. 3x28x 2mg', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 27.5500, null, null, '1 à 2 mg p.d. in 1 dosis', null, 'filmomh. tabl.', 32.8000, 27.5500, 27.5500, '11387', 'estradiol oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534013', 'IAADB', '0006999', 'G', '37572-2303', 'O', 'Etoricoxib Krka filmomh. tabl. 98x 30mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 29.2800, null, null, null, null, 'filmomh. tabl.', 7.7800, 7.6200, 4.5400, '11882', 'etoricoxib oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1158658', 'ALBA', '0001610', 'B', '9670-2485', 'O', 'Eulitop tabl. verl. afgifte 30x 400mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.3400, null, null, null, null, 'tabl. verl. afgifte', 6.7300, 2.0200, 1.2100, '3673', 'bezafibraat oraal (gereg. afgifte) 400 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816626', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox tabl. (deelb.) 84x 175µg', null, '00019', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2600, null, null, null, null, 'tabl. (deelb.)', 1.9600, 1.6500, 0.9900, '19281', 'levothyroxine oraal 175 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816741', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox tabl. (deelb.) 84x 50µg', null, '00019', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.5200, null, null, null, null, 'tabl. (deelb.)', 0.8100, 0.6800, 0.4100, '19240', 'levothyroxine oraal 50 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0086470', 'BBBB', '0002352', 'B', '9795-604', 'O', 'Exacyl oploss. (unidose) 10x 1g/10ml', null, '00102', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1600, null, null, null, null, 'oploss. (unidose)', 29.7000, 2.9700, 1.7800, '31260', 'tranexaminezuur oraal 1 g / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1527050', 'KAAAAB', '8902462', 'B', '21097-1941', 'O', 'Extencin inj. oploss. (pdr.+solv.) i.m. [flac.+amp.] 1x 1,2MMIE', null, '00692', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4 c', 20.7100, null, 'trage resorptie over 4 weken; vroeger Penadur L.A.', null, null, 'inj. oploss. (pdr. + solv.) i.m. [flac. + amp.]', 1038.0000, 10.3800, 9.9000, '3319', 'benzylpenicilline (benzathine) injectie 1 200 000 IE', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3961562', 'ALIA', '0001743', 'G', '41046-2303', 'U', 'Ezetimibe/Simvastatin Krka 10/10 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 47.7800, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 12.2300, 11.9900, 7.1200, '40014', 'ezetimibe + simvastatine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3815651', 'BBAA', '0002246', 'B', '9944-414', 'O', 'Factane inj. oploss. (pdr.+solv.) i.v. [2x flac.] 2000IE', null, '00040', null, 1, 'x', null, null, null, null, 10.0000, 'ml', 's', null, 'R', 'a4', 1430.3500, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '43448', 'factor VIII injectie 2 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1224906', 'IABAA', '0007054', null, '9985-1172', 'O', 'Fastum 2,5 % transderm. lok. gel 30g 25mg/1g', null, '00198', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 6.8600, null, null, null, null, 'transderm. lok. gel', 22.8700, 6.8600, 6.8600, '18143', 'ketoprofen gel transdermaal lokaal 25 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2060838', 'ALBC', '0001636', 'G', '10124-612', 'O', 'Fenofibraat EG harde caps. 90x 200mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 14.3500, null, null, null, null, 'harde caps.', 3.3800, 3.0400, 1.8200, '12377', 'fenofibraat oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2658458', 'HCAB', '0006601', 'G', '10181-612', 'O', 'Fentanyl EG transderm. pleister Matrix 10x 75µg/1u', null, '00181', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 72.2300, null, 'verdovend middel', null, null, 'transderm. pleister Matrix', 121.0000, 12.1000, 8.0000, '12641', 'fentanyl pleister transdermaal 75 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1203124', 'NAABA', '0013342', null, '10215-1784', 'O', 'Fercayl inj./inf. oploss. i.m./i.v. [amp.] 5x 100mg/2ml', null, '00147', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.9100, null, null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 318.2000, 15.9100, 15.9100, '16451', 'ijzer(III) injectie/infusie 100 mg / 2 ml', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0465856', 'TDA', '0018671', null, '34249-2360', 'U', 'Ferrum-Homaccord bucc./or. druppels oploss. 30ml', null, '00117', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.9500, null, null, null, null, 'bucc./or. druppels oploss.', 59.8300, 17.9500, 17.9500, '37424', 'homeopathie groep Ferrum-Homaccord oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0111708', 'FABC', '0017947', 'G', '10322-2097', 'O', 'Flagyl ovule 10x 500mg', null, '00175', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0700, null, null, null, null, 'ovule', 5.1000, 0.5100, 0.3000, '21444', 'metronidazol vaginaal 500 mg [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2401651', 'AHCCA', '0001222', 'G', '10397-1636', 'O', 'Flecainide Sandoz tabl. (deelb.) 100x 100mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.5900, null, null, null, null, 'tabl. (deelb.)', 6.1900, 6.1900, 3.7200, '12955', 'flecaïnide oraal 100 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1222363', 'ONDA', '0014795', null, '8441-2253', 'O', 'Duoderm Hydrogel gel 10x15g', null, '00005', null, 10, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 41.5400, null, null, null, null, 'gel', 27.6900, 41.5400, 41.5400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0439224', 'IABAA', '0007054', null, '10470-1164', 'O', 'Flexium 10 % transderm. lok. gel 100g 100mg/1g', null, '00198', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 17.9800, null, null, null, null, 'transderm. lok. gel', 17.9800, 17.9800, 17.9800, '32631', 'etofenamaat gel transdermaal lokaal 100 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221530', 'DADAC', '0003731', 'G', '10496-828', 'O', 'Flixotide inhalatiepdr. (voorverdeeld) Diskus 60dos. 250µg/1dos.', null, '00345', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 21.1800, null, null, null, null, 'inhalatiepdr. (voorverdeeld) Diskus', 8.9000, 5.3400, 3.2100, '13425', 'fluticason inhalatie 250 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3465721', 'BAADA', '0002139', 'G', '10504-828', 'O', 'Flolan inf. oploss. (pdr.+solv.) i.v. [3x flac., thermostabiele formule] 1x 1,5mg', null, '00674', null, 1, 'x', null, null, null, null, 50.0000, 'ml', 's', null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (pdr. + solv.) i.v. [3x flac., thermostabiele formule]', 0.0000, 0.0000, 0.0000, '10959', 'epoprostenol infusie 1,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0014654', 'JBABA', '0020305', 'B', '10546-1073', 'O', 'Fluanxol inj. oploss. verl. afgifte i.m. Depot [amp.] 1x 20mg/1ml', null, '00478', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0900, null, null, null, null, 'inj. oploss. verl. afgifte i.m. Depot [amp.]', 90.0000, 0.9000, 0.5400, '13359', 'flupentixol injectie (gereg. afgifte) 20 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1790963', 'KBCA', '0010462', 'G', '10629-1636', 'O', 'Fluconazole Sandoz harde caps. 10x 50mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.7800, null, null, null, null, 'harde caps.', 25.1000, 2.5100, 1.5000, '13128', 'fluconazol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630846', 'BAABAB', '0001883', 'B', '8771-3467', 'O', 'Efient filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.4700, null, null, null, null, 'filmomh. tabl.', 26.5700, 7.4400, 4.4200, '26260', 'prasugrel oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979408', 'DAEA', '0003780', 'G', '41517-612', 'U', 'Flutisacombo 25/250 dosisaerosol susp. [inhalator] 120dos.', null, '00232', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 31.1900, null, 'bevat drijfgas HFA 134a', 'astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 2 x p.d. 2 doses', null, 'dosisaerosol susp. [inhalator]', 6.7300, 8.0800, 4.8000, '28340', 'salmeterol + fluticason inhalatie 25 µg + 250 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722725', 'NBBGA', '0013581', 'G', '10983-612', 'O', 'Folinate EG inj./inf. oploss. i.m./i.v. [flac.] 1x 200mg/20ml', null, '00183', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13607', 'folinezuur injectie/infusie 200 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630887', 'BAABAB', '0001883', 'B', '8771-3467', 'O', 'Efient filmomh. tabl. 84x 10mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 70.5700, null, null, null, null, 'filmomh. tabl.', 17.8600, 15.0000, 9.9000, '26252', 'prasugrel oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313557', 'EAIC', '0025445', 'B', '9654-1529', 'U', 'Eucreas (PI-Pharma) 50/1000 filmomh. tabl. 180x', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 128.6600, null, 'parallelinvoer', '100 mg (vildagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '32136', 'vildagliptine + metformine oraal 50 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476265', 'TCA', '0016485', null, '8797-1800', 'O', 'Elaprase inf. oploss. (conc.) i.v. [flac.] 1x 6mg/3ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16428', 'idursulfase infusie 6 mg / 3 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2804458', 'DAABA', '0003590', 'B', '11031-455', 'O', 'Formoair dosisaerosol oploss. [inhalator] 100dos. 12µg/1dos.', null, '00307', null, 1, 'x', 100.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 42.7900, null, 'bevat drijfgas HFA 134a', null, null, 'dosisaerosol oploss. [inhalator]', 10.8100, 10.8100, 6.4200, '13755', 'formoterol inhalatie 12 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837300', 'AADI', '0000190', 'G', '11072-1172', 'U', 'Forzaten/HCT 20/5/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2300, null, null, null, null, 'filmomh. tabl.', 16.7500, 4.6900, 2.8100, '23671', 'olmesartan + amlodipine + hydrochloorthiazide oraal 20 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2374288', 'TACCA', '0016469', 'B', '11148-1800', 'O', 'Fosrenol kauwtabl. 90x 500mg', null, '00230', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 153.4700, null, null, null, null, 'kauwtabl.', 16.6700, 15.0000, 9.9000, '18556', 'lanthaan oraal 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0321604', 'BABBABC', '0002048', 'B', '11171-1289', 'O', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10x 7600IE anti-Xa/0,8ml', null, '00079', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 56.0100, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '22459', 'nadroparine injectie 7 600 IE anti-Xa / 0,8 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0017301', 'ADABB', '0000463', 'G', '11320-612', 'O', 'Furosemide EG tabl. (deelb.) 50x 40mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8200, null, null, null, null, 'tabl. (deelb.)', 1.6000, 0.8000, 0.4800, '13979', 'furosemide oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1471473', 'JGBFA', '0008961', 'B', '11429-1818', 'O', 'Gabitril filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.5400, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '30411', 'tiagabine oraal 10 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3436011', 'MABCF', '0012864', 'G', '11593-2485', 'O', 'Gemcitabine AB inf. oploss. (conc.) i.v. [flac.] 1x 1g/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14423', 'gemcitabine infusie 1 g / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2191377', 'EECA', '0005074', 'G', '11643-1446', 'O', 'Genotonorm inj. oploss. s.c. [patr.] voor Genotonorm Pen 5,3 5x 5,3mg', null, '00315', null, 5, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'a4 b4', 512.3000, null, null, null, null, 'inj. oploss. s.c. [patr.] voor Genotonorm Pen 5,3', 242.0000, 12.1000, 8.0000, '28993', 'somatropine injectie 5,3 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0100685', 'HBDE', '0019893', null, '638-1743', 'U', 'Afebryl 200/300/300 bruistabl. (deelb.) 16x', null, '00285', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.6100, null, null, null, null, 'bruistabl. (deelb.)', 41.3100, 6.6100, 6.6100, '24778', 'paracetamol + acetylsalicylzuur + ascorbinezuur oraal 200 mg + 300 mg + 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182911', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10x 8000IE anti-Xa/0,8ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.8800, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 105.9000, 10.5900, 6.3000, '10413', 'enoxaparine injectie 8 000 IE anti-Xa / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919214', 'BABABA', '0018556', null, '8854-3269', 'O', 'Eliquis (Abacus) filmomh. tabl. 168x 2,5mg', null, '00004', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 216.4400, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 128.8300, 216.4400, 216.4400, '2105', 'apixaban oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494796', 'MBBBA', '8901001', 'G', '33787-2303', 'O', 'Imatinib Krka filmomh. tabl. 30x 400mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 866.0800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '16543', 'imatinib oraal 400 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2775195', 'EACB', '0004358', 'G', '11767-1636', 'O', 'Gliclazide Sandoz tabl. geregul. afgifte 60x 30mg', null, '00260', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 9.2200, null, null, null, null, 'tabl. geregul. afgifte', 0.0000, 0.0000, 0.0000, '14670', 'gliclazide oraal (gereg. afgifte) 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1274000', 'TAAFA', '0004531', 'B', '11833-1354', 'O', 'GlucaGen inj. oploss. (pdr.+solv.) i.m./i.v./s.c. Hypokit [flac.+voorgev. spuit] 1x 1mg', null, '00452', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'b', 25.3400, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.m./i.v./s.c. Hypokit [flac. + voorgev. spuit]', 670.0000, 6.7000, 3.9900, '14753', 'glucagon injectie 1 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919222', 'BABABA', '0018556', null, '8854-3269', 'O', 'Eliquis (Abacus) filmomh. tabl. 168x 5mg', null, '00004', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 216.4400, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 128.8300, 216.4400, 216.4400, '2113', 'apixaban oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4516001', 'AIAD', '0001396', 'G', '46391-1784', 'O', 'Adrenaline Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 10x 1mg/1ml', null, '00172', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.5500, null, 'i.card.: uitzonderlijk, zie SKP', null, null, 'inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.]', 51.4000, 5.1400, 3.0800, '10520', 'epinefrine injectie 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570149', 'ALAB', '0001578', 'G', '46458-2485', 'O', 'Pravastatin AB tabl. (deelb.) 28x 40mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 17.3300, null, null, null, null, 'tabl. (deelb.)', 14.4300, 4.0400, 2.4300, '26302', 'pravastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0047787', 'JBBAC', '0020107', 'B', '12112-2915', 'O', 'Haldol 50 mg/1 ml inj. oploss. verl. afgifte i.m. Decanoas [amp.] 1x 150mg/3ml', null, '00523', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.7300, null, null, null, null, 'inj. oploss. verl. afgifte i.m. Decanoas [amp.]', 553.0000, 5.5300, 3.3200, '15404', 'haloperidol injectie (gereg. afgifte) 150 mg / 3 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1345545', 'LAAFA', '0011338', null, '12146-828', 'O', 'Havrix inj. susp. i.m./s.c. Junior [voorgev. spuit] 1x 720Elisa E/0,5ml', null, '00188', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.0400, null, 's.c.: uitzonderlijk, zie SKP; 720 E: vanaf de leeftijd van 1 jaar tot 15 jaar; 1.440 E: vanaf de leeftijd van 16 jaar; bevat aluminium en neomycine', null, null, 'inj. susp. i.m./s.c. Junior [voorgev. spuit]', 3004.0000, 30.0400, 30.0400, '15545', 'hepatitis A-virus injectie 720 Elisa E / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018207', 'BABABA', '0018556', 'B', '8854-406', 'O', 'Eliquis filmomh. tabl. 168x 2,5mg', null, '00004', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 217.7100, null, null, null, null, 'filmomh. tabl.', 8.9300, 15.0000, 9.9000, '2105', 'apixaban oraal 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0115071', 'QDBA', '0016030', null, '12302-943', 'O', 'Hextril 0,1 % gorgeldrank/mondspoeling 200ml 5mg/5ml', null, '00457', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.8300, null, null, null, null, 'gorgeldrank/mondspoeling', 2.9200, 5.8300, 5.8300, '15719', 'hexetidine orofaryngeaal/oromucosaal 5 mg / 5 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018199', 'BABABA', '0018556', 'B', '8854-406', 'O', 'Eliquis filmomh. tabl. 168x 5mg', null, '00004', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 217.7100, null, null, null, null, 'filmomh. tabl.', 8.9300, 15.0000, 9.9000, '2113', 'apixaban oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390459', 'EAAEAA', '0004283', 'B', '12443-570', 'U', 'Humuline 30/70 30/70 inj. susp. s.c. Cartridge [patr.] 5x3ml', null, '00393', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 33.9400, null, null, null, null, 'inj. susp. s.c. Cartridge [patr.]', 0.0000, 0.0000, 0.0000, '17079', 'insuline + insuline-isofaan injectie 30 IE + 70 IE / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2993392', 'IEBB', '0007294', 'G', '12641-612', 'O', 'Ibandronate EG filmomh. tabl. 3x 150mg', null, '00004', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.4600, null, null, null, null, 'filmomh. tabl.', 232.0000, 6.9600, 4.1400, '16162', 'ibandroninezuur oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1430636', 'IAABB', '0006866', 'G', '12724-612', 'O', 'Ibuprofen EG omh. tabl. (deelb.) 50x 600mg', null, '00197', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2000, null, null, null, null, 'omh. tabl. (deelb.)', 1.9000, 0.9500, 0.5700, '16295', 'ibuprofen oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843175', 'BABABA', '0018556', 'B', '8854-406', 'O', 'Eliquis filmomh. tabl. 20x 2,5mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 50.7200, null, null, null, null, 'filmomh. tabl.', 60.5000, 12.1000, 7.5300, '2105', 'apixaban oraal 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1361161', 'IABAA', '0007054', null, '12765-1818', 'O', 'Ibuprofen Teva 5 % transderm. lok. gel 50g 50mg/1g', null, '00198', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.0700, null, null, null, null, 'transderm. lok. gel', 14.1400, 7.0700, 7.0700, '16287', 'ibuprofen gel transdermaal lokaal 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2139723', 'JIAAF', '0009225', null, '12823-828', 'O', 'Imitrex disp. tabl. Instant 12x 50mg', null, '00313', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.9100, null, null, null, null, 'disp. tabl. Instant', 557.5800, 66.9100, 66.9100, '29439', 'sumatriptan oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414549', 'BABBABD', '0002055', 'B', '13128-1040', 'O', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10x 18000IE anti-Xa/0,9ml', null, '00079', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 121.5800, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '30643', 'tinzaparine injectie 18 000 IE anti-Xa / 0,9 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2247930', 'ADBA', '0000505', null, '13169-1289', 'O', 'Inspra filmomh. tabl. 30x 25mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 73.8000, null, null, null, null, 'filmomh. tabl.', 246.0000, 73.8000, 73.8000, '10629', 'eplerenon oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2433092', 'DAEA', '0003780', 'B', '13268-455', 'U', 'Inuvair 100/6 dosisaerosol oploss. [inhalator] 120dos.', null, '00307', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 42.7000, null, 'bevat drijfgas HFA 134a', '- astma, onderhoudsbehandeling bij volwassenen (100/6 en 200/6): 2 x p.d. 1 à 2 doses 
- astma, zo nodig (100/6): 1 dosis (max.8)
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen (100/6): 2 x p.d. 1 à 2 doses', null, 'dosisaerosol oploss. [inhalator]', 8.9900, 10.7900, 6.4100, '13797', 'formoterol + beclometason inhalatie 6 µg + 100 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3478997', 'DAEA', '0003780', 'B', '13268-455', 'U', 'Inuvair 100/6 inhalatiepdr. Nexthaler 3x120dos.', null, '00717', null, 3, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 82.6800, null, null, '- astma, onderhoudsbehandeling bij volwassenen (100/6 en 200/6): 2 x p.d. 1 à 2 doses 
- astma, zo nodig (100/6): 1 dosis (max.8)
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen (100/6): 2 x p.d. 1 à 2 doses', null, 'inhalatiepdr. Nexthaler', 3.3600, 12.1000, 8.0000, '13797', 'formoterol + beclometason inhalatie 6 µg + 100 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3417805', 'DAEA', '0003780', 'B', '13268-455', 'U', 'Inuvair 200/6 dosisaerosol oploss. [inhalator] 120dos.', null, '00307', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 37.0900, null, 'bevat drijfgas HFA 134a', '- astma, onderhoudsbehandeling bij volwassenen (100/6 en 200/6): 2 x p.d. 1 à 2 doses 
- astma, zo nodig (100/6): 1 dosis (max.8)
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen (100/6): 2 x p.d. 1 à 2 doses', null, 'dosisaerosol oploss. [inhalator]', 7.8900, 9.4700, 5.6300, '36418', 'formoterol + beclometason inhalatie 6 µg + 200 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621281', 'FBACA', '0005439', null, '37705-2469', 'U', 'IzzyRing 0,12/0,015 vag. afgiftesysteem 3x', null, '00451', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 31.6400, null, null, null, null, 'vag. afgiftesysteem', 754.6700, 22.6400, 22.6400, '11775', 'ethinylestradiol + etonogestrel vaginaal 0,015 mg + 0,12 mg / 24 u', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018181', 'BABABA', '0018556', 'B', '8854-406', 'O', 'Eliquis filmomh. tabl. 56x 5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 79.6200, null, null, null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '2113', 'apixaban oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990364', 'AADF', '0000166', 'G', '13391-612', 'U', 'Irbesartan/HCT EG 300/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2600, null, null, null, null, 'filmomh. tabl.', 6.5700, 6.4400, 3.8400, '17442', 'irbesartan + hydrochloorthiazide oraal 300 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2114346', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz siroop susp. (pdr.) 100ml 250mg/5ml', null, '00028', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.7800, null, null, null, null, 'siroop susp. (pdr.)', 1.5600, 1.5600, 1.5600, '1859', 'amoxicilline oraal 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2839785', 'JKAA', '0009373', null, '1990-1446', 'O', 'Aricept filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 130.9000, null, null, null, null, 'filmomh. tabl.', 133.5700, 130.9000, 130.9000, '9787', 'donepezil oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755692', 'MADAA', '0013052', null, '39800-711', 'O', 'Irinotecan Kabi inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17483', 'irinotecan infusie 100 mg / 5 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1690809', 'OAAJ', '0013847', null, '13623-1289', 'U', 'Iso-Betadine 50/0,691 cut. oploss. (alc.) Hydroalcoholische 1x125ml', null, '00227', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.1400, null, null, null, null, 'cut. oploss. (alc.) Hydroalcoholische', 5.7100, 7.1400, 7.1400, '26112', 'povidon-jood + ethanol oplossing cutaan 50 mg + 0,691 ml / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843167', 'BABABA', '0018556', 'B', '8854-406', 'O', 'Eliquis filmomh. tabl. 60x 2,5mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 84.5600, null, null, null, null, 'filmomh. tabl.', 20.1700, 12.1000, 8.0000, '2105', 'apixaban oraal 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2938322', 'AGBC', '0001024', 'G', '13474-1289', 'O', 'Irbesartan Viatris tabl. 98x 300mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9000, null, null, null, null, 'tabl.', 6.0500, 5.9300, 3.5600, '17467', 'irbesartan oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201810', 'BABABA', '0018556', null, '8854-3418', 'O', 'Eliquis (Orifarm) filmomh. tabl. 168x 2,5mg', null, '00004', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 216.8000, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 129.0500, 216.8000, 216.8000, '2105', 'apixaban oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2369668', 'KBCC', '0010470', 'G', '13755-612', 'O', 'Itraconazole EG harde caps. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.5500, null, null, null, null, 'harde caps.', 17.5300, 10.5200, 6.2500, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272175', 'BABABA', '0018556', null, '8854-3418', 'O', 'Eliquis (Orifarm) filmomh. tabl. 168x 5mg', null, '00004', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 216.8000, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 129.0500, 216.8000, 216.8000, '2113', 'apixaban oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3691714', 'FBDB', '0005553', null, '8870-869', 'O', 'EllaOne filmomh. tabl. 1x 30mg', null, '00004', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, 'J', 24.9800, null, null, null, null, 'filmomh. tabl.', 1598.0000, 15.9800, 15.9800, '31567', 'ulipristal oraal 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3394210', 'BBAA', '0002246', 'B', '33381-1792', 'O', 'Elocta inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', null, '00010', null, 1, 'x', null, null, null, null, 3.0000, 'ml', 's', null, 'R', 'a4', 767.3200, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '36533', 'efmoroctocog alfa injectie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115509', 'AGBE', '0001040', 'G', '3012-1172', 'O', 'Belsar filmomh. tabl. 28x 40mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.2800, null, null, null, null, 'filmomh. tabl.', 10.7500, 3.0100, 1.8100, '23804', 'olmesartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2796324', 'MEDC', '0004820', 'G', '3277-612', 'O', 'Bicalutamide EG filmomh. tabl. 100x 150mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 389.3300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '3681', 'bicalutamide oraal 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0051433', 'QDBA', '0016030', null, '13995-1289', 'O', 'Kamillosan cut./or./oromuc. oploss. 100ml', null, '00129', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.0200, null, null, null, null, 'cut./or./oromuc. oploss.', 9.0200, 9.0200, 9.0200, '6031', 'Chamomilla recutita ethanolisch extract oplossing cutaan/oraal/oromucosaal [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0037127', 'RAAC', '0019109', null, '14142-1446', 'O', 'Ketalar inj./inf. oploss. i.m./i.v. [flac.] 1x 500mg/10ml', null, '00183', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gelijkgesteld aan de verdovende middelen', null, null, 'inj./inf. oploss. i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '18085', 'ketamine injectie/infusie 500 mg / 10 ml [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186680', 'IAABA', '0006841', null, '14167-1172', 'O', 'Ketesse inj./inf. oploss. i.m./i.v. [amp.] 5x 50mg/2ml', null, '00147', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.3000, null, null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 186.0000, 9.3000, 9.3000, '45104', 'dexketoprofen injectie/infusie 50 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2637981', 'IABAA', '0007054', null, '14183-1818', 'O', 'Kinespir Patch transderm. lok. medic. pleister 10x 140mg (14x10cm)', null, '00128', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.4700, null, 'bevat aluminium', null, null, 'transderm. lok. medic. pleister', 224.7000, 22.4700, 22.4700, '39396', 'diclofenac pleister transdermaal lokaal 140 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3394236', 'BBAA', '0002246', 'B', '33381-1792', 'O', 'Elocta inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1500IE', null, '00010', null, 1, 'x', null, null, null, null, 3.0000, 'ml', 's', null, 'R', 'a4', 1145.6800, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '36541', 'efmoroctocog alfa injectie 1 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1457431', 'KACC', '0009936', 'G', '14233-1453', 'O', 'Klinotab filmomh. tabl. (deelb.) 30x 100mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.5300, null, 'heeft enkel de indicatie acne in de SKP', null, null, 'filmomh. tabl. (deelb.)', 16.1300, 4.8400, 4.8400, '21683', 'minocycline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1588219', 'CECAA', '0003061', null, '14365-612', 'O', 'Lactulose EG oploss. (pdr., zakjes) 30x 10g', null, '00222', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.1600, null, null, null, null, 'oploss. (pdr., zakjes)', 60.5300, 18.1600, 18.1600, '18333', 'lactulose oraal 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2711976', 'JCAAA', '0008169', 'G', '5512-1529', 'O', 'Citalopram Sandoz (PI-Pharma) filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4300, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 7.6600, 7.6600, 4.5600, '6809', 'citalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1487362', 'JGABA', '0008755', 'G', '14423-828', 'O', 'Lamictal kauw-/disp. tabl. 30x 25mg', null, '00225', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 9.9900, null, null, null, null, 'kauw-/disp. tabl.', 0.0000, 0.0000, 0.0000, '18432', 'lamotrigine oraal 25 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0198036', 'ADABB', '0000463', 'G', '14621-2097', 'O', 'Lasix harde caps. verl. afgifte P 30x 30mg', null, '00574', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.5400, null, null, null, null, 'harde caps. verl. afgifte P', 2.3000, 0.6900, 0.4100, '13953', 'furosemide oraal (gereg. afgifte) 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012168', 'KDCABE', '0020198', 'G', '14456-1289', 'U', 'Lamivudine/Zidovudine Viatris 150/300 filmomh. tabl. (deelb.) 60x', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 133.0000, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18374', 'lamivudine + zidovudine oraal 150 mg + 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4480026', 'MCCA', '8900789', 'G', '45385-2485', 'O', 'Lenalidomide AB harde caps. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '33738', 'lenalidomide oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426797', 'MCCA', '8900789', 'G', '44776-612', 'O', 'Lenalidomide EG harde caps. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18655', 'lenalidomide oraal 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4375341', 'MCCA', '8900789', 'G', '44800-1636', 'O', 'Lenalidomide Sandoz harde caps. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18648', 'lenalidomide oraal 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347738', 'MCCA', '8900789', 'G', '45286-1818', 'O', 'Lenalidomide Teva harde caps. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18671', 'lenalidomide oraal 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3466489', 'FCABA', '0005611', null, '33530-760', 'O', 'Lenzetto transderm. spray oploss. (doseerpomp) 56dos. 1,53mg/1dos.', null, '00665', null, 1, 'x', 56.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 13.3800, null, null, '1,53 à 4,56 mg (= 1 à 3 doses) p.d. in 1 applicatie', null, 'transderm. spray oploss. (doseerpomp)', 23.8900, 13.3800, 13.3800, '36830', 'estradiol spray transdermaal 1,53 mg / 1 dos. [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2669356', 'AFAE', '0000778', 'G', '14860-1636', 'O', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 56x 20mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.6500, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.2300, 5.1700, 3.1000, '18705', 'lercanidipine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903045', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 100x 1g', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 86.0500, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18812', 'levetiracetam oraal 1 g [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3394244', 'BBAA', '0002246', 'B', '33381-1792', 'O', 'Elocta inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', null, '00010', null, 1, 'x', null, null, null, null, 3.0000, 'ml', 's', null, 'R', 'a4', 1524.0700, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '36558', 'efmoroctocog alfa injectie 2 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430246', 'KAAADA', '0009548', 'G', '44586-1941', 'U', 'Levmentin 1000/200 inj. oploss. (pdr.) i.v. [flac.] 10x', null, '00202', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1800', 'amoxicilline + clavulaanzuur injectie 1 000 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3817160', 'RBC', '0016147', null, '43661-117', 'O', 'Lidocaine Aguettant 10 mg/1 ml inj. oploss. s.c./i.derm./s.mucos. [voorgev. spuit, locoregionale infiltr.] 10x 100mg/10ml', null, '00688', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.9500, null, null, null, null, 'inj. oploss. s.c./i.derm./s.mucos. [voorgev. spuit, locoregionale infiltr.]', 499.5000, 49.9500, 49.9500, '19331', 'lidocaïne injectie 10 mg / 1 ml [no switch: nauwe TT marge]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3394186', 'BBAA', '0002246', 'B', '33381-1792', 'O', 'Elocta inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 250IE', null, '00010', null, 1, 'x', null, null, null, null, 3.0000, 'ml', 's', null, 'R', 'a4', 199.7600, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '36517', 'efmoroctocog alfa injectie 250 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391455', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 10/5/5 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.3400, null, null, null, null, 'filmomh. tabl.', 11.1100, 10.0000, 5.9400, '39412', 'atorvastatine + perindopril + amlodipine oraal 10 mg + eq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2064194', 'SAAAA', '0016196', null, '15388-836', 'O', 'Lipiodol Ultra Fluide 480 mg/1 ml inj. oploss. i.arter./i.lymf./i.uter. [amp.] 1x 4800mg/10ml', null, '00335', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 260.9900, null, null, null, null, 'inj. oploss. i.arter./i.lymf./i.uter. [amp.]', 26099.0000, 260.9900, 260.9900, '17855', 'jodium injectie/intra-uterien 480 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1791029', 'AGAE', '0000943', 'G', '15446-1636', 'O', 'Lisinopril Sandoz tabl. (deelb.) 100x 20mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.2700, null, null, null, null, 'tabl. (deelb.)', 5.3800, 5.3800, 3.2300, '19620', 'lisinopril oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082774', 'AGAE', '0000943', 'G', '15453-1818', 'O', 'Lisinopril Teva tabl. (deelb.) 30x 5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.4600, null, null, null, null, 'tabl. (deelb.)', 0.9000, 0.2700, 0.1600, '19638', 'lisinopril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3393980', 'BBAA', '0002246', 'B', '33381-1792', 'O', 'Elocta inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 3000IE', null, '00010', null, 1, 'x', null, null, null, null, 3.0000, 'ml', 's', null, 'R', 'a4', 2280.8000, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '36566', 'efmoroctocog alfa injectie 3 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1170786', 'AADB', '0000133', 'G', '15594-2626', 'U', 'Logimat 5/47,5 tabl. verl. afgifte 28x', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7400, null, null, null, null, 'tabl. verl. afgifte', 7.7100, 2.1600, 1.2900, '21337', 'metoprolol + felodipine oraal (gereg. afgifte) 47,5 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1791151', 'LDAAG', '0012484', 'G', '15750-1636', 'O', 'Loratadine Sandoz tabl. (deelb.) 30x 10mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 9.4400, null, null, null, null, 'tabl. (deelb.)', 11.0300, 3.3100, 3.3100, '19786', 'loratadine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573160', 'AGBD', '0001032', 'G', '15875-612', 'O', 'Losartan EG filmomh. tabl. (deelb.) 98x 100mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.3300, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.8600, 5.7400, 3.4400, '19877', 'losartan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659183', 'AADF', '0000166', 'G', '15891-612', 'U', 'Losartan Plus EG 50/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.3300, null, null, null, null, 'filmomh. tabl.', 5.8600, 5.7400, 3.4400, '19893', 'losartan + hydrochloorthiazide oraal 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380862', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 100x 30mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.8900, null, null, null, null, 'filmomh. tabl. (deelb.)', 11.0700, 11.0700, 6.5800, '21758', 'mirtazapine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181799', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine disp. tabl. 112x 125µg', null, '00228', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5400, null, null, null, null, 'disp. tabl.', 1.5600, 1.7500, 1.0500, '19265', 'levothyroxine oraal 125 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3787769', 'FBAAC', '0005355', null, '41269-2469', 'C', 'Lumivela Continu 30 filmomh. tabl. 3x28 (21x+7x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'aJ', 8.5000, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '40659', 'ethinylestradiol + desogestrel oraal 0,03 mg + 0,15 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1406313', 'DBBAA', '0004002', null, '16071-2022', 'O', 'Lysomucil oploss. (gran., zakjes) 14x 600mg', null, '00185', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.9800, null, null, null, null, 'oploss. (gran., zakjes)', 57.0000, 7.9800, 7.9800, '299', 'acetylcysteïne oraal 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3394202', 'BBAA', '0002246', 'B', '33381-1792', 'O', 'Elocta inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', null, '00010', null, 1, 'x', null, null, null, null, 3.0000, 'ml', 's', null, 'R', 'a4', 388.9400, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '36525', 'efmoroctocog alfa injectie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1244540', 'KABBB', '0009845', 'G', '16154-1289', 'O', 'Maclar omh. tabl. 60x 500mg', null, '00041', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 49.2600, null, null, null, null, 'omh. tabl.', 25.0000, 15.0000, 9.9000, '6940', 'clarithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117612', 'NACA', '0017152', null, '31377-1784', 'O', 'Magnesium Sulfate Sterop inf. oploss. (conc.) i.m./i.v. [amp.] 10x 2g/10ml', null, '00635', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.4500, null, 'i.m.: uitzonderlijk, zie SKP', null, null, 'inf. oploss. (conc.) i.m./i.v. [amp.]', 284.5000, 28.4500, 28.4500, '34736', 'magnesium sulfaat infusie 2 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385540', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen transderm. pleister 10x 75µg/1u', null, '00180', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 75.5500, null, 'verdovend middel', null, null, 'transderm. pleister', 121.0000, 12.1000, 8.0000, '12641', 'fentanyl pleister transdermaal 75 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1256106', 'FBAAC', '0005355', null, '16501-299', 'U', 'Meliane 0,02/0,075 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 17.5000, null, null, null, null, 'omh. tabl.', 13.4900, 8.5000, 8.5000, '11585', 'ethinylestradiol + gestodeen oraal 0,02 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105434', 'FBAAD', '0005363', null, '16311-1289', 'U', 'Margotviatris 30 0,03/3 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 92.7500, null, null, null, null, 'filmomh. tabl.', 19.6900, 53.7500, 53.7500, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3135761', 'JKBA', '0009399', null, '16584-1636', 'O', 'Memantine Sandoz filmomh. tabl. (deelb. in 4) 100x 20mg', null, '00061', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.9500, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 44.9500, 44.9500, 44.9500, '20370', 'memantine oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1152487', 'RBE', '0021014', null, '31294-2345', 'O', 'Mepivastesin inj. oploss. s.mucos. [patr.] 50x1,7ml 30mg/1ml', null, '00616', null, 50, 'x', 1.7000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.mucos. [patr.]', 0.0000, 0.0000, 0.0000, '34538', 'mepivacaïne injectie submucosaal 30 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3246170', 'JAAN', '0007625', null, '16782-2485', 'O', 'Metatop tabl. (deelb.) 20x 2mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.0300, null, null, null, null, 'tabl. (deelb.)', 30.1500, 6.0300, 6.0300, '19844', 'lormetazepam oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4672440', 'BBAA', '0002246', 'B', '33381-3418', 'O', 'Elocta (Orifarm) inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 3000IE', null, '00010', null, 1, 'x', null, null, null, null, 3.0000, 'ml', 's', null, 'R', 'a4', 2280.8000, null, 'parallelle distributie', null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '36566', 'efmoroctocog alfa injectie 3 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683399', 'FBAAB', '0005348', null, '17012-299', 'U', 'Microgynon 30 0,03/0,15 omh. tabl. 13x21', null, '00041', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 32.3400, null, null, null, null, 'omh. tabl.', 0.0000, 0.0000, 0.0000, '11676', 'ethinylestradiol + levonorgestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4276077', 'GAAF', '0006114', null, '17087-802', 'O', 'Mictonorm harde caps. geregul. afgifte Forte 84x 45mg', null, '00675', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 74.4000, null, null, null, null, 'harde caps. geregul. afgifte Forte', 88.5700, 74.4000, 74.4000, '44438', 'propiverine oraal (gereg. afgifte) 45 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2771202', 'GAAF', '0006114', null, '17087-802', 'O', 'Mictonorm harde caps. geregul. afgifte Uno 28x 30mg', null, '00491', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.9000, null, null, null, null, 'harde caps. geregul. afgifte Uno', 92.5000, 25.9000, 25.9000, '26617', 'propiverine oraal (gereg. afgifte) 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983997', 'RAEB', '0016626', 'G', '17095-67', 'O', 'Midazolam Accord Healthcare inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10x 15mg/3ml', null, '00254', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21626', 'midazolam injectie/infusie/instillatie/rectaal 15 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2872216', 'LDABB', '0012419', null, '22624-1933', 'O', 'R Calm Dimenhydrinate tabl. (deelb. in 4) 24x 50mg', null, '00152', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.5000, null, null, null, null, 'tabl. (deelb. in 4)', 52.0800, 12.5000, 12.5000, '9407', 'dimenhydrinaat oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1033570', 'ABABA', '0000265', 'B', '17244-1289', 'O', 'Minitran transderm. pleister 30x 10mg/24u', null, '00180', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.9700, null, null, null, null, 'transderm. pleister', 21.1300, 6.3400, 3.8100, '23184', 'nitroglycerine pleister transdermaal 10 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2919868', 'JCDC', '0008110', 'G', '43968-2485', 'O', 'Mirtazapine AB orodisp. tabl. 30x 15mg', null, '00171', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4000, null, null, null, null, 'orodisp. tabl.', 7.9300, 2.3800, 1.4300, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1324656', 'JAAP', '0007641', null, '17582-1289', 'O', 'Mogadon tabl. (deelb.) 30x 5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.2900, null, null, null, null, 'tabl. (deelb.)', 17.6300, 5.2900, 5.2900, '23101', 'nitrazepam oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764793', 'DAGA', '0003806', 'G', '17681-2485', 'O', 'Montelukast AB kauwtabl. 98x 4mg', null, '00230', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.2300, null, null, null, null, 'kauwtabl.', 12.0900, 11.8500, 7.0400, '22020', 'montelukast oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155462', 'DAGA', '0003806', 'G', '31138-2303', 'O', 'Montelukast Krka filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.7100, null, null, null, null, 'filmomh. tabl.', 12.6900, 12.4400, 7.3900, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666360', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz kauwtabl. 28x 5mg', null, '00230', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.9800, null, null, null, null, 'kauwtabl.', 15.2500, 4.2700, 2.5600, '22038', 'montelukast oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2154995', 'AABC', '0000083', 'G', '17913-612', 'O', 'Moxonidine EG filmomh. tabl. 28x 0,4mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.5500, null, null, null, null, 'filmomh. tabl.', 7.4600, 2.0900, 1.2500, '22277', 'moxonidine oraal 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312577', 'AABC', '0000083', 'G', '17939-1636', 'O', 'Moxonidine Sandoz filmomh. tabl. 100x 0,4mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.7100, null, null, null, null, 'filmomh. tabl.', 6.2500, 6.2500, 3.7500, '22277', 'moxonidine oraal 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1391754', 'HCAF', '0006585', 'G', '17962-1271', 'O', 'MS Contin tabl. verl. afgifte 30x 100mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.3800, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 27.8700, 8.3600, 4.9700, '22046', 'morfine oraal (gereg. afgifte) 100 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1359793', 'JGBDB', '0016816', 'B', '18226-2428', 'O', 'Mysoline tabl. (deelb.) 90x 250mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 21.4300, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '26476', 'primidon oraal 250 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278365', 'RBC', '0016147', null, '18408-232', 'O', 'Naropin 7,5 mg/1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5x 150mg/20ml', null, '00306', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.7500, null, null, null, null, 'inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.]', 815.0000, 40.7500, 40.7500, '28027', 'ropivacaïne injectie/infusie 7,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124634', 'KBCA', '0010462', 'G', '10579-612', 'O', 'Fluconazol EG harde caps. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 64.2700, null, null, null, null, 'harde caps.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659142', 'AEH', '0000679', 'G', '18481-612', 'O', 'Nebivolol EG tabl. (deelb. in 4) 28x 5mg', null, '00152', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.1600, null, null, null, null, 'tabl. (deelb. in 4)', 7.0000, 1.9600, 1.1700, '22723', 'nebivolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2709194', 'FEBC', '0026088', null, '8904-3491', 'O', 'Elonva inj. oploss. s.c. [voorgev. spuit] 1x 0,15mg/0,5ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '7716', 'corifollitropine alfa injectie 0,15 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522728', 'GBDA', '0017939', null, '22251-1289', 'O', 'Prosta-Urgenin zachte caps. 40x 320mg', null, '00021', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.4400, null, null, null, null, 'zachte caps.', 63.6000, 25.4400, 25.4400, '28548', 'Serenoa repens oraal 320 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0121012', 'PABE', '0015099', 'B', '18598-2162', 'U', 'Neobacitracine 500/5 auric./cut./nas./ocul. druppels susp. (pdr.+solv.) 10ml', null, '00051', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 10.2900, null, 'bevat fenoxyethanol', 'Aandoeningen van de neus, de oren en de ogen: enkele druppels indruppelen 3 à 6 x p.d.', null, 'auric./cut./nas./ocul. druppels susp. (pdr. + solv.)', 33.3000, 3.3300, 3.3300, '2857', 'bacitracine + neomycine druppels voor auriculair/oculair/nasaal/cutaan gebruik auriculair/cutaan/nasaal/oculair 500 IE + 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0383042', 'BCCA', '0017517', 'G', '18705-190', 'O', 'Neupogen inj./inf. oploss. (conc.) i.v./s.c. [flac.] 5x 30ME/1ml', null, '00442', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 231.8100, null, null, null, null, 'inj./inf. oploss. (conc.) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '12872', 'filgrastim injectie/infusie 30 ME / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3259173', 'TDA', '0018671', null, '31658-2360', 'U', 'Neurexan tabl. 250x', null, '00007', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 43.9500, null, null, null, null, 'tabl.', 17.5800, 43.9500, 43.9500, '35030', 'homeopathie groep Neurexan oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3295706', 'AFAF', '0000786', 'G', '31526-117', 'O', 'Nicardipine Aguettant inf. oploss. i.v. [amp.] 10x 10mg/10ml', null, '00165', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '34967', 'nicardipine infusie 10 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2641074', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette medic. kauwgom Fruit 105x 4mg', null, '00265', null, 105, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 28.8400, null, null, null, null, 'medic. kauwgom Fruit', 27.4700, 28.8400, 28.8400, '22921', 'nicotine oraal 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4633764', 'QDBA', '0016030', null, '18572-1743', 'U', 'Neo-Golaseptine 0,44/1,7 orofar. spray oploss. 30g', null, '00056', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.9000, null, null, null, null, 'orofar. spray oploss.', 33.0000, 9.9000, 9.9000, '3194', 'benzethonium + chloorhexidine orofaryngeaal 0,44 mg + 1,7 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2709228', 'FEBC', '0026088', null, '8904-3491', 'O', 'Elonva inj. oploss. s.c. [voorgev. spuit] 1x 0,1mg/0,5ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '7724', 'corifollitropine alfa injectie 0,1 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616173', 'IEBE', '0007336', 'G', '46466-612', 'O', 'Zoledronate EG inf. oploss. i.v. [flac.] 1x 5mg/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 158.9300, null, null, null, null, 'inf. oploss. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32474', 'zoledroninezuur infusie 5 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661569', 'AADA', '0000125', 'G', '19026-1172', 'U', 'Nobiretic 5/12,5 filmomh. tabl. (deelb.) 28x', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3400, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.2100, 2.0200, 1.2100, '22707', 'nebivolol + hydrochloorthiazide oraal 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124196', 'CDCA', '0002972', 'G', '8979-1263', 'C', 'Emend harde caps. 3 (1x+2x)', null, '00012', null, 1, 'x', 3.0000, 'x', null, null, 0.0000, null, null, '1+2', null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '32755', 'aprepitant oraal 125 mg (I) + aprepitant oraal 80 mg (II) ', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2708790', 'AIAE', '0001362', null, '19133-1784', 'O', 'Norepine inf. oploss. (conc.) i.v. [amp.] 10x 4mg/4ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.2600, null, 'bevat norepinefrinewaterstoftartraat aan 8 mg/4 ml', null, null, 'inf. oploss. (conc.) i.v. [amp.]', 222.6000, 22.2600, 22.2600, '23291', 'norepinefrine infusie 4 mg / 4 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3967387', 'JIBBC', '8901837', 'B', '43505-570', 'O', 'Emgality inj. oploss. s.c. [voorgev. pen] 1x 120mg/1ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 430.5500, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '44545', 'galcanezumab injectie 120 mg / 1 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132221', 'MBAA', '0013201', null, '37739-3269', 'O', 'Empliciti (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1x 300mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38026', 'elotuzumab infusie 300 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2827673', 'DADAB', '0003715', 'G', '19331-1289', 'O', 'Novolizer Budesonide inhalatiepdr. (patr.) [Novolizer] 2x200dos. 200µg/1dos.', null, '00070', null, 2, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 32.1900, null, '+ 1 Novolizer', null, null, 'inhalatiepdr. (patr.) [Novolizer]', 2.0800, 8.3100, 4.9400, '4358', 'budesonide inhalatie 200 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2795623', 'AIAE', '0001362', null, '19109-117', 'O', 'Noradrenaline Aguettant inf. oploss. (conc.) i.v. [amp.] 10x 8mg/8ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.8800, null, 'bevat norepinefrinewaterstoftartraat aan 16 mg/8 ml', null, null, 'inf. oploss. (conc.) i.v. [amp.]', 398.8000, 39.8800, 39.8800, '23309', 'norepinefrine infusie 8 mg / 8 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3437316', 'MBAA', '0013201', null, '37739-406', 'O', 'Empliciti inf. oploss. conc. (pdr.) i.v. [flac.] 1x 300mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38026', 'elotuzumab infusie 300 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3437324', 'MBAA', '0013201', null, '37739-406', 'O', 'Empliciti inf. oploss. conc. (pdr.) i.v. [flac.] 1x 400mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38034', 'elotuzumab infusie 400 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2556264', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen 2 % siroop susp. (zonder suiker) Rood Kinderen 200ml 100mg/5ml', null, '00375', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.2600, null, null, null, null, 'siroop susp. (zonder suiker) Rood Kinderen', 5.6300, 11.2600, 11.2600, '16220', 'ibuprofen oraal 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3042082', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen zachte caps. Fastcaps 30x 400mg', null, '00195', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.6400, null, null, null, null, 'zachte caps. Fastcaps', 42.1300, 12.6400, 12.6400, '16279', 'ibuprofen oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3523271', 'BBAA', '0002246', 'B', '19562-1370', 'O', 'Octanate inj./inf. oploss. (pdr.+5ml solv.) i.v. [2x flac.] 500IE', null, '00035', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 313.8800, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12195', 'factor VIII injectie/infusie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805299', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.5600, null, null, null, null, 'filmomh. tabl.', 25.7900, 7.2200, 4.3000, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2337947', 'AADF', '0000166', 'G', '19794-1651', 'U', 'Olmetec Plus 20/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7400, null, null, null, null, 'filmomh. tabl.', 7.6500, 7.5000, 4.4600, '23705', 'olmesartan + hydrochloorthiazide oraal 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2191021', 'GAAA', '0006072', null, '9001-3764', 'O', 'Emselex tabl. verl. afgifte 28x 15mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.0300, null, null, null, null, 'tabl. verl. afgifte', 157.2500, 44.0300, 44.0300, '8284', 'darifenacine oraal (gereg. afgifte) 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3952462', 'FCABA', '0005611', 'B', '19653-315', 'O', 'Oestrogel 0,75 mg/1 dos. transderm. gel (doseerpomp) 1x80g 0,6mg/1g', null, '00127', null, 1, 'x', 80.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 10.8300, null, '1,25 g gel = 1 druk = 0,75 mg', '0,75 à 1,5 mg p.d. in 1 applicatie', null, 'transderm. gel (doseerpomp)', 2.3100, 1.8500, 1.1100, '11262', 'estradiol gel transdermaal 0,6 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2557155', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed maagsapresist. tabl. 28x 40mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.5300, null, null, null, null, 'maagsapresist. tabl.', 17.2900, 4.8400, 4.8400, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2190981', 'GAAA', '0006072', null, '9001-3764', 'O', 'Emselex tabl. verl. afgifte 28x 7,5mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.8500, null, null, null, null, 'tabl. verl. afgifte', 95.8900, 26.8500, 26.8500, '8292', 'darifenacine oraal (gereg. afgifte) 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237152', 'PEA', '0015495', null, '42580-3210', 'O', 'Ophtesic ocul. gel (unidose) [zonder bew.] 20x3,5g 20mg/1g', null, '00696', null, 20, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, 'R', null, 115.9900, null, null, null, null, 'ocul. gel (unidose) [zonder bew.]', 165.7000, 115.9900, 115.9900, '43646', 'lidocaïne gel oculair (zonder bew.) 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0139865', 'PBCB', '0028423', null, '20099-1164', 'O', 'Opticrom ocul. druppels oploss. 10ml 20mg/1ml', null, '00065', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.8700, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 108.7000, 10.8700, 10.8700, '7799', 'cromoglicaat druppels oculair 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0123042', 'FFAA', '0005942', 'B', '20214-3491', 'O', 'Orgametril tabl. (deelb.) 30x 5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9500, null, 'ook gebruikt bij antitumorale therapie', '2,5 à 10 mg p.d. in 1 dosis', null, 'tabl. (deelb.)', 2.8300, 0.8500, 0.5100, '19935', 'lynestrenol oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2799187', 'BABBACA', '0002071', null, '20222-1289', 'O', 'Orgaran inj./inf. oploss. i.v./s.c. [amp.] 10x 750IE anti-Xa/0,6ml', null, '00158', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '8136', 'danaparoïde injectie/infusie 750 IE anti-Xa / 0,6 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2901106', 'TBAA', '0020271', null, '20248-1818', 'O', 'Orlistat Teva harde caps. 90x 120mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.0100, null, null, null, null, 'harde caps.', 73.3400, 66.0100, 66.0100, '23960', 'orlistat oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3622487', 'QCBCBB', '0025767', null, '34223-4150', 'O', 'Otrivine Anti-Allergie nas. spray susp. 120dos. 50µg/1dos.', null, '00119', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 9.2600, null, null, '1 x p.d. 2 doses in elk neusgat', null, 'nas. spray susp.', 7.7200, 9.2600, 9.2600, '13482', 'fluticason nasaal 50 µg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0242735', 'SAACA', '0016246', 'B', '37911-836', 'O', 'Optiray 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1x 74,2g/100ml', null, '00095', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.1000, null, null, null, null, 'inj. oploss. i.v./i.arter./i.card. [flac.]', 1159.0000, 11.5900, 6.8800, '17921', 'joversol injectie 742 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2964328', 'MAACC', '0012666', 'G', '20388-67', 'O', 'Oxaliplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 100mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24059', 'oxaliplatine infusie 100 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2614923', 'HCAH', '0006676', 'G', '20479-1636', 'O', 'Oxycodon Sandoz tabl. verl. afgifte 30x 5mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.6000, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 2.3700, 0.7100, 0.4300, '24315', 'oxycodon oraal (gereg. afgifte) 5 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442630', 'FDAA', '0005777', null, '20511-661', 'O', 'Pabal inj. oploss. i.m./i.v. [flac.] 5x 100µg/1ml', null, '00267', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5181', 'carbetocine injectie 100 µg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2190973', 'GAAA', '0006072', 'B', '9001-3764', 'O', 'Emselex tabl. verl. afgifte 98x 15mg', null, '00057', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 105.5300, null, null, null, null, 'tabl. verl. afgifte', 15.3100, 15.0000, 9.9000, '8284', 'darifenacine oraal (gereg. afgifte) 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695831', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia tabl. verl. afgifte 60x 150mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 105.3700, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte', 20.1700, 12.1000, 8.0000, '38935', 'tapentadol oraal (gereg. afgifte) 150 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2119139', 'HCAC', '0006650', 'B', '20610-1271', 'O', 'Palladone harde caps. Immediate Release 28x 2,6mg', null, '00351', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.2700, null, 'verdovend middel', null, null, 'harde caps. Immediate Release', 11.9600, 3.3500, 2.0100, '15990', 'hydromorfon oraal 2,6 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983690', 'MAEBC', '0013185', 'G', '20529-67', 'O', 'Paclitaxel Accord Healthcare 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 300mg/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24414', 'paclitaxel infusie 300 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983682', 'MAEBC', '0013185', 'G', '20529-67', 'O', 'Paclitaxel Accord Healthcare 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/16,7ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24398', 'paclitaxel infusie 100 mg / 16,7 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1731298', 'IEBC', '0007302', null, '20636-844', 'O', 'Pamidronaatdinatrium Hospira inf. oploss. (conc.) i.v. [amp.] 5x 15mg/5ml', null, '00085', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '24562', 'pamidronaat infusie 15 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2557213', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed maagsapresist. tabl. 100x20mg [blister]', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.9800, null, 'de verpakkingen van 100 tabletten zijn beschikbaar in blister en in flacon', null, null, 'maagsapresist. tabl.', 3.5900, 3.5900, 2.1500, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2557171', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed maagsapresist. tabl. 100x40 mg [blister]', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 27.0500, null, 'de verpakkingen van 100 tabletten zijn beschikbaar in blister en in flacon', null, null, 'maagsapresist. tabl.', 0.0000, 0.0000, 0.0000, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2191013', 'GAAA', '0006072', 'B', '9001-3764', 'O', 'Emselex tabl. verl. afgifte 98x 7,5mg', null, '00057', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 56.7000, null, null, null, null, 'tabl. verl. afgifte', 14.3700, 14.0800, 8.3600, '8292', 'darifenacine oraal (gereg. afgifte) 7,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381091', 'CAABD', '0002584', 'G', '44503-2485', 'O', 'Pantoprazol Aurobindo maagsapresist. tabl. 28x 20mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.4900, null, null, null, null, 'maagsapresist. tabl.', 7.5400, 2.1100, 2.1100, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381133', 'CAABD', '0002584', 'G', '44503-2485', 'O', 'Pantoprazol Aurobindo maagsapresist. tabl. 28x 40mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.1400, null, null, null, null, 'maagsapresist. tabl.', 16.3600, 4.5800, 4.5800, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2555142', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG maagsapresist. tabl. 98x 20mg', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.7700, null, null, null, null, 'maagsapresist. tabl.', 3.5900, 3.5200, 2.1100, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093200', 'CAABD', '0002584', 'G', '20818-1818', 'O', 'Pantoprazole Teva maagsapresist. tabl. 100x 20mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.9800, null, 'de verpakking van 56 x 40 mg is beschikbaar in blister en in tablettencontainer', null, null, 'maagsapresist. tabl.', 3.5900, 3.5900, 2.1500, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4374831', 'JCAAE', '0008201', 'G', '44461-2485', 'O', 'Paroxetine AB filmomh. tabl. (deelb.) 30x 20mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7900, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.5000, 2.8500, 1.7100, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1728880', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 28x 40mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0600, null, null, null, null, 'filmomh. tabl. (deelb.)', 22.8600, 6.4000, 3.8100, '25049', 'paroxetine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3546710', 'KDCADA', '0011049', 'B', '39883-2303', 'U', 'Emtricitabine/Tenofovir disoproxil Krka 200/245 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 158.1700, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '10280', 'emtricitabine + tenofovir oraal 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926623', 'GAAG', '0006122', 'G', '40907-3103', 'O', 'Pelvicare filmomh. tabl. 90x 5mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.4600, null, null, null, null, 'filmomh. tabl.', 10.3600, 9.3200, 5.5400, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2654952', 'JCAAE', '0008201', 'G', '21022-1289', 'O', 'Paroxetine Viatris filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7700, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.1400, 2.8400, 1.7100, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260437', 'AGAF', '0000950', 'G', '31815-2303', 'O', 'Perindopril Krka tabl. (deelb.) 90x 8mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.3800, null, null, null, null, 'tabl. (deelb.)', 8.5000, 7.6500, 4.5500, '25494', 'perindopril oraal eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591618', 'AGAF', '0000950', 'G', '21253-1701', 'O', 'Perindopril Servier tabl. (deelb.) 100x 4mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '25452', 'perindopril oraal eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3422334', 'FBAAD', '0005363', null, '32789-2469', 'U', 'Perynella 0,02/3 filmomh. tabl. 5x24', null, '00004', null, 5, 'x', 24.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 35.1200, null, null, null, null, 'filmomh. tabl.', 16.7700, 20.1200, 20.1200, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3546702', 'KDCADA', '0011049', 'B', '39883-2303', 'U', 'Emtricitabine/Tenofovir disoproxil Krka 200/245 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 364.8100, null, null, null, null, 'filmomh. tabl.', 16.6700, 15.0000, 9.9000, '10280', 'emtricitabine + tenofovir oraal 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4204467', 'KDCADA', '0011049', 'B', '39883-3269', 'U', 'Emtricitabine/Tenofovir disoproxil Krka (Abacus) 200/245 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 128.6500, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '10280', 'emtricitabine + tenofovir oraal 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0050666', 'PDAA', '0015339', 'B', '13680-1347', 'O', 'Pilocarpine-Isopto ocul. druppels oploss. 15ml 10mg/1ml', null, '00065', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 6.6300, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 2.2700, 0.3400, 0.2000, '25569', 'pilocarpine druppels oculair 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4131199', 'KBCE', '0010504', 'G', '43067-1818', 'O', 'Posaconazole Teva maagsapresist. tabl. 24x 100mg', null, '00060', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 340.0500, null, null, null, null, 'maagsapresist. tabl.', 50.4200, 12.1000, 8.0000, '33498', 'posaconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689768', 'JFBC', '0008573', 'G', '21758-612', 'O', 'Pramipexole EG tabl. (deelb.) 100x 0,18mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.6100, null, null, null, null, 'tabl. (deelb.)', 6.2000, 6.2000, 3.7200, '26179', 'pramipexol oraal 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391769', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG tabl. verl. afgifte 100x 1,05mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 92.7700, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '26203', 'pramipexol oraal (gereg. afgifte) 1,05 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3195310', 'JFBC', '0008573', 'G', '21741-1636', 'O', 'Pramipexol Sandoz tabl. verl. afgifte Retard 100x 2,1mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 175.1200, null, null, null, null, 'tabl. verl. afgifte Retard', 15.0000, 15.0000, 9.9000, '26229', 'pramipexol oraal (gereg. afgifte) 2,1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1641240', 'ALAB', '0001578', 'G', '21774-1651', 'O', 'Prareduct tabl. (deelb.) 98x 20mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.0000, null, null, null, null, 'tabl. (deelb.)', 4.7000, 4.6100, 2.7600, '26278', 'pravastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4204459', 'KDCADA', '0011049', 'B', '39883-3269', 'U', 'Emtricitabine/Tenofovir disoproxil Krka (Abacus) 200/245 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 313.2200, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 16.6700, 15.0000, 9.9000, '10280', 'emtricitabine + tenofovir oraal 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550605', 'JAAA', '0007484', null, '1248-1636', 'O', 'Alprazolam Sandoz tabl. (deelb.) 20x 1mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.4000, null, null, null, null, 'tabl. (deelb.)', 37.0000, 7.4000, 7.4000, '1255', 'alprazolam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3030129', 'GDA', '0006387', null, '21972-1172', 'O', 'Priligy filmomh. tabl. 3x 30mg', null, '00004', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.8900, null, null, null, null, 'filmomh. tabl.', 896.3300, 26.8900, 26.8900, '8151', 'dapoxetine oraal 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390301', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor harde caps. verl. afgifte 28x 180mg', null, '00177', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6800, null, null, null, null, 'harde caps. verl. afgifte', 6.4300, 1.8000, 1.0800, '9332', 'diltiazem oraal (gereg. afgifte) 180 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0069732', 'FFAA', '0005942', 'G', '22384-1446', 'O', 'Provera tabl. 50x 100mg', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 29.4600, null, 'ook gebruikt bij antitumorale therapie', '5 à 10 mg p.d. in 1 dosis', null, 'tabl.', 0.0000, 0.0000, 0.0000, '20149', 'medroxyprogesteron oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1197474', 'DBBCA', '0004051', 'B', '22442-1628', 'O', 'Pulmozyme verneveloploss. [amp.] 30x 2,5mg/2,5ml', null, '00168', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 483.9200, null, null, null, null, 'verneveloploss. [amp.]', 0.0000, 0.0000, 0.0000, '9803', 'dornase alfa inhalatie 2,5 mg / 2,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108411', 'GBCA', '0006270', null, '41996-1818', 'U', 'Dutasteride/Tamsulosine Teva 0,5/0,4 harde caps. geregul. afgifte 180x', null, '00305', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 71.8000, null, null, '1 caps. p.d.', null, 'harde caps. geregul. afgifte', 39.8900, 71.8000, 71.8000, '10058', 'dutasteride + tamsulosine oraal (gereg. afgifte) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108403', 'GBCA', '0006270', null, '41996-1818', 'U', 'Dutasteride/Tamsulosine Teva 0,5/0,4 harde caps. geregul. afgifte 90x', null, '00305', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 46.0000, null, null, '1 caps. p.d.', null, 'harde caps. geregul. afgifte', 51.1100, 46.0000, 46.0000, '10058', 'dutasteride + tamsulosine oraal (gereg. afgifte) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2941789', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva filmomh. tabl. 100x 300mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 93.0900, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2963486', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz filmomh. tabl. (deelb.) 180x 300mg', null, '00044', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 195.4600, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.3300, 15.0000, 9.9000, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2963478', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 180x 200mg', null, '00061', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 133.8400, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 8.3300, 15.0000, 9.9000, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182440', 'KDCADA', '0011049', 'B', '40402-1289', 'U', 'Emtricitabine/Tenofovir disoproxil Mylan 200/245 filmomh. tabl. 30x [flacon]', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 158.1700, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '10280', 'emtricitabine + tenofovir oraal 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893774', 'JBDG', '0007963', 'G', '22566-1289', 'O', 'Quetiapine Viatris filmomh. tabl. 100x 100mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.8800, null, null, null, null, 'filmomh. tabl.', 9.6500, 9.6500, 5.7400, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2962165', 'IABBA', '0007070', null, '22871-1610', 'U', 'Reflexspray cut. spray oploss. 130ml', null, '00223', null, 1, 'x', 130.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 14.5300, null, null, null, null, 'cut. spray oploss.', 11.1800, 14.5300, 14.5300, '15230', 'Groep Reflexspray cutaan [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3622396', 'JADA', '0017830', null, '22897-1891', 'O', 'Relaxine filmomh. tabl. 30x 500mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.6000, null, null, null, null, 'filmomh. tabl.', 42.0000, 12.6000, 12.6000, '31724', 'Valeriana officinalis oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3645157', 'KDCADA', '0011049', 'B', '40402-1289', 'U', 'Emtricitabine/Tenofovir disoproxil Mylan 200/245 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 365.0100, null, null, null, null, 'filmomh. tabl.', 16.6700, 15.0000, 9.9000, '10280', 'emtricitabine + tenofovir oraal 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495983', 'CBB', '8901068', 'B', '38208-75', 'U', 'Simalviane 60/300 zachte caps. 30x', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 12.7000, null, null, null, null, 'zachte caps.', 26.4300, 7.9300, 7.9300, '38414', 'alverine + simeticon oraal 60 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766393', 'JCDC', '0008110', 'G', '22947-3491', 'O', 'Remergon orodisp. tabl. SolTab 30x 15mg', null, '00258', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4000, null, null, null, null, 'orodisp. tabl. SolTab', 7.9300, 2.3800, 1.4300, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2723641', 'AMH', '8901530', null, '43091-3483', 'O', 'Remodulin 2,5 mg/1 ml inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.] 1x 50mg/20ml', null, '00455', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44107', 'treprostinil infusie 50 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3668258', 'AADE', '0000158', 'G', '40022-2485', 'U', 'Ramipril/Amlodipine AB 5/5 harde caps. 28x', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.2500, null, null, null, null, 'harde caps.', 15.5400, 4.3500, 2.6100, '39628', 'ramipril + amlodipine oraal 5 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183570', 'KDCADA', '0011049', 'G', '40402-3269', 'U', 'Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 200/245 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 113.8800, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '10280', 'emtricitabine + tenofovir oraal 200 mg + 245 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655058', 'JFBD', '0008581', 'G', '23143-828', 'O', 'Requip tabl. verl. afgifte Modutab 28x 2mg', null, '00487', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 14.8700, null, null, null, null, 'tabl. verl. afgifte Modutab', 11.4600, 3.2100, 1.9300, '27946', 'ropinirol oraal (gereg. afgifte) 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1008077', 'NBDA', '0013771', null, '23226-1552', 'C', 'Revitalose C 1000 oploss. [amp.] 14x 2(1+1)', null, '00102', null, 14, 'x', 2.0000, 'x', null, null, 0.0000, null, null, '1+1', null, null, 15.8800, null, 'gecontra-indiceerd bij fenylketonurie', null, null, 'oploss. (unidose)', 56.7100, 15.8800, 15.8800, '32763', 'ascorbinezuur oraal 1 g / 5 ml (I) + aminozuren oraal (II) [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0128165', 'KAKCB', '0010108', 'B', '23390-2097', 'O', 'Rifocine inj./inf./instill. oploss. i.v./i.artic./i.laes./cut./i.oss./i.perit./i.pleur. [amp.] 2x 500mg/10ml', null, '00586', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0400, null, null, null, null, 'inj./inf./instill. oploss. i.v./i.artic./i.laes./cut./i.oss./i.perit./i.pleur. [amp.]', 79.0000, 1.5800, 0.9500, '27557', 'rifamycine oplossing voor injectie/infusie/instillatie injectie/infusie/instillatie/cutaan 500 mg / 10 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447803', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal filmomh. tabl. (deelb.) 100x 1mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.5000, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.5000, 6.5000, 3.8700, '27649', 'risperidon oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2093805', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal inj. susp. verl. afgifte (pdr.+solv.) i.m. Consta [flac.+voorgev. spuit] 1x 37,5mg', null, '00488', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'b4', 76.3600, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. Consta [flac. + voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '27672', 'risperidon injectie (gereg. afgifte) 37,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451466', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG filmomh. tabl. (deelb.) 100x 1mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.9800, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.6100, 6.6100, 3.9400, '27649', 'risperidon oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303849', 'CECBC', '0003111', null, '17822-885', 'U', 'Movicol (Impexeco) oploss. (pdr., zakjes) Neutral 20x', null, '00221', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.7000, null, 'parallelinvoer', null, null, 'oploss. (pdr., zakjes) Neutral', 73.5000, 14.7000, 14.7000, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0061358', 'LAAGA', '0011353', 'B', '9126-828', 'O', 'Engerix-B inj. susp. i.m./s.c. [voorgev. spuit] 1x 20µg/1ml', null, '00096', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.8300, null, 's.c.: uitzonderlijk, zie SKP; bevat aluminium en gist', null, null, 'inj. susp. i.m./s.c. [voorgev. spuit]', 728.0000, 7.2800, 4.3400, '15594', 'hepatitis B-virus injectie 20 µg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361861', 'JKAC', '0018689', 'B', '23531-1636', 'O', 'Rivastigmin Sandoz transderm. pleister 90x 9,5mg/24u', null, '00180', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 89.2900, null, null, null, null, 'transderm. pleister', 16.6700, 15.0000, 9.9000, '27862', 'rivastigmine pleister transdermaal 9,5 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788834', 'RBC', '0016147', null, '23739-711', 'O', 'Ropivacaine Fresenius Kabi 2 mg/1 ml inf. oploss. epidur./p.neur. [zak, locoregionale infiltr.] 5x 200mg/100ml', null, '00088', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. epidur./p.neur. [zak, locoregionale infiltr.]', 0.0000, 0.0000, 0.0000, '27995', 'ropivacaïne infusie 2 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606902', 'ALAC', '0001586', 'G', '40832-2485', 'O', 'Rosuvastatin AB filmomh. tabl. 28x 40mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.7600, null, null, null, null, 'filmomh. tabl.', 6.5000, 1.8200, 1.0900, '28050', 'rosuvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641057', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Viatris filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.7700, null, null, null, null, 'filmomh. tabl.', 6.5400, 1.8300, 1.1000, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414166', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 10/5 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.8600, null, null, null, null, 'filmomh. tabl.', 9.4100, 8.4700, 5.0400, '36798', 'bisoprolol + perindopril oraal 10 mg + eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573103', 'LDAAI', '0012526', 'G', '23820-2923', 'O', 'Rupatall tabl. 50x 10mg', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 12.8600, null, null, null, null, 'tabl.', 12.1600, 6.0800, 6.0800, '28167', 'rupatadine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0077602', 'AHCBA', '0001206', 'B', '23853-604', 'O', 'Rythmodan harde caps. 120x 100mg', null, '00012', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.9700, null, null, null, null, 'harde caps.', 2.7000, 3.2400, 1.9500, '9571', 'disopyramide oraal 100 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0078865', 'RBC', '0016147', null, '24067-232', 'O', 'Scandicaine 1 % inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5x 200mg/20ml', null, '00068', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.6700, null, null, null, null, 'inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 413.4000, 20.6700, 20.6700, '20479', 'mepivacaïne injectie 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0078881', 'RBC', '0016147', null, '24067-232', 'O', 'Scandicaine 2 % inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5x 400mg/20ml', null, '00068', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.0300, null, null, null, null, 'inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 440.6000, 22.0300, 22.0300, '20487', 'mepivacaïne injectie 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3272200', 'FBAAH', '0021279', null, '31179-3160', 'C', 'Seasonique filmomh. tabl. 1x91 (84x+7x)', null, '00004', null, 1, 'x', 91.0000, 'x', null, null, 0.0000, null, null, '84+7', 'R', 'J', 29.2800, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 22.2900, 20.2800, 20.2800, '34447', 'ethinylestradiol + levonorgestrel oraal 0,03 mg + 0,15 mg (I) + ethinylestradiol oraal 0,01 mg (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4193132', 'KDCADA', '0011049', 'G', '40402-3269', 'U', 'Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 200/245 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 270.0200, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 16.6700, 15.0000, 9.9000, '10280', 'emtricitabine + tenofovir oraal 200 mg + 245 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3513918', 'KBBB', '8901993', 'G', '42069-1636', 'O', 'Caspofungin Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 1x 70mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5439', 'caspofungine infusie 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1662584', 'HBBA', '0006452', null, '24166-3376', 'O', 'Sedergine bruistabl. (deelb.) Forte 20x 1g', null, '00724', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.0600, null, null, null, null, 'bruistabl. (deelb.) Forte', 40.3000, 8.0600, 8.0600, '331', 'acetylsalicylzuur oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254447', 'KAGDA', '8901274', null, '42648-3319', 'O', 'Selexid filmomh. tabl. 10x 400mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.1400, null, null, null, null, 'filmomh. tabl.', 141.4000, 14.1400, 14.1400, '43687', 'pivmecillinam oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0817502', 'AEG', '0000661', null, '24257-2626', 'O', 'Seloken inj. oploss. i.v. [amp.] 5x 5mg/5ml', null, '00038', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.5700, null, null, null, null, 'inj. oploss. i.v. [amp.]', 291.4000, 14.5700, 14.5700, '21402', 'metoprolol injectie eq. 5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1463694', 'DAEA', '0003780', 'G', '24331-828', 'U', 'Seretide 50/100 inhalatiepdr. (voorverdeeld) Diskus 60dos.', null, '00345', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 25.8500, null, null, '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 4 jaar: 2 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen: 2 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Diskus', 11.3700, 6.8200, 4.0600, '28373', 'salmeterol + fluticason inhalatie 50 µg + 100 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2899367', 'JBDG', '0007963', 'G', '24364-604', 'O', 'Seroquel filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8900, null, null, null, null, 'filmomh. tabl.', 15.2300, 4.5700, 2.7400, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2247286', 'KDCABB', '0010918', 'B', '9027-794', 'O', 'Emtriva harde caps. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 168.2000, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '10264', 'emtricitabine oraal 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2880086', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 4x 10mg', null, '00184', null, 4, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'b4', 100.3900, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 302.5000, 12.1000, 8.0000, '35766', 'etanercept injectie 10 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1708627', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 4x 25mg', null, '00184', null, 4, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'b4', 235.1100, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 302.5000, 12.1000, 8.0000, '11528', 'etanercept injectie 25 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521043', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel inj. oploss. s.c. [patr.] voor Smartclic 12x 50mg/1ml', null, '00764', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1313.3500, null, null, null, null, 'inj. oploss. s.c. [patr.] voor Smartclic', 100.8300, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216190', 'JCAAF', '0008219', 'G', '24406-1289', 'O', 'Sertraline Viatris filmomh. tabl. (deelb.) 100x 100mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.2600, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6200, 7.6200, 4.5300, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335170', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB filmomh. tabl. 12x 100mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.3900, null, null, null, null, 'filmomh. tabl.', 186.5800, 22.3900, 22.3900, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521068', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel inj. oploss. s.c. [patr.] voor Smartclic 4x 25mg/0,5ml', null, '00764', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 235.1100, null, null, null, null, 'inj. oploss. s.c. [patr.] voor Smartclic', 302.5000, 12.1000, 8.0000, '11510', 'etanercept injectie 25 mg / 0,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012275', 'GCAB', '0019430', null, '24539-1636', 'O', 'Sildenafil Sandoz tabl. (deelb. in 4) 12x 50mg', null, '00152', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.9800, null, null, null, null, 'tabl. (deelb. in 4)', 124.8300, 14.9800, 14.9800, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012218', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Viatris filmomh. tabl. 12x 50mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.9800, null, null, null, null, 'filmomh. tabl.', 116.5000, 13.9800, 13.9800, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3525011', 'AMF', '0017327', 'G', '24547-1818', 'O', 'Sildenafil Teva filmomh. tabl. 90x 20mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28662', 'sildenafil oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4110920', 'GBAB', '0017079', null, '42705-2485', 'O', 'Silodosin AB harde caps. 90x 4mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.0000, null, null, null, null, 'harde caps.', 31.1100, 28.0000, 28.0000, '28704', 'silodosine oraal 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529146', 'ACDA', '0025585', 'G', '33050-1404', 'O', 'Simdax inf. oploss. (conc.) i.v. [flac.] 1x 12,5mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '36103', 'levosimendan infusie 12,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314365', 'ALAD', '0001594', 'G', '44479-2485', 'O', 'Simvastatin AB filmomh. tabl. 100x 20mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.6000, null, null, null, null, 'filmomh. tabl.', 3.4600, 3.4600, 2.0800, '28753', 'simvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562345', 'ALAD', '0001594', 'G', '24612-612', 'O', 'Simvastatine EG filmomh. tabl. (deelb.) 100x 20mg [blister]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.6000, null, 'de verpakkingen van 100 x 20 mg en 100 x 40 mg zijn beschikbaar in blister en in tablettencontainer', null, null, 'filmomh. tabl. (deelb.)', 3.4600, 3.4600, 2.0800, '28753', 'simvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521050', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel inj. oploss. s.c. [patr.] voor Smartclic 4x 50mg/1ml', null, '00764', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 463.7200, null, null, null, null, 'inj. oploss. s.c. [patr.] voor Smartclic', 302.5000, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0152884', 'EDFA', '0004986', 'B', '24836-1446', 'O', 'Solu-Medrol inj./inf. oploss. (pdr.+solv.) i.m./i.v. S.A.B. [flac.+amp.] 1x 125mg', null, '00249', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'b', 13.3500, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. [flac. + amp.]', 270.0000, 2.7000, 1.6200, '21113', 'methylprednisolon injectie/infusie (zonder bew.) 125 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2405058', 'JCAAB', '0008177', 'G', '24703-1073', 'O', 'Sipralexa filmomh. tabl. (deelb.) 56x 10mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5500, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.9500, 2.7700, 1.6600, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729607', 'DBBAB', '0004010', null, '24729-1164', 'O', 'Siroxyl siroop oploss. (zonder suiker) Zonder Suiker 300ml 250mg/5ml', null, '00076', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.0000, null, null, null, null, 'siroop oploss. (zonder suiker) Zonder Suiker', 3.3300, 10.0000, 10.0000, '5215', 'carbocisteïne oraal 250 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945839', 'GAAG', '0006122', 'G', '40782-612', 'O', 'Solifenacine EG filmomh. tabl. 200x 5mg', null, '00004', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 90.4100, null, null, null, null, 'filmomh. tabl.', 7.5000, 15.0000, 9.9000, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1720440', 'EEEA', '0017699', 'B', '24877-927', 'O', 'Somatuline inj. oploss. s.c. Autogel [voorgev. spuit] 1x 90mg/366mg', null, '00229', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 804.4900, null, null, null, null, 'inj. oploss. s.c. Autogel [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '18515', 'lanreotide injectie 90 mg / 366 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270089', 'KECHBB', '8001117', null, '31088-745', 'O', 'Soolantra crème 60g 10mg/1g', null, '00049', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 49.4200, null, null, null, null, 'crème', 82.3700, 49.4200, 49.4200, '34348', 'ivermectine crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562585', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 1000/800 kauwtabl. Forte Citroen 28x', null, '00348', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.8700, null, null, null, null, 'kauwtabl. Forte Citroen', 56.6800, 15.8700, 15.8700, '4838', 'calcium + colecalciferol oraal 1 000 mg + 800 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3355526', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel inj. oploss. s.c. [voorgev. pen] 12x 50mg/1ml', null, '00081', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1313.3500, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 100.8300, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2804623', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 1000/800 kauwtabl. Forte Citroen 90x', null, '00348', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.4300, null, null, null, null, 'kauwtabl. Forte Citroen', 43.8100, 39.4300, 39.4300, '4838', 'calcium + colecalciferol oraal 1 000 mg + 800 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2662161', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel inj. oploss. s.c. [voorgev. pen] 4x 50mg/1ml', null, '00081', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 463.7200, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 302.5000, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318608', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz tabl. (deelb.) 12x 100mg', null, '00019', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 17.3600, null, null, null, null, 'tabl. (deelb.)', 33.7500, 4.0500, 2.4300, '29405', 'sumatriptan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408888', 'JIAAF', '0009225', 'G', '25502-1818', 'O', 'Sumatriptan Teva filmomh. tabl. (deelb.) 12x 50mg', null, '00044', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.7300, null, null, null, null, 'filmomh. tabl. (deelb.)', 32.0000, 3.8400, 2.3000, '29439', 'sumatriptan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736353', 'ECDB', '0004804', 'B', '25585-232', 'U', 'Sustanon 250 inj. oploss. i.m. [amp.] 1x1ml', null, '00224', null, 1, 'x', 1.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 11.3500, null, null, '1 amp. om de 3 weken', null, 'inj. oploss. i.m. [amp.]', 202.0000, 2.0200, 1.2100, '15297', 'Groep Sustanon 250 injectie [NOVOS: 3+]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672673', 'FCABA', '0005611', null, '25684-3160', 'O', 'Systen transderm. pleister TTS 24x 50µg/24u', null, '00173', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.5500, null, null, '2 applicaties per week', null, 'transderm. pleister TTS', 139.7900, 33.5500, 33.5500, '38406', 'estradiol pleister transdermaal 50 µg / 24 u (2x/week) [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245866', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB filmomh. tabl. 4x 20mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2200, null, 'Tadalafil AB 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 330.5000, 13.2200, 13.2200, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3355534', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel inj. oploss. s.c. [voorgev. spuit] 12x 50mg/1ml', null, '00079', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1313.3500, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 100.8300, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595121', 'GCAC', '0019448', null, '38059-1636', 'O', 'Tadalafil Sandoz filmomh. tabl. 28x 2,5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.3400, null, 'Tadalafil Sandoz 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP; Tadalafil Sandoz 20 mg heeft de indicatie erectiestoornissen en pulmonale hypertensie in de SKP', null, null, 'filmomh. tabl.', 79.7900, 22.3400, 22.3400, '38240', 'tadalafil oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2154870', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz filmomh. tabl. (deelb.) 56x 30mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.5700, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.5700, 8.1600, 4.8600, '6817', 'citalopram oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595113', 'GCAC', '0019448', null, '38059-1636', 'O', 'Tadalafil Sandoz filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.0000, null, 'Tadalafil Sandoz 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP; Tadalafil Sandoz 20 mg heeft de indicatie erectiestoornissen en pulmonale hypertensie in de SKP', null, null, 'filmomh. tabl.', 132.1400, 37.0000, 37.0000, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2371854', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel inj. oploss. s.c. [voorgev. spuit] 4x 25mg/0,5ml', null, '00079', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 235.1100, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 302.5000, 12.1000, 8.0000, '11510', 'etanercept injectie 25 mg / 0,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0829770', 'AHCCA', '0001222', 'B', '25742-1289', 'O', 'Tambocor inj./inf. oploss. i.v. [amp.] 5x 150mg/15ml', null, '00047', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.2700, null, null, null, null, 'inj./inf. oploss. i.v. [amp.]', 161.8000, 8.0900, 4.8200, '12971', 'flecaïnide injectie/infusie 150 mg / 15 ml [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570123', 'ALAB', '0001578', 'G', '46458-2485', 'O', 'Pravastatin AB tabl. (deelb.) 98x 20mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 17.7200, null, null, null, null, 'tabl. (deelb.)', 4.2700, 4.1800, 2.5100, '26278', 'pravastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2371862', 'LCBAC', '0025833', 'G', '9076-1446', 'O', 'Enbrel inj. oploss. s.c. [voorgev. spuit] 4x 50mg/1ml', null, '00079', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 463.7200, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 302.5000, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2587244', 'GBAC', '0006213', null, '25841-1818', 'O', 'Tamsulosine Teva harde caps. geregul. afgifte 200x 0,4mg', null, '00305', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 53.0000, null, null, null, null, 'harde caps. geregul. afgifte', 26.5000, 53.0000, 53.0000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689974', 'NAAAD', '0013318', null, '25882-1545', 'O', 'Tardyferon tabl. verl. afgifte 30x 80mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.8900, null, null, null, null, 'tabl. verl. afgifte', 32.9700, 9.8900, 9.8900, '16501', 'ijzer(II) oraal (gereg. afgifte) 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0037317', 'DCAAA', '0004127', null, '8193-596', 'O', 'Dopram inj./inf. oploss. i.v. [amp.] 5x5ml 20mg/1ml', null, '00047', null, 5, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '9852', 'doxapram injectie/infusie 20 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2329969', 'HBBA', '0006452', null, '2220-299', 'O', 'Aspirine bruistabl. 36x 500mg', null, '00281', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.7300, null, null, null, null, 'bruistabl.', 29.8100, 10.7300, 10.7300, '398', 'acetylsalicylzuur oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1445170', 'KAEB', '0010181', 'G', '25965-2097', 'O', 'Tavanic filmomh. tabl. (deelb.) 10x 500mg', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 19.1400, null, null, null, null, 'filmomh. tabl. (deelb.)', 93.1000, 9.3100, 9.3100, '19083', 'levofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2173391', 'AADE', '0000158', 'G', '25999-2097', 'U', 'Tazko 5/5 tabl. verl. afgifte 98x', null, '00057', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.4800, null, null, null, null, 'tabl. verl. afgifte', 9.0300, 8.8500, 5.2600, '12294', 'ramipril + felodipine oraal (gereg. afgifte) 5 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4242426', 'DAFA', '0028613', 'B', '43562-1347', 'U', 'Enerzair 114/46/136 inhalatiepdr. (harde caps.) Breezhaler 90x', null, '00468', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 163.4000, null, '+ 1 Breezhaler', 'astma, onderhoudsbehandeling van ernstige vorm bij volwassenen: 1 caps. 1 x p.d.', null, 'inhalatiepdr. (harde caps.) Breezhaler', 16.6700, 15.0000, 9.9000, '44628', 'indacaterol + glycopyrronium + mometason inhalatie 114 µg + 46 µg + 136 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4360038', 'MBAA', '0013201', null, '46912-1651', 'O', 'Enhertu inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47381', 'trastuzumab deruxtecan infusie 100 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277076', 'ACBA', '0025684', 'B', '33365-1347', 'U', 'Entresto 24/26 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 68.8300, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '36616', 'sacubitril + valsartan oraal 24 mg + 26 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4160107', 'ACBA', '0025684', 'B', '33365-1347', 'U', 'Entresto 49/51 filmomh. tabl. 168x', null, '00004', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 362.1000, null, null, null, null, 'filmomh. tabl.', 8.9300, 15.0000, 9.9000, '36624', 'sacubitril + valsartan oraal 49 mg + 51 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570115', 'ALAB', '0001578', 'G', '46458-2485', 'O', 'Pravastatin AB tabl. (deelb.) 28x 20mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.8100, null, null, null, null, 'tabl. (deelb.)', 4.1400, 1.1600, 0.7000, '26278', 'pravastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678059', 'CAABD', '0002584', 'G', '20784-1529', 'O', 'Pantoprazole EG (PI-Pharma) maagsapresist. tabl. 98x 20mg', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.7700, null, 'parallelinvoer', null, null, 'maagsapresist. tabl.', 3.5900, 3.5200, 2.1100, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570131', 'ALAB', '0001578', 'G', '46458-2485', 'O', 'Pravastatin AB tabl. (deelb.) 98x 40mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 30.4900, null, null, null, null, 'tabl. (deelb.)', 8.0700, 7.9100, 4.7000, '26302', 'pravastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277084', 'ACBA', '0025684', 'B', '33365-1347', 'U', 'Entresto 49/51 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 127.7500, null, null, null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '36624', 'sacubitril + valsartan oraal 49 mg + 51 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0106591', 'JAAM', '0007617', null, '26245-1446', 'O', 'Temesta lyofilisaat Expidet 50x 1mg', null, '00569', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.9700, null, null, null, null, 'lyofilisaat Expidet', 37.9400, 18.9700, 18.9700, '19802', 'lorazepam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4160099', 'ACBA', '0025684', 'B', '33365-1347', 'U', 'Entresto 97/103 filmomh. tabl. 168x', null, '00004', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 362.1000, null, null, null, null, 'filmomh. tabl.', 8.9300, 15.0000, 9.9000, '36632', 'sacubitril + valsartan oraal 97 mg + 103 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2103281', 'GBAD', '0006221', 'G', '26351-182', 'O', 'Terazosab tabl. 10x 1mg', null, '00007', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 6.4200, null, null, null, null, 'tabl.', 2.6000, 0.2600, 0.1500, '30056', 'terazosine oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148763', 'KBDA', '0010538', 'G', '40824-2485', 'O', 'Terbinafin AB tabl. (deelb.) 14x 250mg', null, '00019', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4400, null, null, null, null, 'tabl. (deelb.)', 34.0000, 4.7600, 2.8600, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2896199', 'KBDA', '0010538', 'G', '26427-1289', 'O', 'Terbinafine Viatris tabl. (deelb.) 98x 250mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.8600, null, null, null, null, 'tabl. (deelb.)', 15.3100, 15.0000, 9.9000, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0133686', 'JCBAD', '0016642', 'B', '26948-182', 'O', 'Tofranil omh. tabl. 60x 10mg', null, '00041', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0700, null, null, null, null, 'omh. tabl.', 0.8500, 0.5100, 0.3000, '16576', 'imipramine oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1573708', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax harde caps. 60x 15mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 11.2400, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '30890', 'topiramaat oraal 15 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893618', 'ALAA', '0001552', 'G', '27094-1289', 'O', 'Totalip filmomh. tabl. 30x 20mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.6800, null, null, null, null, 'filmomh. tabl.', 7.1000, 2.1300, 1.2800, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1280379', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal druppels oploss. (druppelfl.) 30ml 100mg/1ml', null, '00352', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 11.1900, null, '1 ml = 40 druppels = 100 mg', null, null, 'druppels oploss. (druppelfl.)', 6.5700, 1.9700, 1.1800, '31104', 'tramadol oraal 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277092', 'ACBA', '0025684', 'B', '33365-1347', 'U', 'Entresto 97/103 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 127.7500, null, null, null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '36632', 'sacubitril + valsartan oraal 97 mg + 103 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159929', 'ADABC', '0000471', 'G', '27052-1636', 'O', 'Torasemide Sandoz tabl. (deelb.) 30x 5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1900, null, null, null, null, 'tabl. (deelb.)', 3.1700, 0.9500, 0.5700, '31013', 'torasemide oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165692', 'ACBA', '0025684', 'B', '33365-3269', 'U', 'Entresto (Abacus) 49/51 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 127.7500, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '36624', 'sacubitril + valsartan oraal 49 mg + 51 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1286145', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Adhesive 10x (17,5x17,5cm)', null, '00617', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 74.7900, null, null, null, null, 'verband Adhesive', 747.9000, 74.7900, 74.7900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562246', 'AADD', '0000141', 'G', '6528-1818', 'U', 'Coperindo 10/2,5 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.0000, null, null, null, null, 'filmomh. tabl.', 11.8200, 7.0900, 4.2200, '25486', 'perindopril + indapamide oraal eq. 8 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165684', 'ACBA', '0025684', 'B', '33365-3269', 'U', 'Entresto (Abacus) 97/103 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 127.7500, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '36632', 'sacubitril + valsartan oraal 97 mg + 103 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784099', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz tabl. verl. afgifte 60x 100mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7400, null, null, null, null, 'tabl. verl. afgifte', 4.7200, 2.8300, 1.7000, '31138', 'tramadol oraal (gereg. afgifte) 100 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308443', 'HCAA', '0006635', 'G', '27342-810', 'O', 'Transtec transderm. pleister 10x 35µg/1u', null, '00180', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.0800, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'transderm. pleister', 89.9000, 8.9900, 5.3500, '4531', 'buprenorfine pleister transdermaal 35 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0835066', 'OBEB', '0014340', 'B', '27383-299', 'U', 'Travocort 1/10 crème 15g', null, '00049', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 7.8700, null, null, null, null, 'crème', 5.4700, 0.8200, 0.4900, '9225', 'diflucortolon valeraat + isoconazol nitraat crème cutaan 1 mg + 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3069416', 'JCDD', '0008136', 'G', '27409-612', 'O', 'Trazodone EG tabl. (deelb. in 4) 90x 100mg', null, '00152', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.6700, null, null, null, null, 'tabl. (deelb. in 4)', 2.3700, 2.1300, 1.2800, '31336', 'trazodon oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0090225', 'CHAA', '0003483', null, '27466-2014', 'U', 'TriAnal 0,25/50 cut./rect. zalf 20g', null, '00238', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.4500, null, null, null, null, 'cut./rect. zalf', 52.2500, 10.4500, 10.4500, '19430', 'lidocaïne hydrochloride + triamcinolon acetonide zalf cutaan/rectaal 50 mg + 0,25 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0430660', 'AGAH', '0000976', 'G', '27615-2097', 'O', 'Tritace tabl. (deelb.) 28x 2,5mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2100, null, null, null, null, 'tabl. (deelb.)', 4.6400, 1.3000, 0.7800, '27185', 'ramipril oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1463058', 'SCA', '0016345', null, '27714-2162', 'O', 'Tuberculin PPD RT23 SSI inj. oploss. i.derm. [flac.] 10x1,5ml 10TE/0,1ml', null, '00450', null, 10, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 247.9900, null, null, null, null, 'inj. oploss. i.derm. [flac.]', 1653.2700, 247.9900, 247.9900, '14605', 'tuberculine injectie 10 TE / 0,1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4156444', 'LCBGGA', '0021345', null, '31070-3269', 'O', 'Entyvio (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1x 300mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34330', 'vedolizumab infusie 300 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3148574', 'LCBGGA', '0021345', null, '31070-1800', 'O', 'Entyvio inf. oploss. conc. (pdr.) i.v. [flac.] 1x 300mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34330', 'vedolizumab infusie 300 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0833327', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 300 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1x 62,3g/100ml', null, '00092', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.1200, null, null, null, null, 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 971.0000, 9.7100, 5.7700, '17871', 'jopromide injectie/infusie/instillatie 623 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0833285', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 300 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1x 6,2g/10ml', null, '00092', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.7800, null, null, null, null, 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 149.0000, 1.4900, 0.9000, '17871', 'jopromide injectie/infusie/instillatie 623 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550613', 'JAAA', '0007484', null, '1248-1636', 'O', 'Alprazolam Sandoz tabl. (deelb.) 60x 0,25mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.9100, null, null, null, null, 'tabl. (deelb.)', 11.5200, 6.9100, 6.9100, '1214', 'alprazolam oraal 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3499415', 'KAAACA', '0009530', null, '44578-1941', 'O', 'Delamoxyle inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 1g', null, '00043', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1834', 'amoxicilline injectie/infusie 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0094086', 'KAKBA', '0010074', 'B', '27995-2022', 'O', 'Urfamycine inj./instill. oploss. (pdr.+solv.) i.m./i.v./i.vesic./endotrach./i.perit./i.pleur. [flac.+amp.] 3x 500mg', null, '00328', null, 3, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'b', 18.0400, null, null, null, null, 'inj./instill. oploss. (pdr. + solv.) i.m./i.v./i.vesic./endotrach./i.perit./i.pleur. [flac. + amp.]', 142.6700, 4.2800, 2.5700, '30338', 'thiamfenicol injectie/instillatie 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270188', 'KDFA', '8900227', 'G', '33316-1636', 'O', 'Valganciclovir Sandoz filmomh. tabl. 90x 450mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 830.0400, null, null, null, null, 'filmomh. tabl.', 16.6700, 15.0000, 9.9000, '31732', 'valganciclovir oraal 450 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2732691', 'AGBG', '0001065', 'G', '28290-612', 'O', 'Valsartan EG filmomh. tabl. (deelb.) 98x 160mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.1000, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.5400, 6.4100, 3.8200, '31864', 'valsartan oraal 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026572', 'AGBG', '0001065', 'G', '32193-2303', 'O', 'Valsartan Krka filmomh. tabl. (deelb.) 28x 80mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4900, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.6100, 2.4100, 1.4500, '31906', 'valsartan oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748192', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz filmomh. tabl. (deelb.) 98x 320mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.7900, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.1800, 7.0400, 4.1900, '31872', 'valsartan oraal 320 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3634177', 'FCBAA', '0005702', null, '41848-2469', 'U', 'Velbienne 1/2 filmomh. tabl. 6x28', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 58.2500, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 34.6700, 58.2500, 58.2500, '38281', 'estradiol + diënogest oraal 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4301693', 'LCBGGA', '0021345', 'B', '31070-1800', 'O', 'Entyvio inj. oploss. s.c. [voorgev. pen] 2x 108mg/0,68ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 935.6000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '45096', 'vedolizumab injectie 108 mg / 0,68 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2709756', 'KAJB', '0018036', 'G', '28365-1636', 'O', 'Vancomycine Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 10x 1000mg', null, '00084', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 163.1200, null, null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 121.0000, 12.1000, 8.0000, '31914', 'vancomycine infusie 1 000 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2975910', 'ONEA', '0014811', null, '31971-2295', 'O', 'Suprasorb P verband Zelfklevend 5x (15x20cm)', null, '00644', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 47.5600, null, null, null, null, 'verband Zelfklevend', 951.2000, 47.5600, 47.5600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532579', 'KAAADA', '0009548', 'G', '37838-2485', 'U', 'Amoxicillin/Clavulanic Acid AB 500/125 filmomh. tabl. 16x', null, '00004', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.7100, null, null, null, null, 'filmomh. tabl.', 22.6300, 3.6200, 3.6200, '1909', 'amoxicilline + clavulaanzuur oraal 500 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0094987', 'DAAAA', '0003566', 'G', '28621-828', 'O', 'Ventolin verneveloploss. [druppelfl.] 1x10ml 5mg/1ml', null, '00540', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.4800, null, null, null, null, 'verneveloploss. [druppelfl.]', 6.7000, 0.6700, 0.4000, '28282', 'salbutamol inhalatie 5 mg / 1 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022522', 'GCAB', '0019430', null, '28688-1289', 'O', 'Verventi filmomh. tabl. 12x 100mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.9700, null, null, null, null, 'filmomh. tabl.', 249.7500, 29.9700, 29.9700, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2445922', 'GAAG', '0006122', 'G', '28704-240', 'O', 'Vesicare filmomh. tabl. 90x 10mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.9500, null, null, null, null, 'filmomh. tabl.', 10.7400, 9.6700, 5.7500, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0867713', 'KACA', '0009910', 'G', '28761-1446', 'O', 'Vibratab tabl. (deelb.) 10x 100mg', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.6300, null, null, null, null, 'tabl. (deelb.)', 14.5000, 1.4500, 1.4500, '9969', 'doxycycline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4297081', 'LCBGGA', '0021345', 'B', '31070-1800', 'O', 'Entyvio inj. oploss. s.c. [voorgev. pen] 6x 108mg/0,68ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2783.1300, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 201.6700, 12.1000, 8.0000, '45096', 'vedolizumab injectie 108 mg / 0,68 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4297073', 'LCBGGA', '0021345', 'B', '31070-1800', 'O', 'Entyvio inj. oploss. s.c. [voorgev. spuit] 2x 108mg/0,68ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 935.6000, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '45096', 'vedolizumab injectie 108 mg / 0,68 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4301685', 'LCBGGA', '0021345', 'B', '31070-1800', 'O', 'Entyvio inj. oploss. s.c. [voorgev. spuit] 6x 108mg/0,68ml', null, '00079', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2783.1300, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 201.6700, 12.1000, 8.0000, '45096', 'vedolizumab injectie 108 mg / 0,68 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0099945', 'AKB', '0001529', null, '620-1248', 'O', 'Aethoxysklerol 0,5 % inj. oploss. i.v./s.mucos. [amp.] 5x 10mg/2ml', null, '00293', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 24.2400, null, null, null, null, 'inj. oploss. i.v./s.mucos. [amp.]', 484.8000, 24.2400, 24.2400, '25932', 'polidocanol injectie 10 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3597507', 'GCCA', '0006320', null, '29306-3574', 'O', 'Vytaros 3 mg/1 g urethr. crème (unidose) 4x 300µg/100mg', null, '00681', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 52.0000, null, null, null, null, 'urethr. crème (unidose)', 1300.0000, 52.0000, 52.0000, '34660', 'alprostadil urethraal 300 µg / 100 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3479037', 'KDEF', '0026161', null, '33720-794', 'U', 'Epclusa 400/100 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36988', 'sofosbuvir + velpatasvir oraal 400 mg + 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919230', 'KDEF', '0026161', null, '33720-3269', 'U', 'Epclusa (Abacus) 400/100 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36988', 'sofosbuvir + velpatasvir oraal 400 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563758', 'SAACB', '0016253', 'B', '37945-752', 'O', 'Visipaque 320 mg/1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1x 65,2g/100ml', null, '00094', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 42.2400, null, null, null, null, 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 1068.0000, 10.6800, 6.3500, '17772', 'jodixanol injectie/instillatie/oraal/rectaal 652 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2061547', 'GCBA', '0006346', null, '29751-604', 'O', 'Yocoral tabl. 100x 5mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.7900, null, null, '-- (af te raden geneesmiddel)', null, 'tabl.', 34.7900, 34.7900, 34.7900, '32342', 'yohimbine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1294586', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 300 mg/1 ml inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.] 1x 13,16g/20ml', null, '00110', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0500, null, null, null, null, 'inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.]', 260.0000, 2.6000, 1.5600, '17749', 'jobitridol injectie/instillatie 658 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1700608', 'KDCABC', '0010934', 'G', '9282-1966', 'O', 'Epivir filmomh. tabl. 30x 300mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 65.8900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18382', 'lamivudine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2339612', 'BBAB', '0002295', 'B', '29348-414', 'O', 'Wilfactin inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE', null, '00040', null, 1, 'x', null, null, null, null, 10.0000, 'ml', 's', null, 'R', 'a4', 899.2200, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12203', 'factor von Willebrand injectie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0676593', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax tabl. (deelb. in 4) 50x 2mg', null, '00152', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.2700, null, null, null, null, 'tabl. (deelb. in 4)', 66.5400, 33.2700, 33.2700, '1271', 'alprazolam oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1256072', 'KDCABC', '0010934', 'G', '9282-1966', 'O', 'Epivir filmomh. tabl. 60x 150mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 65.8900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18366', 'lamivudine oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2600575', 'MBAA', '0013201', null, '9340-1180', 'O', 'Erbitux 5 mg/1 ml inf. oploss. i.v. [flac.] 1x 100mg/20ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '6015', 'cetuximab infusie 100 mg / 20 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2411262', 'SAACA', '0016246', null, '37937-836', 'O', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [zak] 1x 383,9g/500ml', null, '00116', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./i.arter./i.card. [zak]', 0.0000, 0.0000, 0.0000, '17756', 'jobitridol injectie 768 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456506', 'PHA', '0015552', null, '37879-273', 'O', 'Ximaract inj. oploss. (pdr.) i.camer. [flac.] 1x 50mg', null, '00103', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.7000, null, null, null, null, 'inj. oploss. (pdr.) i.camer. [flac.]', 1370.0000, 13.7000, 13.7000, '5827', 'cefuroxim injectie 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0253336', 'RBA', '0016139', null, '29603-232', 'O', 'Xylocaine 10 % laryngofar./oromuc. spray oploss. 50ml 10mg/1dos.', null, '00233', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 24.3900, null, 'ook voor tandheelkundig gebruik; extra tuiten voor éénmalig gebruik afzonderlijk verkrijgbaar', null, null, 'laryngofar./oromuc. spray oploss.', 48.7800, 24.3900, 24.3900, '19315', 'lidocaïne laryngofaryngeaal/oromucosaal 10 mg / 1 dos. [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1064237', 'RBB', '0018341', null, '29603-232', 'O', 'Xylocaine 2 % urethr. gel (unidose) 10x 200mg/10g', null, '00235', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 29.9100, null, null, null, null, 'urethr. gel (unidose)', 299.1000, 29.9100, 29.9100, '19364', 'lidocaïne urethraal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2721694', 'RBC', '0016147', null, '29611-232', 'U', 'Xylocaine met Adrenaline 1% - 1/200 000 inj. oploss. [flac.] 1x20ml', null, '00471', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 4.4200, null, 'ook voor tandheelkundig gebruik', null, null, '1% - 1/200 000 inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', 22.1000, 4.4200, 4.4200, '10538', 'lidocaïne + epinefrine injectie 10 mg + 5 µg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677466', 'FBAAD', '0005363', null, '29710-299', 'U', 'Yasminelle 0,02/3 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 107.7000, null, null, null, null, 'filmomh. tabl.', 25.1600, 68.7000, 68.7000, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2600567', 'MBAA', '0013201', null, '9340-1180', 'O', 'Erbitux 5 mg/1 ml inf. oploss. i.v. [flac.] 1x 500mg/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '6023', 'cetuximab infusie 500 mg / 100 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408367', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Adhesive 3x (7,5x7,5cm)', null, '00617', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 9.2000, null, null, null, null, 'verband Adhesive', 306.6700, 9.2000, 9.2000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911187', 'LCBAC', '0025833', 'G', '42036-1636', 'O', 'Erelzi inj. oploss. s.c. [voorgev. pen] 4x 50mg/1ml', null, '00081', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 463.7200, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 302.5000, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414366', 'JGCAA', '0008854', 'B', '29876-2915', 'O', 'Zarontin siroop oploss. 200ml 250mg/5ml', null, '00097', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 12.1200, null, null, null, null, 'siroop oploss.', 0.0000, 0.0000, 0.0000, '11692', 'ethosuximide oraal 250 mg / 5 ml [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2839793', 'JKAA', '0009373', null, '1990-1446', 'O', 'Aricept filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 114.0000, null, null, null, null, 'filmomh. tabl.', 116.3300, 114.0000, 114.0000, '9795', 'donepezil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3373677', 'DAEA', '0003780', 'B', '33134-1743', 'U', 'Zephirus 120/20 inhalatiepdr. (harde caps.) [inhalator] 180x', null, '00309', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.9400, null, '+ 1 inhalator', 'astma, onderhoudsbehandeling bij volwassenen: 1 caps. 2 x p.d.', null, 'inhalatiepdr. (harde caps.) [inhalator]', 5.5000, 9.9000, 5.8900, '36178', 'salmeterol + budesonide inhalatie 20 µg + 120 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0689851', 'AADD', '0000141', 'G', '29967-1024', 'U', 'Zestoretic 20/12,5 tabl. (deelb.) 28x', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.8900, null, null, null, null, 'tabl. (deelb.)', 7.8900, 2.2100, 1.3200, '19612', 'lisinopril + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1183185', 'ONFA', '0014837', null, '16675-1230', 'O', 'Mepitel verband 10x (5x7,5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 31.4800, null, null, null, null, 'verband', 314.8000, 31.4800, 31.4800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0603159', 'ECFB', '0005876', 'B', '30163-257', 'O', 'Zoladex s.c. implantaat [implantaatinjector] 1x 3,6mg', null, '00189', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 121.6600, null, null, null, null, 's.c. implantaat [implantaatinjector]', 0.0000, 0.0000, 0.0000, '14936', 'gosereline (implantaat) 3,6 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3055969', 'JIAAG', '0009233', 'G', '30221-2485', 'O', 'Zolmitriptan AB orodisp. tabl. Instant 12x 2,5mg', null, '00167', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.3600, null, null, null, null, 'orodisp. tabl. Instant', 39.4200, 4.7300, 2.8400, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408458', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Adhesive Sacrum 3x (17x17cm)', null, '00626', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 31.7900, null, null, null, null, 'verband Adhesive Sacrum', 1059.6700, 31.7900, 31.7900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0118638', 'JAAS', '0007674', null, '16055-1446', 'O', 'Lysanxia tabl. (deelb.) 20x 10mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.1800, null, null, null, null, 'tabl. (deelb.)', 25.9000, 5.1800, 5.1800, '26310', 'prazepam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1507706', 'JIAAG', '0009233', null, '30353-810', 'O', 'Zomig orodisp. tabl. Instant 6x 2,5mg', null, '00167', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.1400, null, null, null, null, 'orodisp. tabl. Instant', 702.3300, 42.1400, 42.1400, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911179', 'LCBAC', '0025833', 'G', '42036-1636', 'O', 'Erelzi inj. oploss. s.c. [voorgev. spuit] 12x 50mg/1ml', null, '00079', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1313.3500, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 100.8300, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911161', 'LCBAC', '0025833', 'G', '42036-1636', 'O', 'Erelzi inj. oploss. s.c. [voorgev. spuit] 4x 50mg/1ml', null, '00079', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 463.7200, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 302.5000, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025376', 'MBEA', '8901894', null, '9357-1628', 'O', 'Erivedge harde caps. 28x 150mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '32839', 'vismodegib oraal 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4376638', 'MEDB', '8901928', null, '43935-3269', 'O', 'Erleada (Abacus) filmomh. tabl. 112x 60mg', null, '00004', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44842', 'apalutamide oraal 60 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722873', 'GCAB', '0019430', null, '24513-1529', 'O', 'Sildenafil EG (PI-Pharma) filmomh. tabl. 12x 50mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.9900, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 124.9200, 14.9900, 14.9900, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3889607', 'MEDB', '8901928', null, '43935-935', 'O', 'Erleada filmomh. tabl. 112x 60mg', null, '00004', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44842', 'apalutamide oraal 60 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606183', 'DCCA', '0019521', null, '9399-1628', 'O', 'Esbriet filmomh. tabl. 252x 267mg', null, '00004', null, 252, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '25775', 'pirfenidon oraal 267 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4643490', 'LDAAA', '0018879', 'B', '46482-612', 'O', 'Bilastine EG tabl. 100x 20mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 15.4900, null, null, null, null, 'tabl.', 8.2100, 8.2100, 8.2100, '3756', 'bilastine oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641544', 'AJB', '0001461', null, '27060-3418', 'O', 'Torental (Orifarm) tabl. verl. afgifte 60x 400mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3000, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte', 32.1700, 19.3000, 19.3000, '25338', 'pentoxifylline oraal (gereg. afgifte) 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3021607', 'JABA', '0007732', null, '25270-1529', 'O', 'Stilnoct (PI-Pharma) filmomh. tabl. (deelb.) 28x 10mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.9000, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 49.6400, 13.9000, 13.9000, '32516', 'zolpidem oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3623683', 'DCCA', '0019521', null, '9399-1628', 'O', 'Esbriet filmomh. tabl. 84x 801mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38778', 'pirfenidon oraal 801 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502076', 'BBAA', '0002246', 'B', '44123-3269', 'O', 'Esperoct (Abacus) inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 767.3200, null, 'parallelle distributie', null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35188', 'turoctocog alfa injectie 1 000 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012369', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 240 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 5,18g/10ml', null, '00091', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8200, null, null, null, null, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 117.0000, 1.1700, 0.7000, '17780', 'johexol injectie/instillatie 518 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012971', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 350 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 37,75g/50ml', null, '00091', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.9600, null, null, null, null, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 661.0000, 6.6100, 3.9400, '17806', 'johexol injectie/instillatie 755 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563725', 'SAACB', '0016253', 'B', '37945-752', 'O', 'Visipaque 270 mg/1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1x 27,5g/50ml', null, '00094', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.9600, null, null, null, null, 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 561.0000, 5.6100, 3.3700, '17764', 'jodixanol injectie/instillatie/oraal/rectaal 550 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2177624', 'SAACA', '0016246', 'B', '37887-398', 'O', 'Iomeron 350 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.] 1x 107,16g/150ml', null, '00090', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 58.1600, null, null, null, null, 'inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.]', 1210.0000, 12.1000, 8.0000, '17830', 'jomeprol injectie/instillatie 714 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4393245', 'AGBD', '0001032', 'G', '46425-2485', 'O', 'Losartan AB filmomh. tabl. 98x 100mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.3300, null, null, null, null, 'filmomh. tabl.', 5.5000, 5.3900, 3.2400, '19877', 'losartan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256104', 'ALIA', '0001743', 'G', '32227-3491', 'U', 'Atozet 10/80 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 54.4100, null, null, '1 tabl. 10/10, eventueel verhogen tot 1 tabl. 10/80 p.d. in 1 dosis', null, 'filmomh. tabl.', 15.0400, 13.5400, 8.0400, '35451', 'ezetimibe + atorvastatine oraal 10 mg + 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502084', 'BBAA', '0002246', 'B', '44123-3269', 'O', 'Esperoct (Abacus) inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 388.9400, null, 'parallelle distributie', null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35238', 'turoctocog alfa injectie 500 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364196', 'BBAA', '0002246', 'B', '44123-1354', 'O', 'Esperoct inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 767.3200, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35188', 'turoctocog alfa injectie 1 000 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364204', 'BBAA', '0002246', 'B', '44123-1354', 'O', 'Esperoct inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1500IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 1145.6800, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35196', 'turoctocog alfa injectie 1 500 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364212', 'BBAA', '0002246', 'B', '44123-1354', 'O', 'Esperoct inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 1524.0700, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35204', 'turoctocog alfa injectie 2 000 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364220', 'BBAA', '0002246', 'B', '44123-1354', 'O', 'Esperoct inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 3000IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 2280.8000, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35220', 'turoctocog alfa injectie 3 000 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4650073', 'LDAAA', '0018879', 'G', '46482-612', 'O', 'Bilastine EG tabl. 30x 20mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 8.3400, null, null, null, null, 'tabl.', 8.0300, 2.4100, 2.4100, '3756', 'bilastine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364188', 'BBAA', '0002246', 'B', '44123-1354', 'O', 'Esperoct inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 388.9400, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35238', 'turoctocog alfa injectie 500 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564474', 'EAIC', '0025445', 'B', '9654-1347', 'U', 'Eucreas 50/1000 filmomh. tabl. 180x', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 128.6600, null, null, '100 mg (vildagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '32136', 'vildagliptine + metformine oraal 50 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564466', 'EAIC', '0025445', 'B', '9654-1347', 'U', 'Eucreas 50/1000 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.5500, null, null, '100 mg (vildagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '32136', 'vildagliptine + metformine oraal 50 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305068', 'ONEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam verband Adhesive [Ovaal] 10x (10x11cm)', null, '00633', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 43.0800, null, null, null, null, 'verband Adhesive [Ovaal]', 430.8000, 43.0800, 43.0800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613071', 'NACA', '0017152', null, '46490-711', 'O', 'Magnesium Sulfate Kalceks 200 mg/1 ml inj. oploss./inf. oploss. (conc.) i.m./i.v./s.c. [amp.] 10x 2g/10ml', null, '00757', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'i.m./s.c.: uitzonderlijk, zie SKP', null, null, 'inj. oploss./inf. oploss. (conc.) i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '46979', 'magnesium injectie/infusie 2 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4614368', 'JBBAB', '0020222', null, '46508-711', 'O', 'Droperidol Kalceks inj. oploss. i.v. [amp.] 10x 1,25mg/1ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '46987', 'droperidol injectie 1,25 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564458', 'EAIC', '0025445', 'B', '9654-1347', 'U', 'Eucreas 50/850 filmomh. tabl. 180x', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 128.6600, null, null, '100 mg (vildagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '32144', 'vildagliptine + metformine oraal 50 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564441', 'EAIC', '0025445', 'B', '9654-1347', 'U', 'Eucreas 50/850 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.1600, null, null, '100 mg (vildagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '32144', 'vildagliptine + metformine oraal 50 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4230116', 'IEEBA', '8902348', 'B', '44362-1909', 'O', 'Evenity inj. oploss. s.c. [voorgev. pen] 2x 105mg/1,17ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 470.6900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '45310', 'romosozumab injectie 105 mg / 1,17 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2963742', 'KDCADA', '0011049', 'B', '9753-794', 'U', 'Eviplera 200/25/245 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 532.4100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '10272', 'emtricitabine + rilpivirine + tenofovir oraal 200 mg + 25 mg + 245 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235545', 'KDCADA', '0011049', 'B', '9753-3269', 'U', 'Eviplera (Abacus) 200/25/245 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 532.4100, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '10272', 'emtricitabine + rilpivirine + tenofovir oraal 200 mg + 25 mg + 245 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1447788', 'IECA', '0007377', 'G', '9761-3467', 'O', 'Evista filmomh. tabl. 84x 60mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.5500, null, null, null, null, 'filmomh. tabl.', 11.1200, 9.3400, 5.5500, '27144', 'raloxifeen oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672525', 'MABBB', '0012773', null, '9779-2097', 'O', 'Evoltra inf. oploss. (conc.) i.v. [flac.] 1x 20mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '7179', 'clofarabine infusie 20 mg / 20 ml [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183281', 'KBCC', '0010470', 'G', '13755-612', 'O', 'Itraconazole EG harde caps. 30x 100mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.5100, null, null, null, null, 'harde caps.', 18.1700, 5.4500, 3.2700, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3148459', 'AHCCA', '0001222', 'G', '10397-1636', 'O', 'Flecainide Sandoz harde caps. verl. afgifte Retard 100x 100mg', null, '00475', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.7100, null, null, null, null, 'harde caps. verl. afgifte Retard', 6.7800, 6.7800, 4.0400, '12963', 'flecaïnide oraal (gereg. afgifte) 100 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408292', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Non-adhesive 3x (10x10cm)', null, '00625', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 16.3600, null, null, null, null, 'verband Non-adhesive', 545.3300, 16.3600, 16.3600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1777218', 'FBABA', '0005413', null, '9787-760', 'U', 'Evra 0,034/0,203 transderm. pleister 9x', null, '00180', null, 9, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 36.4300, null, null, null, null, 'transderm. pleister', 304.7800, 27.4300, 27.4300, '11601', 'ethinylestradiol + norelgestromin pleister transdermaal 0,034 mg + 0,203 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1027572', 'ACAA', '0000356', null, '14506-232', 'O', 'Lanoxin inj. oploss. i.v. [amp.] 5x 0,5mg/2ml', null, '00038', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.3400, null, null, null, null, 'inj. oploss. i.v. [amp.]', 146.8000, 7.3400, 7.3400, '9282', 'digoxine injectie 0,5 mg / 2 ml [no switch: nauwe TT marge]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305134', 'ONEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam verband Adhesive hiel [Rond] 5x (13,97cm)', null, '00634', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 39.3700, null, null, null, null, 'verband Adhesive hiel [Rond]', 787.4000, 39.3700, 39.3700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2441681', 'CABA', '0002634', null, '23176-1784', 'U', 'Restofit 388/466/543 susp. (pdr., zakjes) 30x10g', null, '00034', null, 30, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, null, null, 18.8000, null, null, null, null, 'susp. (pdr., zakjes)', 6.2700, 18.8000, 18.8000, '4937', 'carbonaat + kaolien + magnesiumhydroxide oraal 388 mg + 466 mg + 543 mg / 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4386983', 'BCABA', '8904518', 'B', '47589-240', 'O', 'Evrenzo filmomh. tabl. 12x 150mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 327.6500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '47852', 'roxadustat oraal 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1574045', 'JKAC', '0018689', 'G', '9811-1347', 'O', 'Exelon harde caps. 56x 1,5mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.4500, null, null, null, null, 'harde caps.', 16.6300, 9.3100, 5.5400, '27813', 'rivastigmine oraal 1,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1574052', 'JKAC', '0018689', 'G', '9811-1347', 'O', 'Exelon harde caps. 56x 3mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 38.6600, null, null, null, null, 'harde caps.', 17.5500, 9.8300, 5.8500, '27821', 'rivastigmine oraal 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1574060', 'JKAC', '0018689', 'G', '9811-1347', 'O', 'Exelon harde caps. 56x 4,5mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 38.6600, null, null, null, null, 'harde caps.', 17.5500, 9.8300, 5.8500, '27839', 'rivastigmine oraal 4,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1770379', 'JBBAB', '0020222', null, '7179-3467', 'O', 'Dehydrobenzperidol inj. oploss. i.m. [amp.] 10x 5mg/2ml', null, '00224', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 55.6700, null, null, null, null, 'inj. oploss. i.m. [amp.]', 556.7000, 55.6700, 55.6700, '9993', 'droperidol injectie 5 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1574078', 'JKAC', '0018689', 'G', '9811-1347', 'O', 'Exelon harde caps. 56x 6mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 39.4900, null, null, null, null, 'harde caps.', 17.9100, 10.0300, 5.9600, '27854', 'rivastigmine oraal 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4187365', 'JKAC', '0018689', null, '9811-1347', 'O', 'Exelon transderm. pleister 30x 13,3mg/24u', null, '00180', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 89.7000, null, null, null, null, 'transderm. pleister', 299.0000, 89.7000, 89.7000, '27805', 'rivastigmine pleister transdermaal 13,3 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2473221', 'JKAC', '0018689', 'G', '9811-1347', 'O', 'Exelon transderm. pleister 30x 4,6mg/24u', null, '00180', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.8300, null, null, null, null, 'transderm. pleister', 22.7000, 6.8100, 4.0600, '27847', 'rivastigmine pleister transdermaal 4,6 mg / 24 u [no switch: transdermaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2473205', 'JKAC', '0018689', 'G', '9811-1347', 'O', 'Exelon transderm. pleister 30x 9,5mg/24u', null, '00180', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.8300, null, null, null, null, 'transderm. pleister', 22.7000, 6.8100, 4.0600, '27862', 'rivastigmine pleister transdermaal 9,5 mg / 24 u [no switch: transdermaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487833', 'JBDF', '0007955', 'G', '13276-935', 'O', 'Invega tabl. verl. afgifte 56x 6mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.8600, null, null, null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '24505', 'paliperidon oraal (gereg. afgifte) 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2473213', 'JKAC', '0018689', 'G', '9811-1347', 'O', 'Exelon transderm. pleister 90x 9,5mg/24u', null, '00180', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 62.4400, null, null, null, null, 'transderm. pleister', 16.6700, 15.0000, 9.1700, '27862', 'rivastigmine pleister transdermaal 9,5 mg / 24 u [no switch: transdermaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2388577', 'AADG', '0000174', 'G', '9860-1347', 'U', 'Exforge 10/160 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.1300, null, null, null, null, 'filmomh. tabl.', 12.3200, 12.0700, 7.1700, '1685', 'valsartan + amlodipine oraal 160 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2388593', 'AADG', '0000174', 'G', '9860-1347', 'U', 'Exforge 5/160 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.2200, null, null, null, null, 'filmomh. tabl.', 11.3800, 11.1500, 6.6200, '1735', 'valsartan + amlodipine oraal 160 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0601138', 'HBAA', '0006437', null, '29371-1743', 'O', 'Witte Kruis Mono oploss. (pdr., zakjes) 20x 500mg', null, '00222', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.4500, null, null, null, null, 'oploss. (pdr., zakjes)', 17.2500, 3.4500, 3.4500, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613089', 'NACA', '0017152', null, '46490-711', 'O', 'Magnesium Sulfate Kalceks 100 mg/1 ml inj. oploss./inf. oploss. (conc.) i.m./i.v./s.c. [amp.] 10x 1g/10ml', null, '00757', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'i.m./s.c.: uitzonderlijk, zie SKP', null, null, 'inj. oploss./inf. oploss. (conc.) i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '46961', 'magnesium injectie/infusie 1 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2388551', 'AADG', '0000174', 'G', '9860-1347', 'U', 'Exforge 5/80 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2100, null, null, null, null, 'filmomh. tabl.', 8.9700, 8.7900, 5.2200, '1743', 'valsartan + amlodipine oraal 80 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165650', 'AADG', '0000174', 'G', '9860-3269', 'U', 'Exforge (Abacus) 5/160 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.2200, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 11.3800, 11.1500, 6.6200, '1735', 'valsartan + amlodipine oraal 160 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682474', 'AADI', '0000190', 'G', '9878-1347', 'U', 'Exforge HCT 10/160/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.1300, null, null, null, null, 'filmomh. tabl.', 12.3200, 12.0700, 7.1700, '1669', 'valsartan + amlodipine + hydrochloorthiazide oraal 160 mg + 10 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682425', 'AADI', '0000190', 'G', '9878-1347', 'U', 'Exforge HCT 10/160/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.1300, null, null, null, null, 'filmomh. tabl.', 12.3200, 12.0700, 7.1700, '1677', 'valsartan + amlodipine + hydrochloorthiazide oraal 160 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682490', 'AADI', '0000190', 'G', '9878-1347', 'U', 'Exforge HCT 10/320/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.1800, null, null, null, null, 'filmomh. tabl.', 12.5600, 12.3100, 7.3100, '1693', 'valsartan + amlodipine + hydrochloorthiazide oraal 320 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682359', 'AADI', '0000190', 'G', '9878-1347', 'U', 'Exforge HCT 5/160/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.2200, null, null, null, null, 'filmomh. tabl.', 11.3800, 11.1500, 6.6200, '1719', 'valsartan + amlodipine + hydrochloorthiazide oraal 160 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2684264', 'AADI', '0000190', 'G', '9878-1347', 'U', 'Exforge HCT 5/160/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.2200, null, null, null, null, 'filmomh. tabl.', 11.3800, 11.1500, 6.6200, '1727', 'valsartan + amlodipine + hydrochloorthiazide oraal 160 mg + 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540101', 'TACBA', '0016444', 'G', '9886-1347', 'O', 'Exjade filmomh. tabl. 90x 180mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 407.9900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37887', 'deferasirox oraal 180 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540119', 'TACBA', '0016444', 'G', '9886-1347', 'O', 'Exjade filmomh. tabl. 90x 360mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 750.5300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37895', 'deferasirox oraal 360 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540093', 'TACBA', '0016444', 'G', '9886-1347', 'O', 'Exjade filmomh. tabl. 90x 90mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 193.5200, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37879', 'deferasirox oraal 90 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025400', 'PIAA', '0016782', null, '9910-299', 'O', 'Eylea 40 mg/1 ml inj. oploss. i.vitr. [flac.] 1x 4mg/0,1ml', null, '00545', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.vitr. [flac.]', 0.0000, 0.0000, 0.0000, '745', 'aflibercept injectie/intravitreaal 4 mg / 0,1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025392', 'PIAA', '0016782', null, '9910-299', 'O', 'Eylea 40 mg/1 ml inj. oploss. i.vitr. [voorgev. spuit] 1x 3,6mg/0,09ml', null, '00432', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.vitr. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '43265', 'aflibercept injectie/intravitreaal 3,6 mg / 0,09 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1687748', 'TCA', '0016485', null, '9936-2097', 'O', 'Fabrazyme inf. oploss. conc. (pdr.) i.v. [flac.] 1x 35mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '760', 'agalsidase bèta infusie 35 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0860932', 'FCACA', '0005637', null, '59-232', 'O', 'Aacifemine ovule 15x 0,5mg', null, '00175', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.6000, null, null, '1 ovule of 1 applicatie eenmaal p.d. gedurende de eerste weken (max. 4 weken) 
Onderhoudsbehandeling: 1 ovule of 1 applicatie tweemaal per week', null, 'ovule', 44.0000, 6.6000, 6.6000, '11460', 'estriol vaginaal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2496024', 'TCA', '0016485', null, '9936-2097', 'O', 'Fabrazyme inf. oploss. conc. (pdr.) i.v. [flac.] 1x 5mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '778', 'agalsidase bèta infusie 5 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3520939', 'JHC', '0026427', 'B', '34272-331', 'O', 'Fampyra tabl. verl. afgifte 56x 10mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 171.6100, null, null, null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '37515', 'fampridine oraal (gereg. afgifte) 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433745', 'MDA', '0013243', null, '33498-3764', 'O', 'Farydak harde caps. 6x 10mg', null, '00012', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '36723', 'panobinostat oraal 10 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433752', 'MDA', '0013243', null, '33498-3764', 'O', 'Farydak harde caps. 6x 15mg', null, '00012', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '36731', 'panobinostat oraal 15 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433760', 'MDA', '0013243', null, '33498-3764', 'O', 'Farydak harde caps. 6x 20mg', null, '00012', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '36749', 'panobinostat oraal 20 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4715231', 'ALDA', '0001701', 'G', '47605-1529', 'O', 'Ezetimibe Mylan (PI-Pharma) tabl. 100x 10mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 41.3300, null, 'parallelinvoer', null, null, 'tabl.', 10.4600, 10.4600, 6.2200, '12047', 'ezetimibe oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494630', 'CCAA', '0002741', 'G', '38240-75', 'O', 'Dozurso filmomh. tabl. (deelb.) 60x 500mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.6300, null, null, null, null, 'filmomh. tabl. (deelb.)', 13.6300, 8.1800, 4.8600, '37937', 'ursodeoxycholzuur oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4239695', 'LCBBCA', '8901217', 'B', '39040-3269', 'O', 'Fasenra (Abacus) inj. oploss. s.c. [voorgev. pen] 1x 30mg/1ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2420.7000, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '39230', 'benralizumab injectie 30 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4169637', 'LCBBCA', '8901217', 'B', '39040-3269', 'O', 'Fasenra (Abacus) inj. oploss. s.c. [voorgev. spuit] 1x 30mg/1ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2420.7000, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '39230', 'benralizumab injectie 30 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165619', 'LCBBCA', '8901217', 'B', '39040-257', 'O', 'Fasenra inj. oploss. s.c. [voorgev. pen] 1x 30mg/1ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2420.7000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '39230', 'benralizumab injectie 30 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678448', 'LCBBCA', '8901217', 'B', '39040-257', 'O', 'Fasenra inj. oploss. s.c. [voorgev. spuit] 1x 30mg/1ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2420.7000, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '39230', 'benralizumab injectie 30 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0820076', 'JAAN', '0007625', null, '15719-1289', 'O', 'Loramet tabl. (deelb.) 30x 2mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.9600, null, null, null, null, 'tabl. (deelb.)', 36.5300, 10.9600, 10.9600, '19844', 'lormetazepam oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721893', 'ICDA', '0007203', null, '9993-2097', 'O', 'Fasturtec inf. oploss. conc. (pdr.+solv.) i.v. [flac.+amp.] 1x 7,5mg', null, '00299', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr. + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '27300', 'rasburicase infusie 7,5 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1660695', 'ICDA', '0007203', null, '9993-2097', 'O', 'Fasturtec inf. oploss. conc. (pdr.+solv.) i.v. [flac.+amp.] 3x 1,5mg', null, '00299', null, 3, 'x', null, null, null, null, 1.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr. + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '27292', 'rasburicase infusie 1,5 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3796240', 'ICBB', '0017855', 'G', '40477-1289', 'O', 'Febuxostat Mylan filmomh. tabl. 84x 120mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.0300, null, null, null, null, 'filmomh. tabl.', 9.5700, 8.0400, 4.7800, '12211', 'febuxostat oraal 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3796232', 'ICBB', '0017855', 'G', '40477-1289', 'O', 'Febuxostat Mylan filmomh. tabl. 84x 80mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.0300, null, null, null, null, 'filmomh. tabl.', 9.5700, 8.0400, 4.7800, '12229', 'febuxostat oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224319', 'TACBA', '0016444', 'B', '10256-455', 'O', 'Ferriprox filmomh. tabl. (deelb.) 100x 500mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 185.6700, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '8474', 'deferipron oraal 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2550390', 'TACBA', '0016444', 'B', '10256-455', 'O', 'Ferriprox oploss. 500ml 100mg/1ml', null, '00138', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 192.9500, null, null, null, null, 'oploss.', 0.0000, 0.0000, 0.0000, '8466', 'deferipron oraal 100 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1063064', 'PEA', '0015495', null, '752-125', 'O', 'Alcaine ocul. druppels oploss. 15ml 5mg/1ml', null, '00065', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 6.8200, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 45.4700, 6.8200, 6.8200, '26781', 'proxymetacaïne druppels oculair 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0865139', 'EFBA', '0007427', null, '16972-2956', 'O', 'Miacalcic inj./inf. oploss. i.m./i.v./s.c. [amp.] 5x 50IE/1ml', null, '00014', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.9600, null, null, null, null, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 419.2000, 20.9600, 20.9600, '4796', 'calcitonine injectie/infusie 50 IE / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593720', 'EAAAA', '0004192', 'B', '38323-1354', 'O', 'Fiasp inj./inf. oploss. i.v./s.c. [flac.] 1x10ml 100E/1ml', null, '00111', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 24.0700, null, null, null, null, 'inj./inf. oploss. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '42200', 'insuline aspart injectie/infusie 100 E / 1 ml (met nicotinamide) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219010', 'EAAAA', '0004192', 'B', '38323-1354', 'O', 'Fiasp inj./inf. oploss. s.c. PumpCart [patr.] 5x1,6ml 100E/1ml', null, '00083', null, 5, 'x', 1.6000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 23.5300, null, null, null, null, 'inj./inf. oploss. s.c. PumpCart [patr.]', 0.0000, 0.0000, 0.0000, '42200', 'insuline aspart injectie/infusie 100 E / 1 ml (met nicotinamide) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4591392', 'IAAFB', '0017251', null, '28902-810', 'U', 'Vimovo 500/20 tabl. geregul. afgifte 30x', null, '00260', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.5600, null, null, null, null, 'tabl. geregul. afgifte', 61.8700, 18.5600, 18.5600, '22608', 'naproxen + esomeprazol oraal (gereg. afgifte) 500 mg + 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593746', 'EAAAA', '0004192', 'B', '38323-1354', 'O', 'Fiasp inj. oploss. s.c. FlexTouch [voorgev. pen] 10x3ml 100E/1ml', null, '00112', null, 10, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 78.7600, null, null, null, null, 'inj. oploss. s.c. FlexTouch [voorgev. pen]', 0.0000, 0.0000, 0.0000, '42192', 'insuline aspart injectie 100 E / 1 ml (met nicotinamide) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593712', 'EAAAA', '0004192', 'B', '38323-1354', 'O', 'Fiasp inj. oploss. s.c. Penfill [patr.] 5x3ml 100E/1ml', null, '00203', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.9700, null, null, null, null, 'inj. oploss. s.c. Penfill [patr.]', 0.0000, 0.0000, 0.0000, '42192', 'insuline aspart injectie 100 E / 1 ml (met nicotinamide) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755676', 'TCA', '0016485', 'G', '10306-1800', 'O', 'Firazyr inj. oploss. s.c. [voorgev. spuit] 1x 30mg/3ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '16329', 'icatibant injectie 30 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0867580', 'JAAG', '0007542', null, '5884-1446', 'O', 'Clozan tabl. (deelb.) 20x 5mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.6000, null, null, null, null, 'tabl. (deelb.)', 28.0000, 5.6000, 5.6000, '7419', 'clotiazepam oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2691194', 'ECGB', '0017657', 'B', '10314-661', 'O', 'Firmagon inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 1x 80mg', null, '00184', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 143.5700, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '8508', 'degarelix injectie 80 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2691202', 'ECGB', '0017657', 'B', '10314-661', 'O', 'Firmagon inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 2x 120mg', null, '00184', null, 2, 'x', null, null, null, null, 3.0000, 'ml', 's', null, 'R', 'a4', 252.6800, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '8490', 'degarelix injectie 120 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3549300', 'LCBAE', '0025858', 'G', '37978-331', 'O', 'Flixabi inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16964', 'infliximab infusie 100 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2103653', 'IEDA', '0007401', 'G', '11049-570', 'O', 'Forsteo inj. oploss. s.c. [voorgev. pen] 1x28dos. 20µg/1dos.', null, '00081', null, 1, 'x', 28.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b4', 267.9000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 43.2100, 12.1000, 8.0000, '30122', 'teriparatide injectie 20 µg / 1 dos. [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636700', 'CGCA', '0003442', 'G', '46540-3566', 'O', 'Asamovon tabl. geregul. afgifte 60x 1600mg', null, '00260', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 70.2100, null, null, null, null, 'tabl. geregul. afgifte', 20.1700, 12.1000, 8.0000, '47019', 'mesalazine oraal (gereg. afgifte) 1,6 g [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4744132', 'IEDA', '0007401', 'G', '11049-3418', 'O', 'Forsteo (Orifarm) inj. oploss. s.c. [voorgev. pen] 1x28dos. 20µg/1dos.', null, '00081', null, 1, 'x', 28.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b4', 267.9000, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. pen]', 43.2100, 12.1000, 8.0000, '30122', 'teriparatide injectie 20 µg / 1 dos. [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018173', 'EAHB', '0025601', 'B', '33233-257', 'O', 'Forxiga filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 47.3200, null, null, null, null, 'filmomh. tabl.', 42.3900, 11.8700, 7.0600, '36277', 'dapagliflozine oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3041274', 'EAHB', '0025601', null, '33233-257', 'O', 'Forxiga filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 47.0000, null, null, null, null, 'filmomh. tabl.', 167.8600, 47.0000, 47.0000, '40303', 'dapagliflozine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018165', 'EAHB', '0025601', 'B', '33233-257', 'O', 'Forxiga filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 143.7000, null, null, null, null, 'filmomh. tabl.', 15.3100, 15.0000, 9.9000, '36277', 'dapagliflozine oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2249654', 'IEBF', '0028340', 'G', '11098-3491', 'U', 'Fosavance 70/2800 tabl. 12x', null, '00007', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.7600, null, null, null, null, 'tabl.', 54.6700, 6.5600, 3.9100, '810', 'alendroninezuur + colecalciferol oraal 70 mg + 2 800 IE', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2485514', 'IEBF', '0028340', 'G', '11098-3491', 'U', 'Fosavance 70/5600 tabl. 12x', null, '00007', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.7600, null, null, null, null, 'tabl.', 54.6700, 6.5600, 3.9100, '828', 'alendroninezuur + colecalciferol oraal 70 mg + 5 600 IE', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3115169', 'JGAEA', '0020545', 'B', '11361-562', 'O', 'Fycompa filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 130.0800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '25353', 'perampanel oraal 10 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3115177', 'JGAEA', '0020545', 'B', '11361-562', 'O', 'Fycompa filmomh. tabl. 28x 12mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 130.0800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '25361', 'perampanel oraal 12 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3115193', 'JGAEA', '0020545', 'B', '11361-562', 'O', 'Fycompa filmomh. tabl. 28x 4mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 130.0800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '25387', 'perampanel oraal 4 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3115813', 'JGAEA', '0020545', 'B', '11361-562', 'O', 'Fycompa filmomh. tabl. 28x 6mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 130.0800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '25395', 'perampanel oraal 6 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3115151', 'JGAEA', '0020545', 'B', '11361-562', 'O', 'Fycompa filmomh. tabl. 28x 8mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 130.0800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '25403', 'perampanel oraal 8 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4566188', 'JHD', '0009100', null, '29074-59', 'O', 'Vistabel 4 E/0,1 ml inj. oploss. (pdr.) i.m. [flac.] 1x 100E', null, '00067', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 174.7300, null, null, null, null, 'inj. oploss. (pdr.) i.m. [flac.]', 17473.0000, 174.7300, 174.7300, '33241', 'botulinetoxine type A injectie 100 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408763', 'EAGD', '0017608', 'G', '13854-1263', 'O', 'Januvia filmomh. tabl. 28x 100mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 21.3700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28837', 'sitagliptine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0107722', 'FBBCA', '0017988', 'B', '7260-1446', 'O', 'Depo-Provera inj. susp. verl. afgifte i.m. [flac.] 1x 500mg/3,3ml', null, '00385', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 12.9300, null, 'ook gebruikt bij antitumorale therapie', 'als anticonceptivum: 150 mg om de 3 maanden', null, 'inj. susp. verl. afgifte i.m. [flac.]', 0.0000, 0.0000, 0.0000, '20206', 'medroxyprogesteron injectie (gereg. afgifte) 500 mg / 3,3 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4515615', 'JABB', '0007740', null, '46557-2485', 'O', 'Zopiclone AB filmomh. tabl. (deelb.) 30x 7,5mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.3800, null, null, null, null, 'filmomh. tabl. (deelb.)', 51.2700, 15.3800, 15.3800, '32540', 'zopiclon oraal 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0859595', 'OAAJ', '0013847', null, '3616-265', 'O', 'Braunol gel 20g 100mg/1g', null, '00005', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.0300, null, null, null, null, 'gel', 30.1500, 6.0300, 6.0300, '26047', 'povidon-jood gel cutaan 100 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3115185', 'JGAEA', '0020545', 'B', '11361-562', 'O', 'Fycompa filmomh. tabl. 7x 2mg', null, '00004', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 38.7900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '25379', 'perampanel oraal 2 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923752', 'JGAEA', '0020545', 'B', '11361-562', 'O', 'Fycompa susp. 340ml 0,5mg/1ml', null, '00104', null, 1, 'x', 340.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 130.0800, null, null, null, null, 'susp.', 0.0000, 0.0000, 0.0000, '44727', 'perampanel oraal 0,5 mg / 1 ml [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2556512', 'EAGE', '0017616', 'B', '11478-1347', 'O', 'Galvus tabl. 180x 50mg', null, '00007', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 101.7000, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '32151', 'vildagliptine oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2556504', 'EAGE', '0017616', 'B', '11478-1347', 'O', 'Galvus tabl. 60x 50mg', null, '00007', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 40.7300, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '32151', 'vildagliptine oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2321610', 'PDFB', '0025981', null, '11510-59', 'U', 'Ganfort 0,3/5 ocul. druppels oploss. 3x3ml', null, '00065', null, 3, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 60.5300, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 672.5600, 60.5300, 60.5300, '3798', 'timolol + bimatoprost druppels oculair 5 mg + 0,3 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581088', 'ECGC', '0017665', null, '45971-760', 'O', 'Ganirelix Gedeon Richter inj. oploss. s.c. [voorgev. spuit] 1x 0,25mg/0,5ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.3000, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 4030.0000, 40.3000, 40.3000, '14274', 'ganirelix injectie 0,25 mg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177229', 'SAACA', '0016246', 'B', '37887-398', 'O', 'Iomeron 250 mg/1 ml inj. oploss. i.v./i.arter. [flac.] 1x 51,03g/100ml', null, '00226', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.8600, null, null, null, null, 'inj. oploss. i.v./i.arter. [flac.]', 847.0000, 8.4700, 5.0400, '17814', 'jomeprol injectie 510 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581096', 'ECGC', '0017665', null, '45971-760', 'O', 'Ganirelix Gedeon Richter inj. oploss. s.c. [voorgev. spuit] 6x 0,25mg/0,5ml', null, '00079', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 198.0100, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 3300.1700, 198.0100, 198.0100, '14274', 'ganirelix injectie 0,25 mg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3402799', 'LAALA', '0011460', 'B', '32961-1263', 'O', 'Gardasil 9 inj. susp. i.m. [voorgev. spuit] 1x 0,5ml', null, '00078', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 132.3400, null, 'bevat aluminium en gist', null, null, 'inj. susp. i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '36053', 'humaan papillomavirus types 6, 11, 16, 18, 31, 33, 45, 52, 58 injectie 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425195', 'MBBKA', '8900706', null, '46524-1628', 'O', 'Gavreto harde caps. 120x 100mg', null, '00012', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '46995', 'pralsetinib oraal 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4204228', 'MBAA', '0013201', null, '31807-3269', 'O', 'Gazyvaro (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel; parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35071', 'obinutuzumab infusie 1 g / 40 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2567311', 'KECBBAB', '8000721', null, '2857-828', 'O', 'Bactroban zalf 15g 20mg/1g', null, '00052', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 9.4300, null, null, null, null, 'zalf', 62.8700, 9.4300, 9.4300, '22319', 'mupirocine zalf cutaan 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4567707', 'FAABA', '8903296', null, '46573-4127', 'C', 'Skandyra 1x (25g+6x)', null, '00763', null, 1, 'x', null, null, null, null, 0.0000, null, null, '25 g+6', 'R', null, 12.8000, null, 'inname I: 1 applicatie tweemaal p.d.; inname II: 1 à 2 vag. tabl. eenmaal p.d.', null, null, 'zalf + vag. tabl.', 1280.0000, 12.8000, 12.8000, '47076', 'nystatine zalf cutaan 100 000 IE / 1 g (I) + nystatine vaginaal 100 000 IE (II) [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167483', 'MBAA', '0013201', null, '31807-1628', 'O', 'Gazyvaro inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35071', 'obinutuzumab infusie 1 g / 40 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4285326', 'DCABA', '0017277', null, '42978-3434', 'O', 'Gencebok inf./drinkb. oploss. i.v./or. [amp.] 50x 10mg/1ml', null, '00709', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'toediening via infusie of via nasogastrische sonde', null, null, 'inf./drinkb. oploss. i.v./or. [amp.]', 0.0000, 0.0000, 0.0000, '44008', 'coffeïne infusie/oraal 10 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3381456', 'KDCFA', '0020339', 'B', '33019-794', 'U', 'Genvoya filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 857.8300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36079', 'cobicistat + elvitegravir + emtricitabine + tenofovir oraal 150 mg + 150 mg + 200 mg + 10 mg [NOVOS: 3+]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3343555', 'CBC', '0002683', null, '3905-1529', 'O', 'Buscopan (PI-Pharma) omh. tabl. 50x 10mg', null, '00041', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.2200, null, 'parallelinvoer', null, null, 'omh. tabl.', 24.4400, 12.2200, 12.2200, '4671', 'butylhyoscine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3920592', 'LCBDGA', '0018606', 'G', '11700-1347', 'O', 'Gilenya harde caps. 28x 0,25mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '42671', 'fingolimod oraal 0,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2883684', 'LCBDGA', '0018606', 'G', '11700-1347', 'O', 'Gilenya harde caps. 28x 0,5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '12914', 'fingolimod oraal 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155496', 'MBBFA', '8900649', null, '11718-372', 'O', 'Giotrif filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '703', 'afatinib oraal 20 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155504', 'MBBFA', '8900649', null, '11718-372', 'O', 'Giotrif filmomh. tabl. 28x 30mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '711', 'afatinib oraal 30 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581476', 'AIAD', '0001396', 'G', '46391-1784', 'O', 'Adrenaline Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 5x 1mg/1ml', null, '00172', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7100, null, 'i.card.: uitzonderlijk, zie SKP', null, null, 'inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.]', 63.2000, 3.1600, 1.9000, '10520', 'epinefrine injectie 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155512', 'MBBFA', '8900649', null, '11718-372', 'O', 'Giotrif filmomh. tabl. 28x 40mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '729', 'afatinib oraal 40 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155520', 'MBBFA', '8900649', null, '11718-372', 'O', 'Giotrif filmomh. tabl. 28x 50mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '737', 'afatinib oraal 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4131793', 'TCA', '0016485', null, '43760-3202', 'O', 'Givlaari inj. oploss. s.c. [flac.] 1x 189mg/1ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44743', 'givosiran injectie 189 mg / 1 ml', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2664407', 'SDA', '0016360', null, '11791-1024', 'O', 'Gliolan 30 mg/1 ml oploss. (pdr.) 1x 1,5g/50ml', null, '00686', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'oploss. (pdr.)', 0.0000, 0.0000, 0.0000, '26', '5-aminolevulinezuur oraal 1,5 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2585784', 'AIAD', '0001396', null, '547-1784', 'O', 'Adrenaline (HCl) Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 10x 0,4mg/1ml (UD)', null, '00172', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.3400, null, 'i.card.: uitzonderlijk, zie SKP', null, null, 'inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.]', 153.4000, 15.3400, 15.3400, '10504', 'epinefrine injectie 0,4 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636031', 'MBBBA', '8901001', 'G', '11809-3269', 'O', 'Glivec (Abacus) filmomh. tabl. 30x 400mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 827.6000, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '16543', 'imatinib oraal 400 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2083392', 'MBBBA', '8901001', 'G', '11809-1347', 'O', 'Glivec filmomh. tabl. 30x 400mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 827.6000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '16543', 'imatinib oraal 400 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422911', 'MBBBA', '8901001', 'G', '11809-1347', 'O', 'Glivec filmomh. tabl. (deelb.) 120x 100mg', null, '00044', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 845.1600, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '16535', 'imatinib oraal 100 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0676296', 'CDAD', '0002865', null, '22004-2097', 'O', 'Primperan tabl. (deelb.) 30x 10mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.8700, null, null, null, null, 'tabl. (deelb.)', 22.9000, 6.8700, 6.8700, '21295', 'metoclopramide oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521878', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure harde caps. 12x 12500IE', null, '00012', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.5900, null, null, null, null, 'harde caps.', 104.9200, 12.5900, 12.5900, '47084', 'colecalciferol oraal 12 500 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613550', 'ALAA', '0001552', 'G', '2444-1289', 'O', 'Atorvastatine Viatris filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.2000, null, null, null, null, 'filmomh. tabl.', 2.6500, 2.6500, 1.5900, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613584', 'ALAA', '0001552', 'G', '2444-1289', 'O', 'Atorvastatine Viatris filmomh. tabl. (deelb.) 100x 40mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.4000, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.4800, 6.4800, 3.8600, '2477', 'atorvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613592', 'ALAA', '0001552', 'G', '2444-1289', 'O', 'Atorvastatine Viatris filmomh. tabl. (deelb.) 100x 80mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.4000, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.4800, 6.4800, 3.8600, '2485', 'atorvastatine oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613568', 'ALAA', '0001552', 'G', '2444-1289', 'O', 'Atorvastatine Viatris filmomh. tabl. (deelb.) 30x 20mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.6800, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.1000, 2.1300, 1.2800, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1634948', 'FCBBA', '0017145', null, '10074-3160', 'C', 'Feminova Plus transderm. pleister 1x12 (6x+6x)', null, '00180', null, 1, 'x', 12.0000, 'x', null, null, 0.0000, null, null, '6+6', 'R', null, 50.6400, null, null, '1 applicatie per week', null, 'transderm. pleister', 422.0000, 50.6400, 50.6400, '33027', 'estradiol pleister transdermaal 50 µg / 24 u (I) + estradiol + levonorgestrel pleister transdermaal 50 µg + 10 µg / 24 u (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1317866', 'FEBD', '0026096', 'B', '11924-1180', 'O', 'Gonal-F inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 1x 75IE', null, '00184', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'b4', 37.3000, null, '+ gegradueerde injectiespuiten', null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 951.0000, 9.5100, 5.6600, '13698', 'follitropine alfa injectie 75 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2242634', 'FEBD', '0026096', null, '11924-1180', 'O', 'Gonal-F inj. oploss. s.c. [voorgev. pen] 1x 300IE/0,5ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 117.6900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 11769.0000, 117.6900, 117.6900, '13672', 'follitropine alfa injectie 300 IE / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613543', 'ALAA', '0001552', 'G', '2444-1289', 'O', 'Atorvastatine Viatris filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.7800, null, null, null, null, 'filmomh. tabl.', 4.9700, 1.4900, 0.9000, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613576', 'ALAA', '0001552', 'G', '2444-1289', 'O', 'Atorvastatine Viatris filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.4000, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.4800, 6.4800, 3.8600, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3560430', 'OMG', '0021386', null, '38257-1024', 'O', 'Effala cut. medic. pleister 4x 8mg/4cm²', null, '00239', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 108.4400, null, null, null, null, 'cut. medic. pleister', 2711.0000, 108.4400, 108.4400, '38430', '5-aminolevulinezuur pleister cutaan 8 mg / 4 cm² [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2242642', 'FEBD', '0026096', null, '11924-1180', 'O', 'Gonal-F inj. oploss. s.c. [voorgev. pen] 1x 450IE/0,75ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 170.3600, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 17036.0000, 170.3600, 170.3600, '13680', 'follitropine alfa injectie 450 IE / 0,75 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2242659', 'FEBD', '0026096', null, '11924-1180', 'O', 'Gonal-F inj. oploss. s.c. [voorgev. pen] 1x 900IE/1,5ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 327.0800, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 32708.0000, 327.0800, 327.0800, '13706', 'follitropine alfa injectie 900 IE / 1,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415139', 'IABAA', '0007054', null, '39461-4150', 'O', 'Voltaren Emulgel 2 % transderm. lok. gel Forte 30g 20mg/1g', null, '00445', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.4900, null, null, null, null, 'transderm. lok. gel Forte', 31.6300, 9.4900, 9.4900, '9027', 'diclofenac natrium gel transdermaal lokaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1657923', 'LAAGA', '0011353', 'B', '12153-1263', 'O', 'Hbvaxpro inj. susp. i.m./s.c. [flac.] 1x 40µg/1ml', null, '00394', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 63.1800, null, 's.c.: uitzonderlijk, zie SKP; bevat aluminium, gist en latex', null, null, 'inj. susp. i.m./s.c. [flac.]', 1210.0000, 12.1000, 8.0000, '15602', 'hepatitis B-virus injectie 40 µg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2246775', 'LAAGA', '0011353', 'B', '12153-1263', 'O', 'Hbvaxpro inj. susp. i.m./s.c. [voorgev. spuit] 1x 10µg/1ml', null, '00096', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.1500, null, 's.c.: uitzonderlijk, zie SKP; bevat aluminium, gist en latex', null, null, 'inj. susp. i.m./s.c. [voorgev. spuit]', 603.0000, 6.0300, 3.6200, '15578', 'hepatitis B-virus injectie 10 µg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3413572', 'AEI', '0000695', null, '32904-1545', 'O', 'Hemangiol siroop oploss. 120ml 3,75mg/1ml', null, '00097', null, 1, 'x', 120.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 185.4600, null, null, null, null, 'siroop oploss.', 154.5500, 185.4600, 185.4600, '35998', 'propranolol oraal (hemangioom) 3,75 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502092', 'BBAA', '0002246', null, '41939-3269', 'O', 'Hemlibra (Abacus) inj. oploss. s.c. [flac.] 1x 60mg/0,4ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5060.6200, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [flac.]', 506062.0000, 5060.6200, 5060.6200, '42978', 'emicizumab injectie 60 mg / 0,4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3747326', 'BBAA', '0002246', 'B', '41939-1628', 'O', 'Hemlibra inj. oploss. s.c. [flac.] 1x 105mg/0,7ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 8006.8200, null, null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '42986', 'emicizumab injectie 105 mg / 0,7 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3747318', 'BBAA', '0002246', 'B', '41939-1628', 'O', 'Hemlibra inj. oploss. s.c. [flac.] 1x 150mg/1ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 11433.7700, null, null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '42994', 'emicizumab injectie 150 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3747300', 'BBAA', '0002246', 'B', '41939-1628', 'O', 'Hemlibra inj. oploss. s.c. [flac.] 1x 30mg/1ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 2295.2200, null, null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '42960', 'emicizumab injectie 30 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3747334', 'BBAA', '0002246', 'B', '41939-1628', 'O', 'Hemlibra inj. oploss. s.c. [flac.] 1x 60mg/0,4ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 4579.8600, null, null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '42978', 'emicizumab injectie 60 mg / 0,4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0436790', 'AACA', '0000109', null, '8656-604', 'O', 'Ebrantil inj./inf. oploss. i.v. [amp.] 5x 50mg/10ml', null, '00047', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '31583', 'urapidil injectie/infusie 50 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025350', 'MBAA', '0013201', 'G', '12260-1628', 'O', 'Herceptin inj. oploss. s.c. [flac.] 1x 600mg/5ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '33720', 'trastuzumab injectie 600 mg / 5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3712056', 'MBAA', '0013201', 'G', '39255-3343', 'O', 'Herzuma inf. oploss. conc. (pdr.) i.v. [flac.] 1x 150mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31302', 'trastuzumab infusie 150 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4393302', 'NBABD', '0013706', null, '46599-1818', 'O', 'Vibosun-D3 zachte caps. 12x 25000IE', null, '00021', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.7200, null, null, null, null, 'zachte caps.', 114.3300, 13.7200, 13.7200, '40469', 'colecalciferol oraal 25 000 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872900', 'MBAA', '0013201', 'G', '39255-3343', 'O', 'Herzuma inf. oploss. conc. (pdr.) i.v. [flac.] 1x 420mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40378', 'trastuzumab infusie 420 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2844017', 'LBAA', '0011874', null, '12377-513', 'O', 'Hizentra 200 mg/1 ml inj./inf. oploss. s.c. [flac.] 1x 1g/5ml', null, '00480', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '16667', 'immunoglobulinen injectie/infusie 1 g / 5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2844009', 'LBAA', '0011874', null, '12377-513', 'O', 'Hizentra 200 mg/1 ml inj./inf. oploss. s.c. [flac.] 1x 2g/10ml', null, '00480', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '16733', 'immunoglobulinen injectie/infusie 2 g / 10 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843993', 'LBAA', '0011874', null, '12377-513', 'O', 'Hizentra 200 mg/1 ml inj./inf. oploss. s.c. [flac.] 1x 4g/20ml', null, '00480', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '16758', 'immunoglobulinen injectie/infusie 4 g / 20 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4393294', 'NBABD', '0013706', null, '46599-1818', 'O', 'Vibosun-D3 zachte caps. 4x 25000IE', null, '00021', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.7300, null, null, null, null, 'zachte caps.', 143.2500, 5.7300, 5.7300, '40469', 'colecalciferol oraal 25 000 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3585205', 'PJA', '0028696', null, '38984-3327', 'O', 'Holoclar 79000à316000cellen/1cm² equivalent van levend weefsel implant. 1x3,8cm²', null, '00759', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'eq. levend weefsel implant.', 0.0000, 0.0000, 0.0000, '39156', 'autologe humane corneale epitheelcellen implantatie 300 000 à 1 200 000 cellen / 3,8 cm² [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509451', 'LCBAA', '0025817', 'G', '46086-612', 'O', 'Hukyndra inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,4ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509469', 'LCBAA', '0025817', 'G', '46086-612', 'O', 'Hukyndra inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,4ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1359.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570065', 'LCBAA', '0025817', 'G', '46086-612', 'O', 'Hukyndra inj. oploss. s.c. [voorgev. spuit] 1x 80mg/0,8ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '38828', 'adalimumab injectie 80 mg / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4362026', 'HCAD', '0006668', null, '16642-1784', 'O', 'Mephenon inj. oploss. i.m./i.v. [amp.] 10x 10mg/1ml', null, '00018', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.9100, null, 'verdovend middel', null, null, 'inj. oploss. i.m./i.v. [amp.]', 159.1000, 15.9100, 15.9100, '20750', 'methadon injectie 10 mg / 1 ml [VOS!: verdoving+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509436', 'LCBAA', '0025817', 'G', '46086-612', 'O', 'Hukyndra inj. oploss. s.c. [voorgev. spuit] 2x 40mg/0,4ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509444', 'LCBAA', '0025817', 'G', '46086-612', 'O', 'Hukyndra inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,4ml', null, '00079', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1359.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0668376', 'CGCA', '0003442', 'G', '5686-1883', 'O', 'Claversal zetpil 15x 500mg', null, '00062', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3700, null, null, null, null, 'zetpil', 20.3300, 3.0500, 1.8300, '20677', 'mesalazine rectaal 500 mg [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1544782', 'ONGA', '0014852', null, '29199-2295', 'O', 'Vliwaktiv verband 20x (10x20cm)', null, '00276', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 150.0000, null, null, null, null, 'verband', 750.0000, 150.0000, 150.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415884', 'SAACA', '0016246', null, '37929-299', 'O', 'Ultravist 300 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1x 311,5g/500ml', null, '00092', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 0.0000, 0.0000, 0.0000, '17871', 'jopromide injectie/infusie/instillatie 623 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4178919', 'LCBAA', '0025817', 'G', '40204-3269', 'O', 'Hulio (Abacus) inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,8ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4180246', 'LCBAA', '0025817', 'G', '40204-3269', 'O', 'Hulio (Abacus) inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,8ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1338.0700, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. pen]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3790268', 'LCBAA', '0025817', 'G', '40204-4309', 'O', 'Hulio inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,8ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3790276', 'LCBAA', '0025817', 'G', '40204-4309', 'O', 'Hulio inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,8ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1338.0700, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4639795', 'LDABB', '0012419', null, '22624-1933', 'O', 'R Calm Dimenhydrinate tabl. (deelb. in 4) 48x 50mg', null, '00152', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.5000, null, null, null, null, 'tabl. (deelb. in 4)', 46.8800, 22.5000, 22.5000, '9407', 'dimenhydrinaat oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3790243', 'LCBAA', '0025817', 'G', '40204-4309', 'O', 'Hulio inj. oploss. s.c. [voorgev. spuit] 2x 40mg/0,8ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1281534', 'EAAAA', '0004192', 'B', '12393-570', 'O', 'Humalog inj./inf. oploss. i.m./i.v./s.c. [flac.] 1x10ml 100E/1ml', null, '00207', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 24.0700, null, 'i.m.: af te raden', null, null, 'inj./inf. oploss. i.m./i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '17137', 'insuline lispro injectie/infusie 100 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1717099', 'EAAAA', '0004192', 'B', '12393-570', 'O', 'Humalog inj. oploss. s.c. Cartridge [patr.] 5x3ml 100E/1ml', null, '00208', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.9700, null, null, null, null, 'inj. oploss. s.c. Cartridge [patr.]', 0.0000, 0.0000, 0.0000, '17129', 'insuline lispro injectie 100 E / 1 ml (volw.) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3682002', 'EAAAA', '0004192', 'B', '12393-570', 'O', 'Humalog inj. oploss. s.c. Junior Kwikpen [voorgev. pen] 5x3ml 100IE/1ml', null, '00493', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 41.0500, null, null, null, null, 'inj. oploss. s.c. Junior Kwikpen [voorgev. pen]', 0.0000, 0.0000, 0.0000, '39024', 'insuline lispro injectie 100 IE / 1 ml (junior) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2667889', 'EAAAA', '0004192', 'B', '12393-570', 'O', 'Humalog inj. oploss. s.c. Kwikpen [voorgev. pen] 5x3ml 100E/1ml', null, '00209', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 41.0500, null, null, null, null, 'inj. oploss. s.c. Kwikpen [voorgev. pen]', 0.0000, 0.0000, 0.0000, '17129', 'insuline lispro injectie 100 E / 1 ml (volw.) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837409', 'AFAA', '0000729', 'G', '1479-1289', 'O', 'Amlor harde caps. 98x 5mg', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4000, null, null, null, null, 'harde caps.', 2.4300, 2.3800, 1.4300, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275260', 'EAAAA', '0004192', 'B', '12393-570', 'O', 'Humalog inj. oploss. s.c. Kwikpen [voorgev. pen] 5x3ml 200E/1ml', null, '00209', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 77.3000, null, null, null, null, 'inj. oploss. s.c. Kwikpen [voorgev. pen]', 0.0000, 0.0000, 0.0000, '34496', 'insuline lispro injectie 200 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2667863', 'EAAEBA', '0004309', 'B', '12401-570', 'U', 'Humalog Mix 25 25/75 inj. susp. s.c. Kwikpen [voorgev. pen] 5x3ml', null, '00211', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 41.0500, null, null, null, null, 'inj. susp. s.c. Kwikpen [voorgev. pen]', 0.0000, 0.0000, 0.0000, '17145', 'insuline lispro + insuline lispro protamine injectie 25 E + 75 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2337434', 'EAAEBA', '0004309', 'B', '12401-570', 'U', 'Humalog Mix 25 25/75 inj. susp. s.c. [patr.] 5x3ml', null, '00210', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.9700, null, null, null, null, 'inj. susp. s.c. [patr.]', 0.0000, 0.0000, 0.0000, '17145', 'insuline lispro + insuline lispro protamine injectie 25 E + 75 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2667871', 'EAAEBA', '0004309', 'B', '12419-570', 'U', 'Humalog Mix 50 50/50 inj. susp. s.c. Kwikpen [voorgev. pen] 5x3ml', null, '00211', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 41.0500, null, null, null, null, 'inj. susp. s.c. Kwikpen [voorgev. pen]', 0.0000, 0.0000, 0.0000, '17152', 'insuline lispro + insuline lispro protamine injectie 50 E + 50 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408771', 'EAGD', '0017608', 'G', '13854-1263', 'O', 'Januvia filmomh. tabl. 98x 100mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 56.6000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28837', 'sitagliptine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2337442', 'EAAEBA', '0004309', 'B', '12419-570', 'U', 'Humalog Mix 50 50/50 inj. susp. s.c. [patr.] 5x3ml', null, '00210', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.9700, null, null, null, null, 'inj. susp. s.c. [patr.]', 0.0000, 0.0000, 0.0000, '17152', 'insuline lispro + insuline lispro protamine injectie 50 E + 50 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1752542', 'AFAA', '0000729', 'G', '1479-1289', 'O', 'Amlor harde caps. 100x 10mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2700, null, null, null, null, 'harde caps.', 6.4500, 6.4500, 3.8400, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621125', 'LCBAA', '0025817', 'G', '12435-59', 'O', 'Humira inj. oploss. s.c. [voorgev. pen] 1x 80mg/0,8ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '38828', 'adalimumab injectie 80 mg / 0,8 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2868941', 'JAAA', '0007484', null, '29447-885', 'O', 'Xanax (Impexeco) tabl. verl. afgifte Retard 30x 1mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.3600, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte Retard', 71.2000, 21.3600, 21.3600, '1263', 'alprazolam oraal (gereg. afgifte) 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380201', 'LCBAA', '0025817', 'G', '12435-59', 'O', 'Humira inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,4ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603495', 'LCBAA', '0025817', 'G', '12435-59', 'O', 'Humira inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,4ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1359.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3439452', 'IEAA', '0013409', null, '4044-3780', 'O', 'Calci-Chew kauwtabl. 120x 500mg', null, '00230', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.6100, null, null, null, null, 'kauwtabl.', 23.0100, 27.6100, 27.6100, '4895', 'calcium(II) oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621109', 'LCBAA', '0025817', 'G', '12435-59', 'O', 'Humira inj. oploss. s.c. [voorgev. spuit] 1x 80mg/0,8ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '38828', 'adalimumab injectie 80 mg / 0,8 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3622669', 'LCBAA', '0025817', 'G', '12435-59', 'O', 'Humira inj. oploss. s.c. [voorgev. spuit] 2x 20mg/0,2ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 231.8200, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '39586', 'adalimumab injectie 20 mg / 0,2 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380193', 'LCBAA', '0025817', 'G', '12435-59', 'O', 'Humira inj. oploss. s.c. [voorgev. spuit] 2x 40mg/0,4ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603487', 'LCBAA', '0025817', 'G', '12435-59', 'O', 'Humira inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,4ml', null, '00079', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1359.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2489623', 'MADAB', '0013060', 'G', '12484-1636', 'O', 'Hycamtin harde caps. 10x 0,25mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '30932', 'topotecan oraal 0,25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2489615', 'MADAB', '0013060', 'G', '12484-1636', 'O', 'Hycamtin harde caps. 10x 1mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '30965', 'topotecan oraal 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4653911', 'MAADA', '0017178', 'G', '32979-67', 'O', 'Bendamustine Accord 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 5x 100mg/4ml', null, '00008', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47134', 'bendamustine infusie 100 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3959616', 'LCBAA', '0025817', 'G', '40337-1636', 'O', 'Hyrimoz inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,8ml', null, '00079', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1338.0700, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4568481', 'LDAAE', '0012443', 'B', '1032-3624', 'O', 'Allegra Tab filmomh. tabl. 30x 120mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 15.3700, null, null, null, null, 'filmomh. tabl.', 27.0300, 8.1100, 8.1100, '12807', 'fexofenadine oraal 120 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3031440', 'IEBB', '0007294', 'G', '12674-67', 'O', 'Ibandronic Acid Accord inf. oploss. (conc.) i.v. [flac.] 1x 2mg/2ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16170', 'ibandroninezuur infusie 2 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4623849', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 10/10 tabl. (deelb.) 90x', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 52.7800, null, null, null, null, 'tabl. (deelb.)', 14.6200, 13.1600, 7.8200, '25460', 'perindopril + amlodipine oraal eq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4623856', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 10/5 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.5300, null, null, null, null, 'tabl.', 12.2000, 10.9800, 6.5300, '25478', 'perindopril + amlodipine oraal eq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4623831', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 5/10 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.8200, null, null, null, null, 'tabl.', 10.7100, 9.6400, 5.7300, '25429', 'perindopril + amlodipine oraal eq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3031457', 'IEBB', '0007294', 'G', '12674-67', 'O', 'Ibandronic Acid Accord inf. oploss. (conc.) i.v. [flac.] 1x 6mg/6ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16204', 'ibandroninezuur infusie 6 mg / 6 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3871753', 'MBBEA', '8900623', null, '38216-3269', 'O', 'Ibrance (Abacus) harde caps. 21x 100mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '38323', 'palbociclib oraal 100 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3871779', 'MBBEA', '8900623', null, '38216-3269', 'O', 'Ibrance (Abacus) harde caps. 21x 125mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '38331', 'palbociclib oraal 125 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3871761', 'MBBEA', '8900623', null, '38216-3269', 'O', 'Ibrance (Abacus) harde caps. 21x 75mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '38315', 'palbociclib oraal 75 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4618450', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 5/5 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.5700, null, null, null, null, 'tabl.', 8.2900, 7.4600, 4.4400, '25437', 'perindopril + amlodipine oraal eq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983285', 'MBBEA', '8900623', null, '38216-1446', 'O', 'Ibrance filmomh. tabl. 21x 100mg', null, '00004', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38323', 'palbociclib oraal 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983301', 'MBBEA', '8900623', null, '38216-1446', 'O', 'Ibrance filmomh. tabl. 21x 125mg', null, '00004', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38331', 'palbociclib oraal 125 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3210481', 'ONBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus verband Transparent Postoperatief 5x (9x25cm)', null, '00643', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 42.1600, null, null, null, null, 'verband Transparent Postoperatief', 843.2000, 42.1600, 42.1600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4111837', 'LCBAA', '0025817', 'G', '41384-711', 'O', 'Idacio inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,8ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4664504', 'IBAA', '0029132', null, '16899-1024', 'O', 'Metoject 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 12x 12,5mg/0,25ml', null, '00079', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '47167', 'methotrexaat injectie 12,5 mg / 0,25 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4664512', 'IBAA', '0029132', null, '16899-1024', 'O', 'Metoject 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 12x 17,5mg/0,35ml', null, '00079', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '47175', 'methotrexaat injectie 17,5 mg / 0,35 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033415', 'MABAA', '0012740', 'G', '9019-1818', 'O', 'Emthexate 100 mg/1 ml inj./inf. oploss. (conc.) i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1x 5g/50ml', null, '00765', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (conc.) i.m./i.v./i.thec./i.arter./i.ventr. [flac.]', 0.0000, 0.0000, 0.0000, '20859', 'methotrexaat injectie/infusie 5 g / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1342609', 'CECAA', '0003061', null, '14365-612', 'O', 'Lactulose EG 670 mg/1 ml siroop oploss. 300ml 3,35g/5ml', null, '00097', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.8700, null, null, null, null, 'siroop oploss.', 2.6200, 7.8700, 7.8700, '18341', 'lactulose oraal 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3042835', 'MABAA', '0012740', 'G', '16840-67', 'O', 'Methotrexate Accord Healthcare 25 mg/1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter. [flac.] 1x 1g/40ml', null, '00606', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v./i.thec./i.arter. [flac.]', 0.0000, 0.0000, 0.0000, '33795', 'methotrexaat injectie/infusie 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2727147', 'IBAA', '0029132', 'G', '16899-1024', 'O', 'Metoject 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 12x 7,5mg/0,15ml', null, '00079', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h4', 173.8800, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '39701', 'methotrexaat injectie 7,5 mg / 0,15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4197687', 'LCBAA', '0025817', 'G', '41384-711', 'O', 'Idacio inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,8ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1338.0700, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4111829', 'LCBAA', '0025817', 'G', '41384-711', 'O', 'Idacio inj. oploss. s.c. [voorgev. spuit] 2x 40mg/0,8ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4197661', 'LCBAA', '0025817', 'G', '41384-711', 'O', 'Idacio inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,8ml', null, '00079', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1338.0700, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4420550', 'LCAEA', '8904005', null, '46870-4192', 'O', 'Idefirix inf. oploss. conc. (pdr.) i.v. [flac.] 1x 11mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47340', 'imlifidase infusie 11 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430360', 'BBAD', '0002253', 'B', '33456-513', 'O', 'Idelvion inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE', null, '00040', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 1931.5300, null, 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '36665', 'albutrepenonacog alfa injectie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430378', 'BBAD', '0002253', 'B', '33456-513', 'O', 'Idelvion inj. oploss. (pdr.+solv.) i.v. [2x flac.] 2000IE', null, '00040', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 3852.5100, null, 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '36673', 'albutrepenonacog alfa injectie 2 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430345', 'BBAD', '0002253', 'B', '33456-513', 'O', 'Idelvion inj. oploss. (pdr.+solv.) i.v. [2x flac.] 250IE', null, '00040', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 490.8200, null, 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '36640', 'albutrepenonacog alfa injectie 250 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391736', 'BBAD', '0002253', 'B', '33456-513', 'O', 'Idelvion inj. oploss. (pdr.+solv.) i.v. [2x flac.] 3500IE', null, '00040', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 6733.9500, null, 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '44818', 'albutrepenonacog alfa injectie 3 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430352', 'BBAD', '0002253', 'B', '33456-513', 'O', 'Idelvion inj. oploss. (pdr.+solv.) i.v. [2x flac.] 500IE', null, '00040', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 971.0400, null, 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '36657', 'albutrepenonacog alfa injectie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3571650', 'LCBBAB', '0018804', null, '12799-1347', 'O', 'Ilaris inj. oploss. s.c. [flac.] 1x 150mg/1ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '40071', 'canakinumab injectie 150 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166740', 'LCBBHC', '8900466', 'B', '41863-174', 'O', 'Ilumetri inj. oploss. s.c. [voorgev. spuit] 1x 100mg/1ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2815.0800, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '42838', 'tildrakizumab injectie 100 mg / 1 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4575163', 'LCBBHC', '8900466', 'B', '41863-174', 'O', 'Ilumetri inj. oploss. s.c. [voorgev. spuit] 1x 200mg/2ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2815.0800, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '47324', 'tildrakizumab injectie 200 mg / 2 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200465', 'MBBBA', '8901001', 'G', '33761-3269', 'O', 'Imatinib Accord (Abacus) filmomh. tabl. 30x 400mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 866.0800, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '16543', 'imatinib oraal 400 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3439171', 'MBBBA', '8901001', 'G', '33761-67', 'O', 'Imatinib Accord filmomh. tabl. 30x 400mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 866.0800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '16543', 'imatinib oraal 400 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2616498', 'IEBA', '0007260', 'G', '844-1529', 'O', 'Alendronate EG (PI-Pharma) tabl. 12x 70mg', null, '00007', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0600, null, 'parallelinvoer', null, null, 'tabl.', 53.3300, 6.4000, 3.8100, '836', 'alendroninezuur oraal 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2678597', 'AGAF', '0000950', 'G', '6619-1529', 'O', 'Coversyl (PI-Pharma) filmomh. tabl. (deelb.) 90x 5mg', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.4200, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 6.0300, 5.4300, 3.2600, '25452', 'perindopril oraal eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3461282', 'MBBBA', '8901001', 'G', '33795-1818', 'O', 'Imatinib Teva filmomh. tabl. (deelb.) 120x 100mg', null, '00044', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 884.4900, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '16535', 'imatinib oraal 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3461290', 'MBBBA', '8901001', 'G', '33795-1818', 'O', 'Imatinib Teva filmomh. tabl. (deelb.) 30x 400mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 866.0800, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '16543', 'imatinib oraal 400 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183612', 'MBBDA', '8902140', null, '31013-3269', 'O', 'Imbruvica (Abacus) harde caps. 90x 140mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '34231', 'ibrutinib oraal 140 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946753', 'MBBDA', '8902140', null, '31013-935', 'O', 'Imbruvica filmomh. tabl. 30x 140mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '34231', 'ibrutinib oraal 140 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946761', 'MBBDA', '8902140', null, '31013-935', 'O', 'Imbruvica filmomh. tabl. 30x 280mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '43083', 'ibrutinib oraal 280 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946787', 'MBBDA', '8902140', null, '31013-935', 'O', 'Imbruvica filmomh. tabl. 30x 420mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '43091', 'ibrutinib oraal 420 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946779', 'MBBDA', '8902140', null, '31013-935', 'O', 'Imbruvica filmomh. tabl. 30x 560mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '43109', 'ibrutinib oraal 560 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200531', 'MCAB', '8902215', null, '40576-3269', 'O', 'Imfinzi (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 500mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40246', 'durvalumab infusie 500 mg / 10 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3687514', 'MCAB', '8902215', null, '40576-257', 'O', 'Imfinzi inf. oploss. (conc.) i.v. [flac.] 1x 120mg/2,4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40238', 'durvalumab infusie 120 mg / 2,4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3687522', 'MCAB', '8902215', null, '40576-257', 'O', 'Imfinzi inf. oploss. (conc.) i.v. [flac.] 1x 500mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40246', 'durvalumab infusie 500 mg / 10 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267357', 'FBCAA', '0020826', null, '43869-3616', 'O', 'Gold T Maxi i.uter. systeem 1x', null, '00284', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 84.2000, null, null, null, null, 'i.uter. systeem', 8420.0000, 84.2000, 84.2000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267332', 'FBCAA', '0020826', null, '43877-3616', 'O', 'Gold T Mini i.uter. systeem 1x', null, '00284', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 84.2000, null, null, null, null, 'i.uter. systeem', 8420.0000, 84.2000, 84.2000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267365', 'FBCAA', '0020826', null, '43885-3616', 'O', 'Gold T Normal i.uter. systeem 1x', null, '00284', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 84.2000, null, null, null, null, 'i.uter. systeem', 8420.0000, 84.2000, 84.2000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613386', 'LCBAA', '0025817', 'G', '39941-331', 'O', 'Imraldi inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,4ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613394', 'LCBAA', '0025817', 'G', '39941-331', 'O', 'Imraldi inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,4ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1359.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613360', 'LCBAA', '0025817', 'G', '39941-331', 'O', 'Imraldi inj. oploss. s.c. [voorgev. spuit] 2x 40mg/0,4ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613378', 'LCBAA', '0025817', 'G', '39941-331', 'O', 'Imraldi inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,4ml', null, '00079', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1359.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2441368', 'TCA', '0016485', null, '12963-927', 'O', 'Increlex inj. oploss. s.c. [flac.] 1x 40mg/4ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '20123', 'mecasermine injectie 40 mg / 4 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270402', 'DABBD', '0021287', 'B', '31120-828', 'O', 'Incruse inhalatiepdr. (voorverdeeld) Ellipta 1x30dos. 55µg/1dos.', null, '00495', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 42.7500, null, null, null, null, 'inhalatiepdr. (voorverdeeld) Ellipta', 36.0000, 10.8000, 6.4200, '34371', 'umeclidinium inhalatie 55 µg / 1 dos. [no switch: inhalatie]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3463296', 'JDB', '0026179', null, '33704-1800', 'O', 'Intuniv tabl. verl. afgifte 28x 4mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 101.6100, null, null, null, null, 'tabl. verl. afgifte', 362.8900, 101.6100, 101.6100, '36962', 'guanfacine oraal (gereg. afgifte) 4 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270410', 'DABBD', '0021287', 'B', '31120-828', 'O', 'Incruse inhalatiepdr. (voorverdeeld) Ellipta 3x30dos. 55µg/1dos.', null, '00495', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 101.4500, null, null, null, null, 'inhalatiepdr. (voorverdeeld) Ellipta', 13.4400, 12.1000, 8.0000, '34371', 'umeclidinium inhalatie 55 µg / 1 dos. [no switch: inhalatie]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2068591', 'IFA', '0007443', null, '13037-1156', 'O', 'InductOs i.laes. implantatiematrix (pdr.+solv.+matrix) 1x 12mg', null, '00377', null, 1, 'x', null, null, null, null, 8.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'i.laes. implantatiematrix (pdr. + solv. + matrix)', 0.0000, 0.0000, 0.0000, '8987', 'dibotermine alfa (implantaat) 12 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2978898', 'MBBKA', '8900706', null, '13110-1446', 'O', 'Inlyta filmomh. tabl. 56x 1mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '2675', 'axitinib oraal 1 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2978880', 'MBBKA', '8900706', null, '13110-1446', 'O', 'Inlyta filmomh. tabl. 56x 5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '2683', 'axitinib oraal 5 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945623', 'ONBA', '0014753', null, '25551-2295', 'O', 'Suprasorb H verband Dun 5x (15x15cm)', null, '00605', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 42.1600, null, null, null, null, 'verband Dun', 843.2000, 42.1600, 42.1600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0812792', 'IABBA', '0007070', null, '919-1602', 'U', 'Algipan 50/100/15 zalf Balsem 140g', null, '00456', null, 1, 'x', 140.0000, 'g', null, null, 0.0000, null, null, null, null, null, 18.6200, null, null, null, null, 'zalf Balsem', 13.3000, 18.6200, 18.6200, '14852', 'salicylaat glycol + mefenesine + nicotinaat methyl zalf cutaan 50 mg + 100 mg + 15 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695906', 'JGCCA', '0018754', null, '13144-562', 'O', 'Inovelon filmomh. tabl. (deelb.) 200x 400mg', null, '00044', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '28159', 'rufinamide oraal 400 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695898', 'JGCCA', '0018754', null, '13144-562', 'O', 'Inovelon filmomh. tabl. (deelb.) 60x 200mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '28142', 'rufinamide oraal 200 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3763778', 'JBDF', '0007955', 'G', '13276-3269', 'O', 'Invega (Abacus) tabl. verl. afgifte 56x 6mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.8600, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '24505', 'paliperidon oraal (gereg. afgifte) 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1077718', 'EAACA', '0004234', 'B', '13185-1354', 'O', 'Insulatard inj. susp. s.c. Penfill [patr.] 5x3ml 100IE/1ml', null, '00199', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 29.1300, null, null, null, null, 'inj. susp. s.c. Penfill [patr.]', 0.0000, 0.0000, 0.0000, '17111', 'insuline-isofaan injectie 100 IE / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2901775', 'KDCACC', '0011015', 'B', '13235-935', 'O', 'Intelence disp. tabl. 60x 200mg', null, '00228', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 350.2000, null, null, null, null, 'disp. tabl.', 0.0000, 0.0000, 0.0000, '11924', 'etravirine oraal 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979473', 'FCDA', '0029082', null, '41012-3137', 'O', 'Intrarosa ovule 28x 6,5mg', null, '00175', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.2800, null, '+ 6 applic.', null, null, 'ovule', 104.5700, 29.2800, 29.2800, '40451', 'prasteron vaginaal 6,5 mg [no switch: lokaal]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380110', 'JBDA', '0007922', 'G', '31856-2303', 'O', 'Aripiprazol Krka tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1200, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3463270', 'JDB', '0026179', null, '33704-1800', 'O', 'Intuniv tabl. verl. afgifte 28x 1mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 81.1300, null, null, null, null, 'tabl. verl. afgifte', 289.7500, 81.1300, 81.1300, '36939', 'guanfacine oraal (gereg. afgifte) 1 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3463312', 'JDB', '0026179', null, '33704-1800', 'O', 'Intuniv tabl. verl. afgifte 28x 2mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 84.1000, null, null, null, null, 'tabl. verl. afgifte', 300.3600, 84.1000, 84.1000, '36947', 'guanfacine oraal (gereg. afgifte) 2 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3463304', 'JDB', '0026179', null, '33704-1800', 'O', 'Intuniv tabl. verl. afgifte 28x 3mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 87.0700, null, null, null, null, 'tabl. verl. afgifte', 310.9600, 87.0700, 87.0700, '36954', 'guanfacine oraal (gereg. afgifte) 3 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267415', 'FBCAA', '0020826', null, '43851-3616', 'O', 'Ancora 375 Ag Normal i.uter. systeem 1x', null, '00284', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 45.5000, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3763786', 'JBDF', '0007955', 'G', '13276-3269', 'O', 'Invega (Abacus) tabl. verl. afgifte 56x 9mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.8600, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '24521', 'paliperidon oraal (gereg. afgifte) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1118181', 'JAAA', '0007484', null, '1214-1743', 'O', 'Alpraz tabl. (deelb.) 28x 1mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.3300, null, null, null, null, 'tabl. (deelb.)', 29.7500, 8.3300, 8.3300, '1255', 'alprazolam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487791', 'JBDF', '0007955', 'G', '13276-935', 'O', 'Invega tabl. verl. afgifte 28x 3mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.8400, null, null, null, null, 'tabl. verl. afgifte', 42.0000, 11.7600, 6.9900, '24489', 'paliperidon oraal (gereg. afgifte) 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3833225', 'JBDF', '0007955', 'G', '13276-1529', 'O', 'Invega (PI-Pharma) tabl. verl. afgifte 56x 9mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.8600, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '24521', 'paliperidon oraal (gereg. afgifte) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3833217', 'JBDF', '0007955', 'G', '13276-1529', 'O', 'Invega (PI-Pharma) tabl. verl. afgifte 56x 6mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.8600, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '24505', 'paliperidon oraal (gereg. afgifte) 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487809', 'JBDF', '0007955', 'G', '13276-935', 'O', 'Invega tabl. verl. afgifte 28x 6mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.0400, null, null, null, null, 'tabl. verl. afgifte', 43.2100, 12.1000, 7.4400, '24505', 'paliperidon oraal (gereg. afgifte) 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487825', 'JBDF', '0007955', 'G', '13276-935', 'O', 'Invega tabl. verl. afgifte 56x 3mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 85.7300, null, null, null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '24489', 'paliperidon oraal (gereg. afgifte) 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0109058', 'ADCA', '0000547', 'B', '7542-2618', 'O', 'Diamox tabl. 25x 250mg', null, '00019', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2500, null, null, null, null, 'tabl. (deelb.)', 5.2800, 1.3200, 0.7900, '34942', 'acetazolamide oraal 250 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487841', 'JBDF', '0007955', 'G', '13276-935', 'O', 'Invega tabl. verl. afgifte 56x 9mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.8600, null, null, null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '24521', 'paliperidon oraal (gereg. afgifte) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4586798', 'EAHA', '0020701', null, '13292-3269', 'O', 'Invokana (Abacus) filmomh. tabl. 90x 300mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 198.9800, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 221.0900, 198.9800, 198.9800, '33183', 'canagliflozine oraal 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4564332', 'MBBBA', '8901001', 'G', '46268-1289', 'O', 'Dasatinib Mylan filmomh. tabl. 60x 20mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8375', 'dasatinib oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091212', 'EAHA', '0020701', 'B', '13292-1172', 'O', 'Invokana filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 62.5500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33175', 'canagliflozine oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2438729', 'RAAD', '0019117', 'G', '22210-711', 'O', 'Propolipid 2 % inj./inf. emuls. i.v. [flac.] 10x 1g/50ml', null, '00296', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. emuls. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34686', 'propofol injectie/infusie 1 g / 50 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091246', 'EAHA', '0020701', 'B', '13292-1172', 'O', 'Invokana filmomh. tabl. 30x 300mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 89.4400, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33183', 'canagliflozine oraal 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091220', 'EAHA', '0020701', 'B', '13292-1172', 'O', 'Invokana filmomh. tabl. 90x 100mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 136.7800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33175', 'canagliflozine oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091238', 'EAHA', '0020701', 'B', '13292-1172', 'O', 'Invokana filmomh. tabl. 90x 300mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 199.8700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33183', 'canagliflozine oraal 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029485', 'AADF', '0000166', 'G', '13433-1818', 'U', 'Irbesartan/Hydrochlorothiazide Teva 150/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.5100, null, null, null, null, 'filmomh. tabl.', 8.3200, 8.1500, 4.8500, '17426', 'irbesartan + hydrochloorthiazide oraal 150 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029501', 'AADF', '0000166', 'G', '13433-1818', 'U', 'Irbesartan/Hydrochlorothiazide Teva 300/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.2400, null, null, null, null, 'filmomh. tabl.', 6.8100, 6.6700, 3.9700, '17442', 'irbesartan + hydrochloorthiazide oraal 300 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029527', 'AADF', '0000166', 'G', '13433-1818', 'U', 'Irbesartan/Hydrochlorothiazide Teva 300/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.2400, null, null, null, null, 'filmomh. tabl.', 6.8100, 6.6700, 3.9700, '17459', 'irbesartan + hydrochloorthiazide oraal 300 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2920171', 'AGBC', '0001024', 'G', '13490-1818', 'O', 'Irbesartan Teva filmomh. tabl. 98x 150mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.5300, null, null, null, null, 'filmomh. tabl.', 6.3000, 6.1700, 3.7000, '17434', 'irbesartan oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2920197', 'AGBC', '0001024', 'G', '13490-1818', 'O', 'Irbesartan Teva filmomh. tabl. 98x 300mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9000, null, null, null, null, 'filmomh. tabl.', 6.0500, 5.9300, 3.5600, '17467', 'irbesartan oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2616993', 'MBBFA', '8900649', null, '13508-257', 'O', 'Iressa filmomh. tabl. 30x 250mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '14365', 'gefitinib oraal 250 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2485498', 'KDCDC', '0026211', 'B', '13615-1263', 'O', 'Isentress filmomh. tabl. 60x 400mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 499.6100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '27151', 'raltegravir oraal 400 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3644028', 'KDCDC', '0026211', 'B', '13615-1263', 'O', 'Isentress filmomh. tabl. 60x 600mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 499.6100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39016', 'raltegravir oraal 600 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613097', 'HBDF', '8903114', 'G', '46706-4382', 'U', 'Combogesic 10/3 inf. oploss. i.v. [flac.] 10x100ml', null, '00075', null, 10, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47209', 'paracetamol + ibuprofen infusie 10 mg + 3 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495107', 'ABCA', '0000323', 'G', '45542-67', 'O', 'Ivabradine Accord filmomh. tabl. 56x 7,5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.2900, null, null, null, null, 'filmomh. tabl.', 13.2000, 7.3900, 4.4000, '17715', 'ivabradine oraal 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509477', 'ABCA', '0000323', 'G', '45542-67', 'O', 'Ivabradine Accord filmomh. tabl. (deelb.) 56x 5mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.2900, null, null, null, null, 'filmomh. tabl. (deelb.)', 13.2000, 7.3900, 4.4000, '17707', 'ivabradine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2752285', 'CDCA', '0002972', null, '13805-1263', 'O', 'Ivemend inf. oploss. (pdr.) i.v. [flac.] 1x 150mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13839', 'fosaprepitant infusie 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765469', 'LAAOA', '0017194', null, '13813-3590', 'O', 'Ixiaro inj. susp. i.m./s.c. [voorgev. spuit] 1x 0,5ml', null, '00096', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 90.2300, null, 's.c.: uitzonderlijk, zie SKP; bevat aluminium', null, null, 'inj. susp. i.m./s.c. [voorgev. spuit]', 9023.0000, 90.2300, 90.2300, '17723', 'Japanse-encefalitisvirus injectie 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3445137', 'MBBKA', '8900706', null, '13821-1347', 'O', 'Jakavi tabl. 56x 10mg', null, '00007', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '37226', 'ruxolitinib oraal 10 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029758', 'MBBKA', '8900706', null, '13821-1347', 'O', 'Jakavi tabl. 56x 15mg', null, '00007', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '28183', 'ruxolitinib oraal 15 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029774', 'MBBKA', '8900706', null, '13821-1347', 'O', 'Jakavi tabl. 56x 20mg', null, '00007', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '28191', 'ruxolitinib oraal 20 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4291167', 'GCAC', '0019448', null, '37960-612', 'O', 'Tadalafil EG filmomh. tabl. (deelb. in 4) 12x 20mg', null, '00061', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.0000, null, 'Tadalafil EG 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl. (deelb. in 4)', 283.3300, 34.0000, 34.0000, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029741', 'MBBKA', '8900706', null, '13821-1347', 'O', 'Jakavi tabl. 56x 5mg', null, '00007', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '28209', 'ruxolitinib oraal 5 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572139', 'EAIC', '0025445', 'B', '13847-1263', 'U', 'Janumet 50/1000 filmomh. tabl. 196x', null, '00004', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.1800, null, null, '100 mg (sitagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28852', 'sitagliptine + metformine oraal 50 mg + 1 000 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4291183', 'GCAC', '0019448', null, '37960-612', 'O', 'Tadalafil EG filmomh. tabl. (deelb.) 12x 10mg', null, '00044', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.0000, null, 'Tadalafil EG 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl. (deelb.)', 283.3300, 34.0000, 34.0000, '29645', 'tadalafil oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4515961', 'AHCAA', '0001164', 'G', '46714-2485', 'O', 'Amiodarone AB tabl. (deelb.) 100x 200mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1600, null, null, null, null, 'tabl. (deelb.)', 2.9700, 2.9700, 1.7800, '1552', 'amiodaron oraal 200 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572121', 'EAIC', '0025445', 'G', '13847-1263', 'U', 'Janumet 50/1000 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 24.2700, null, null, '100 mg (sitagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28852', 'sitagliptine + metformine oraal 50 mg + 1 000 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572097', 'EAIC', '0025445', 'B', '13847-1263', 'U', 'Janumet 50/850 filmomh. tabl. 196x', null, '00004', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 62.6000, null, null, '100 mg (sitagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28860', 'sitagliptine + metformine oraal 50 mg + 850 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4515995', 'AHCAA', '0001164', 'G', '46714-2485', 'O', 'Amiodarone AB tabl. (deelb.) 20x 200mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0900, null, null, null, null, 'tabl. (deelb.)', 4.5000, 0.9000, 0.5400, '1552', 'amiodaron oraal 200 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4515987', 'AHCAA', '0001164', 'G', '46714-2485', 'O', 'Amiodarone AB tabl. (deelb.) 60x 200mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6600, null, null, null, null, 'tabl. (deelb.)', 2.9800, 1.7900, 1.0700, '1552', 'amiodaron oraal 200 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165718', 'EAIC', '0025445', 'B', '13847-3269', 'U', 'Janumet (Abacus) 50/1000 filmomh. tabl. 196x', null, '00004', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.1800, null, 'parallelle distributie', '100 mg (sitagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28852', 'sitagliptine + metformine oraal 50 mg + 1 000 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570321', 'LDAAA', '0018879', 'G', '46722-2485', 'O', 'Bilastine AB tabl. (deelb.) 100x 20mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 13.4900, null, null, null, null, 'tabl. (deelb.)', 6.5900, 6.5900, 6.5900, '3756', 'bilastine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3377272', 'ALAA', '0001552', 'G', '2394-885', 'O', 'Atorstatineg (Impexeco) filmomh. tabl. 100x 20mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.3900, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 6.4700, 6.4700, 3.8600, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0020479', 'JAAM', '0007617', null, '15776-612', 'O', 'Lorazepam EG tabl. (deelb.) 50x 1mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.4500, null, null, null, null, 'tabl. (deelb.)', 10.9000, 5.4500, 5.4500, '19802', 'lorazepam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4619615', 'LDAAA', '0018879', 'G', '46722-2485', 'O', 'Bilastine AB tabl. (deelb.) 30x 20mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 8.3400, null, null, null, null, 'tabl. (deelb.)', 8.0300, 2.4100, 2.4100, '3756', 'bilastine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929198', 'EAGD', '0017608', 'G', '13854-1263', 'O', 'Januvia filmomh. tabl. 98x 25mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 32.4300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28845', 'sitagliptine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929164', 'EAGD', '0017608', 'G', '13854-1263', 'O', 'Januvia filmomh. tabl. 98x 50mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 32.4300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28878', 'sitagliptine oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201885', 'EAGD', '0017608', 'G', '13854-3418', 'O', 'Januvia (Orifarm) filmomh. tabl. 98x 100mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 56.6000, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28837', 'sitagliptine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153665', 'EAHC', '0021204', 'B', '30965-372', 'O', 'Jardiance filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 148.6000, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '34157', 'empagliflozine oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153681', 'EAHC', '0021204', 'B', '30965-372', 'O', 'Jardiance filmomh. tabl. 100x 25mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 148.6000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '34165', 'empagliflozine oraal 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153657', 'EAHC', '0021204', 'B', '30965-372', 'O', 'Jardiance filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 50.8500, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 7.5500, '34157', 'empagliflozine oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153673', 'EAHC', '0021204', 'B', '30965-372', 'O', 'Jardiance filmomh. tabl. 30x 25mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 50.8500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '34165', 'empagliflozine oraal 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926335', 'EAIC', '0025445', 'B', '13870-372', 'U', 'Jentadueto 2,5/1000 filmomh. tabl. 180x', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 122.4300, null, null, '5 mg (linagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '19505', 'linagliptine + metformine oraal 2,5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4643474', 'MEBA', '0004739', 'G', '46730-1024', 'O', 'Fulvestrant Ever Pharma inj. oploss. i.m. [voorgev. spuit] 2x 250mg/5ml', null, '00431', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 189.4400, null, null, null, null, 'inj. oploss. i.m. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '13920', 'fulvestrant injectie 250 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926368', 'EAIC', '0025445', 'B', '13870-372', 'U', 'Jentadueto 2,5/1000 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 46.5200, null, null, '5 mg (linagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '19505', 'linagliptine + metformine oraal 2,5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926350', 'EAIC', '0025445', 'B', '13870-372', 'U', 'Jentadueto 2,5/850 filmomh. tabl. 180x', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 122.4300, null, null, '5 mg (linagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '19513', 'linagliptine + metformine oraal 2,5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926343', 'EAIC', '0025445', 'B', '13870-372', 'U', 'Jentadueto 2,5/850 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 46.5200, null, null, '5 mg (linagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '19513', 'linagliptine + metformine oraal 2,5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4619623', 'LDAAA', '0018879', 'G', '46722-2485', 'O', 'Bilastine AB tabl. (deelb.) 50x 20mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.4100, null, null, null, null, 'tabl. (deelb.)', 6.5800, 3.2900, 3.2900, '3756', 'bilastine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2824324', 'MAEBA', '0018788', 'G', '13896-2097', 'O', 'Jevtana inf. oploss. (conc.+solv.) i.v. [2x flac.] 1x 60mg/1,5ml', null, '00528', null, 1, 'x', null, null, null, null, 4.5000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '4739', 'cabazitaxel infusie 60 mg / 1,5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3452018', 'GDA', '0006387', null, '33241-2501', 'C', 'Jinarc 45/15 tabl. 1x (28+28)', null, '00007', null, 1, 'x', null, null, null, null, 0.0000, null, null, '28+28', null, null, 0.0000, 'H', 'inname I : inname ''s morgens; inname II : tweede inname 8u later', null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '36319', 'tolvaptan oraal 45 mg (I) + tolvaptan oraal 15 mg (II)', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4653614', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB tabl. verl. afgifte 60x 50mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2300, null, null, null, null, 'tabl. verl. afgifte', 14.6500, 8.7900, 5.2300, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3451986', 'GDA', '0006387', null, '33241-2501', 'C', 'Jinarc 60/30 tabl. 1x (28+28)', null, '00007', null, 1, 'x', null, null, null, null, 0.0000, null, null, '28+28', null, null, 0.0000, 'H', 'inname I : inname ''s morgens; inname II : tweede inname 8u later', null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '36327', 'tolvaptan oraal 60 mg (I) + tolvaptan oraal 30 mg (II)', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3451994', 'GDA', '0006387', null, '33241-2501', 'C', 'Jinarc 90/30 tabl. 1x (28+28)', null, '00007', null, 1, 'x', null, null, null, null, 0.0000, null, null, '28+28', null, null, 0.0000, 'H', 'inname I : inname ''s morgens; inname II : tweede inname 8u later', null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '36335', 'tolvaptan oraal 90 mg (I) + tolvaptan oraal 30 mg (II)', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3452026', 'GDA', '0006387', null, '33241-2501', 'O', 'Jinarc tabl. 28x 15mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'inname I : inname ''s morgens; inname II : tweede inname 8u later', null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '36293', 'tolvaptan oraal 15 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3452000', 'GDA', '0006387', null, '33241-2501', 'O', 'Jinarc tabl. 28x 30mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'inname I : inname ''s morgens; inname II : tweede inname 8u later', null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '36301', 'tolvaptan oraal 30 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3897477', 'BBAA', '0002246', 'B', '41392-299', 'O', 'Jivi inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1x 1000IE', null, '00010', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 767.3200, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '42309', 'damoctocog alfa injectie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3897469', 'BBAA', '0002246', 'B', '41392-299', 'O', 'Jivi inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1x 2000IE', null, '00010', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 1524.0700, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '42317', 'damoctocog alfa injectie 2 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3897451', 'BBAA', '0002246', 'B', '41392-299', 'O', 'Jivi inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1x 3000IE', null, '00010', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 2280.8000, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '42325', 'damoctocog alfa injectie 3 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1368133', 'ONDA', '0014795', null, '19463-3228', 'O', 'Nu-Gel gel 6x25g', null, '00005', null, 6, 'x', 25.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 41.5400, null, null, null, null, 'gel', 27.6900, 41.5400, 41.5400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3897485', 'BBAA', '0002246', 'B', '41392-299', 'O', 'Jivi inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1x 500IE', null, '00010', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 388.9400, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '42291', 'damoctocog alfa injectie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3776408', 'KDCFA', '0020339', 'B', '40246-1966', 'U', 'Juluca 50/25 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 878.3800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39867', 'dolutegravir + rilpivirine oraal 50 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4193652', 'KDCFA', '0020339', 'B', '40246-3269', 'U', 'Juluca (Abacus) 50/25 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 878.3800, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39867', 'dolutegravir + rilpivirine oraal 50 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522843', 'QCBBC', '0015883', null, '23333-3624', 'O', 'Rhinospray Verstopte neus nas. spray oploss. Eucalyptus 10ml 1,18mg/1ml', null, '00350', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.3300, null, null, null, null, 'nas. spray oploss. Eucalyptus', 83.3000, 8.3300, 8.3300, '31252', 'tramazoline nasaal 1,18 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3406386', 'ONFA', '0014837', null, '46995-2279', 'O', 'Atrauman Silicone verband 10x (10x20cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 87.0400, null, null, null, null, 'verband', 870.4000, 87.0400, 87.0400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277597', 'IABAA', '0007054', null, '9985-885', 'O', 'Fastum (Impexeco) 2,5 % transderm. lok. gel 60g 25mg/1g', null, '00198', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 10.2500, null, 'parallelinvoer', null, null, 'transderm. lok. gel', 17.0800, 10.2500, 10.2500, '18143', 'ketoprofen gel transdermaal lokaal 25 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272233', 'KDCFA', '0020339', 'B', '40246-3418', 'U', 'Juluca (Orifarm) 50/25 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 840.5800, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39867', 'dolutegravir + rilpivirine oraal 50 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854438', 'IABAA', '0007054', null, '9985-885', 'O', 'Fastum (Impexeco) 2,5 % transderm. lok. gel (doseerpomp) 120g 25mg/1g', null, '00699', null, 1, 'x', 120.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 17.3100, null, 'parallelinvoer', null, null, 'transderm. lok. gel (doseerpomp)', 14.4300, 17.3100, 17.3100, '18143', 'ketoprofen gel transdermaal lokaal 25 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521076', 'LCBEAAC', '8901746', 'B', '42853-3269', 'O', 'Jyseleca (Abacus) filmomh. tabl. 30x 200mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 996.5400, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '43901', 'filgotinib oraal 200 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0316521', 'QCBCCA', '0015933', null, '1057-1289', 'O', 'Allergodil 0,1 % nas. spray oploss. 10ml 1mg/1ml', null, '00100', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.2000, null, null, '2 x p.d. 1 dosis in elk neusgat', null, 'nas. spray oploss.', 122.0000, 12.2000, 12.2000, '2758', 'azelastine nasaal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4508768', 'QCBCDA', '8903965', null, '46771-1172', 'U', 'Ryaltris 25/600 nas. spray susp. 240dos.', null, '00119', null, 1, 'x', 240.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 29.9900, null, null, null, null, 'nas. spray susp.', 12.5000, 29.9900, 29.9900, '47266', 'mometason + olopatadine nasaal 25 µg + 600 µg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521084', 'LCBEAAC', '8901746', 'B', '42853-3269', 'O', 'Jyseleca (Abacus) filmomh. tabl. 90x 200mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2576.1200, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 16.6700, 15.0000, 9.9000, '43901', 'filgotinib oraal 200 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4244158', 'LCBEAAC', '8901746', 'B', '42853-3707', 'O', 'Jyseleca filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 996.5400, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '43893', 'filgotinib oraal 100 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4244125', 'LCBEAAC', '8901746', 'B', '42853-3707', 'O', 'Jyseleca filmomh. tabl. 30x 200mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 996.5400, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '43901', 'filgotinib oraal 200 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4244109', 'LCBEAAC', '8901746', 'B', '42853-3707', 'O', 'Jyseleca filmomh. tabl. 90x 100mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2576.1200, null, null, null, null, 'filmomh. tabl.', 16.6700, 15.0000, 9.9000, '43893', 'filgotinib oraal 100 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2339760', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border 5x (15x20cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 47.5600, null, null, null, null, 'verband Border', 951.2000, 47.5600, 47.5600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4244141', 'LCBEAAC', '8901746', 'B', '42853-3707', 'O', 'Jyseleca filmomh. tabl. 90x 200mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2576.1200, null, null, null, null, 'filmomh. tabl.', 16.6700, 15.0000, 9.9000, '43901', 'filgotinib oraal 200 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512018', 'ADBB', '8903262', 'B', '46565-299', 'O', 'Kerendia filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 71.7200, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '47050', 'finerenon oraal 10 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3084688', 'MBAA', '0013201', null, '13912-1628', 'O', 'Kadcyla inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '33209', 'trastuzumab emtansine infusie 100 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3084670', 'MBAA', '0013201', null, '13912-1628', 'O', 'Kadcyla inf. oploss. conc. (pdr.) i.v. [flac.] 1x 160mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '33217', 'trastuzumab emtansine infusie 160 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4664538', 'TCA', '0016485', null, '45591-2048', 'U', 'Kaftrio 37,5/25/50 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '47027', 'ivacaftor + tezacaftor + elexacaftor oraal 37,5 mg + 25 mg + 50 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4615712', 'TCA', '0016485', null, '45591-2048', 'U', 'Kaftrio 75/50/100 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '46201', 'ivacaftor + tezacaftor + elexacaftor oraal 75 mg + 50 mg + 100 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2270361', 'KDCBH', '0020214', 'B', '13920-59', 'U', 'Kaletra 200/50 filmomh. tabl. 120x', null, '00004', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 309.5600, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '19745', 'lopinavir + ritonavir oraal 200 mg + 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621117', 'KDCBH', '0020214', null, '13920-59', 'U', 'Kaletra 400/100 siroop oploss. 2x60ml', null, '00097', null, 2, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 130.2500, null, null, null, null, 'siroop oploss.', 108.5400, 130.2500, 130.2500, '19752', 'lopinavir + ritonavir oraal 400 mg + 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1612605', 'KDCBH', '0020214', 'B', '13920-59', 'U', 'Kaletra 400/100 siroop oploss. 5x60ml', null, '00097', null, 5, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 310.5000, null, null, null, null, 'siroop oploss.', 0.0000, 0.0000, 0.0000, '19752', 'lopinavir + ritonavir oraal 400 mg + 100 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201687', 'TCA', '0016485', null, '13961-2048', 'O', 'Kalydeco filmomh. tabl. 28x 150mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '34702', 'ivacaftor oraal 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4611786', 'TCA', '0016485', null, '13961-2048', 'O', 'Kalydeco filmomh. tabl. 28x 75mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36459', 'ivacaftor oraal 75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3178753', 'TCA', '0016485', null, '13961-2048', 'O', 'Kalydeco filmomh. tabl. 56x 150mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '34702', 'ivacaftor oraal 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4664546', 'TCA', '0016485', null, '13961-2048', 'O', 'Kalydeco gran. (zakjes) 56x 25mg', null, '00023', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gran. (zakjes)', 0.0000, 0.0000, 0.0000, '47035', 'ivacaftor oraal 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2585297', 'MAEAD', '0013151', 'G', '28944-2485', 'O', 'Vinorelbin AB 10 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 10x 50mg/5ml', null, '00008', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32219', 'vinorelbine infusie 50 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647808', 'MAEAA', '0013128', null, '28928-1818', 'O', 'Vinblastine Teva 1 mg/1 ml inj./inf. oploss. i.v. [flac.] 1x 10mg/10ml', null, '00114', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32169', 'vinblastine injectie/infusie 10 mg / 10 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3036019', 'MAEBC', '0013185', 'G', '20529-67', 'O', 'Paclitaxel Accord Healthcare 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 150mg/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24406', 'paclitaxel infusie 150 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3381621', 'TCA', '0016485', null, '13961-2048', 'O', 'Kalydeco gran. (zakjes) 56x 50mg', null, '00023', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gran. (zakjes)', 0.0000, 0.0000, 0.0000, '36442', 'ivacaftor oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3381613', 'TCA', '0016485', null, '13961-2048', 'O', 'Kalydeco gran. (zakjes) 56x 75mg', null, '00023', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gran. (zakjes)', 0.0000, 0.0000, 0.0000, '36459', 'ivacaftor oraal 75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786340', 'MBAA', '0013201', 'G', '40410-190', 'O', 'Kanjinti inf. oploss. conc. (pdr.) i.v. [flac.] 1x 150mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31302', 'trastuzumab infusie 150 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786332', 'MBAA', '0013201', 'G', '40410-190', 'O', 'Kanjinti inf. oploss. conc. (pdr.) i.v. [flac.] 1x 420mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40378', 'trastuzumab infusie 420 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2836518', 'AFCA', '0000869', null, '22095-1743', 'O', 'Progor harde caps. verl. afgifte 56x 300mg (UD)', null, '00177', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.0200, null, null, null, null, 'harde caps. verl. afgifte', 30.3900, 17.0200, 17.0200, '9373', 'diltiazem oraal (gereg. afgifte) 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3788320', 'BAABBA', '0028951', null, '40352-455', 'O', 'Kengrexal inj./inf. oploss. conc. (pdr.) i.v. [flac.] 10x 50mg', null, '00301', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39941', 'cangrelor injectie/infusie 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3543287', 'MCAB', '8902215', null, '32656-1263', 'O', 'Keytruda inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38042', 'pembrolizumab infusie 100 mg / 4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2158954', 'GAAE', '0006106', null, '14100-1818', 'O', 'Kentera transderm. pleister 8x 3,9mg/24u', null, '00180', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 45.8100, null, null, null, null, 'transderm. pleister', 572.6300, 45.8100, 45.8100, '24174', 'oxybutynine pleister transdermaal 3,9 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4549853', 'JGACA', '0008771', 'G', '14126-3269', 'O', 'Keppra (Abacus) filmomh. tabl. (deelb.) 100x 1g', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 86.0500, null, 'parallelle distributie', null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18812', 'levetiracetam oraal 1 g [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1580265', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra filmomh. tabl. (deelb.) 100x 1g', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 86.0500, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18812', 'levetiracetam oraal 1 g [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023264', 'NBBHA', '0018200', null, '31757-1743', 'U', 'Befact omh. tabl. Forte 100x (UD)', null, '00460', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.6300, null, null, null, null, 'omh. tabl. Forte', 27.6300, 27.6300, 27.6300, '14993', 'Groep Befact Forte oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023298', 'ICBA', '0017848', null, '30486-1743', 'O', 'Zyloric tabl. (deelb.) 100x 100mg (UD)', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.3900, null, null, null, null, 'tabl. (deelb.)', 7.3900, 7.3900, 7.3900, '1180', 'allopurinol oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2374270', 'MAEBC', '0013185', 'G', '20560-844', 'O', 'Paclitaxel Hospira 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 300mg/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24414', 'paclitaxel infusie 300 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4625851', 'MAEBA', '0018788', 'G', '46227-1024', 'O', 'Cabazitaxel Ever Pharma 10 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 60mg/6ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46755', 'cabazitaxel infusie 60 mg / 6 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023306', 'ICBA', '0017848', null, '30486-1743', 'O', 'Zyloric tabl. (deelb.) 90x 300mg (UD)', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.0800, null, null, null, null, 'tabl. (deelb.)', 11.2000, 10.0800, 10.0800, '1198', 'allopurinol oraal 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1580232', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra filmomh. tabl. (deelb.) 100x 250mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 27.2600, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18820', 'levetiracetam oraal 250 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1580240', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra filmomh. tabl. (deelb.) 100x 500mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 47.0100, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18846', 'levetiracetam oraal 500 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023280', 'AFCA', '0000869', null, '22095-1743', 'O', 'Progor harde caps. verl. afgifte 56x 180mg (UD)', null, '00177', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.3000, null, null, null, null, 'harde caps. verl. afgifte', 21.9600, 12.3000, 12.3000, '9332', 'diltiazem oraal (gereg. afgifte) 180 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1580257', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra filmomh. tabl. (deelb.) 100x 750mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.7600, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18853', 'levetiracetam oraal 750 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322717', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra inf. oploss. (conc.) i.v. [flac.] 10x 500mg/5ml', null, '00008', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 56.3400, null, null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '18838', 'levetiracetam infusie 500 mg / 5 ml [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657450', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra siroop oploss. 150ml 100mg/1ml [doseerspuit 1ml]', null, '00097', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 19.7500, null, '+ doseerspuit 1 ml', null, null, 'siroop oploss.', 0.0000, 0.0000, 0.0000, '18804', 'levetiracetam oraal 100 mg / 1 ml [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657476', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra siroop oploss. 150ml 100mg/1ml[doseerspuit 3 ml]', null, '00097', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 19.7500, null, '+ doseerspuit 3 ml', null, null, 'siroop oploss.', 0.0000, 0.0000, 0.0000, '18804', 'levetiracetam oraal 100 mg / 1 ml [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2155000', 'JGACA', '0008771', 'G', '14126-1909', 'O', 'Keppra siroop oploss. 300ml 100mg/1ml', null, '00097', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 31.2100, null, '+ doseerspuit 10 ml', null, null, 'siroop oploss.', 0.0000, 0.0000, 0.0000, '18804', 'levetiracetam oraal 100 mg / 1 ml [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512125', 'ADBB', '8903262', 'B', '46565-299', 'O', 'Kerendia filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 71.7200, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '47068', 'finerenon oraal 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512109', 'ADBB', '8903262', 'B', '46565-299', 'O', 'Kerendia filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 225.2900, null, null, null, null, 'filmomh. tabl.', 15.3100, 15.0000, 9.9000, '47050', 'finerenon oraal 10 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512117', 'ADBB', '8903262', 'B', '46565-299', 'O', 'Kerendia filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 225.2900, null, null, null, null, 'filmomh. tabl.', 15.3100, 15.0000, 9.9000, '47068', 'finerenon oraal 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521100', 'LCBDBA', '0028571', 'B', '43992-3269', 'O', 'Kesimpta (Abacus) inj. oploss. s.c. [voorgev. pen] 1x 20mg/0,4ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1725.0500, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '44909', 'ofatumumab injectie 20 mg / 0,4 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4349932', 'LCBDBA', '0028571', 'B', '43992-1347', 'O', 'Kesimpta inj. oploss. s.c. [voorgev. pen] 1x 20mg/0,4ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1725.0500, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '44909', 'ofatumumab injectie 20 mg / 0,4 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4637161', 'LCBDBA', '0028571', 'B', '43992-3418', 'O', 'Kesimpta (Orifarm) inj. oploss. s.c. [voorgev. pen] 1x 20mg/0,4ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1725.0500, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '44909', 'ofatumumab injectie 20 mg / 0,4 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593662', 'LCBBDA', '0028555', 'B', '38448-2097', 'O', 'Kevzara inj. oploss. s.c. [voorgev. pen] 2x 150mg/1,14ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 922.7500, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '38612', 'sarilumab injectie 150 mg / 1,14 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593670', 'LCBBDA', '0028555', 'B', '38448-2097', 'O', 'Kevzara inj. oploss. s.c. [voorgev. pen] 2x 200mg/1,14ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 922.7500, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '38620', 'sarilumab injectie 200 mg / 1,14 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117561', 'FBAAD', '0005363', null, '29702-1529', 'U', 'Yasmin (PI-Pharma) 0,03/3 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 59.0400, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 32.5700, 41.0400, 41.0400, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3775384', 'LCBBDA', '0028555', 'B', '38448-2097', 'O', 'Kevzara inj. oploss. s.c. [voorgev. pen] 6x 150mg/1,14ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2747.1200, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 201.6700, 12.1000, 8.0000, '38612', 'sarilumab injectie 150 mg / 1,14 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3775376', 'LCBBDA', '0028555', 'B', '38448-2097', 'O', 'Kevzara inj. oploss. s.c. [voorgev. pen] 6x 200mg/1,14ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2747.1200, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 201.6700, 12.1000, 8.0000, '38620', 'sarilumab injectie 200 mg / 1,14 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593696', 'LCBBDA', '0028555', 'B', '38448-2097', 'O', 'Kevzara inj. oploss. s.c. [voorgev. spuit] 2x 150mg/1,14ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 922.7500, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '38612', 'sarilumab injectie 150 mg / 1,14 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593688', 'LCBBDA', '0028555', 'B', '38448-2097', 'O', 'Kevzara inj. oploss. s.c. [voorgev. spuit] 2x 200mg/1,14ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 922.7500, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '38620', 'sarilumab injectie 200 mg / 1,14 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919248', 'MCAB', '8902215', null, '32656-3269', 'O', 'Keytruda (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38042', 'pembrolizumab infusie 100 mg / 4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4680641', 'MCCA', '8900789', null, '47456-4275', 'O', 'Kimmtrak inf. oploss. (conc.) i.v. [flac.] 1x 100µg/0,5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47670', 'tebentafusp infusie 100 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4643433', 'LBAA', '0011874', null, '46789-1370', 'O', 'Cutaquig 165 mg/1 ml inj. oploss. s.c. [flac.] 1x 1g/6ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '37093', 'immunoglobulinen injectie 1 g / 6 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4643441', 'LBAA', '0011874', null, '46789-1370', 'O', 'Cutaquig 165 mg/1 ml inj. oploss. s.c. [flac.] 1x 2g/12ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '47274', 'immunoglobulinen injectie 2 g / 12 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4643458', 'LBAA', '0011874', null, '46789-1370', 'O', 'Cutaquig 165 mg/1 ml inj. oploss. s.c. [flac.] 1x 4g/24ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '47282', 'immunoglobulinen injectie 4 g / 24 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679833', 'EFBA', '0007427', 'B', '16972-2956', 'O', 'Miacalcic inj./inf. oploss. i.m./i.v./s.c. [amp.] 5x 100IE/1ml', null, '00014', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.0600, null, null, null, null, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 142.0000, 7.1000, 4.2300, '47308', 'calcitonine injectie/infusie 100 IE / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3225281', 'LCBBAA', '0021220', null, '30981-1792', 'O', 'Kineret inj. oploss. s.c. [voorgev. spuit] 28x 100mg/0,67ml', null, '00079', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '34199', 'anakinra injectie 100 mg / 0,67 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4642633', 'LBAA', '0011874', null, '46748-1800', 'O', 'Kiovig 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 10g/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16626', 'immunoglobulinen infusie 10 g / 100 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495065', 'QBAA', '0015727', 'G', '3145-1289', 'O', 'Betahistine Viatris tabl. (deelb.) 20x 24mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 8.0200, null, null, null, null, 'tabl. (deelb.)', 14.0500, 2.8100, 2.8100, '3350', 'betahistine oraal 24 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4642609', 'LBAA', '0011874', null, '46748-1800', 'O', 'Kiovig 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 1g/10ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47217', 'immunoglobulinen infusie 1 g / 10 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4642641', 'LBAA', '0011874', null, '46748-1800', 'O', 'Kiovig 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 20g/200ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16683', 'immunoglobulinen infusie 20 g / 200 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4642617', 'LBAA', '0011874', null, '46748-1800', 'O', 'Kiovig 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 2,5g/25ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16717', 'immunoglobulinen infusie 2,5 g / 25 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4642658', 'LBAA', '0011874', null, '46748-1800', 'O', 'Kiovig 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 30g/300ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47225', 'immunoglobulinen infusie 30 g / 300 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4642625', 'LBAA', '0011874', null, '46748-1800', 'O', 'Kiovig 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 5g/50ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16816', 'immunoglobulinen infusie 5 g / 50 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1359991', 'ONDA', '0014795', null, '22483-2261', 'O', 'Purilon gel 10x25g', null, '00005', null, 10, 'x', 25.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 52.2500, null, null, null, null, 'gel', 20.9000, 52.2500, 52.2500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4618690', 'MBBKA', '8900706', null, '46441-562', 'O', 'Kisplyx harde caps. 30x 10mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '39040', 'lenvatinib oraal 10 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4618666', 'MBBKA', '8900706', null, '46441-562', 'O', 'Kisplyx harde caps. 30x 4mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '39032', 'lenvatinib oraal 4 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4230090', 'MBBJA', '8902041', null, '44040-1347', 'O', 'Piqray filmomh. tabl. 56x 150mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44941', 'alpelisib oraal 150 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132791', 'MBBEA', '8900623', null, '39230-3269', 'O', 'Kisqali (Abacus) filmomh. tabl. 21x 200mg', null, '00004', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39297', 'ribociclib oraal 200 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3584927', 'MBBEA', '8900623', null, '39230-1347', 'O', 'Kisqali filmomh. tabl. 21x 200mg', null, '00004', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39297', 'ribociclib oraal 200 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2183572', 'KDCABE', '0020198', 'B', '14217-1966', 'U', 'Kivexa 600/300 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 151.8500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '67', 'abacavir + lamivudine oraal 600 mg + 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4655155', 'OMI', '8903908', 'B', '46615-174', 'O', 'Klisyri 10 mg/1 g zalf (zakjes) 5x 2,5mg/250mg', null, '00758', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 63.2200, null, null, null, null, 'zalf (zakjes)', 0.0000, 0.0000, 0.0000, '47126', 'tirbanibuline zalf cutaan 10 mg / 1 g [no switch: lokaal]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3424900', 'BBAA', '0002246', 'B', '33282-299', 'O', 'Kovaltry inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', null, '00010', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 658.9000, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '23382', 'octocog alfa injectie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3424892', 'BBAA', '0002246', 'B', '33282-299', 'O', 'Kovaltry inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', null, '00010', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 1267.9600, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '23408', 'octocog alfa injectie 2 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1284298', 'OADC', '0014134', null, '28464-1396', 'O', 'Vectavir crème Labialis 2g 10mg/1g', null, '00291', null, 1, 'x', 2.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.0900, null, null, null, null, 'crème Labialis', 454.5000, 9.0900, 9.0900, '25296', 'penciclovir crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3424876', 'BBAA', '0002246', 'B', '33282-299', 'O', 'Kovaltry inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 3000IE', null, '00010', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 1951.3800, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '23432', 'octocog alfa injectie 3 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3424926', 'BBAA', '0002246', 'B', '33282-299', 'O', 'Kovaltry inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', null, '00010', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 334.7500, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '23457', 'octocog alfa injectie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3953502', 'MCBA', '8903536', null, '40741-1347', 'O', 'Kymriah inf. disp. i.v. [zak] 1,2MMà 600MMcellen', null, '00373', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. disp. i.v. [zak]', 0.0000, 0.0000, 0.0000, '40329', 'tisagenlecleucel injectie 1 200 000 à 600 000 000 cellen [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3706934', 'LCBBGB', '0028662', 'B', '39024-1040', 'O', 'Kyntheum inj. oploss. s.c. [voorgev. spuit] 2x 210mg/1,5ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1125.8000, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '39206', 'brodalumab injectie 210 mg / 1,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3871787', 'MBDA', '8900748', null, '33399-3269', 'O', 'Kyprolis (Abacus) inf. oploss. (pdr.) i.v. [flac.] 1x 60mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel; parallelle distributie', null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '36574', 'carfilzomib infusie 60 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495991', 'MBDA', '8900748', null, '33399-190', 'O', 'Kyprolis inf. oploss. (pdr.) i.v. [flac.] 1x 10mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37630', 'carfilzomib infusie 10 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3496007', 'MBDA', '8900748', null, '33399-190', 'O', 'Kyprolis inf. oploss. (pdr.) i.v. [flac.] 1x 30mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37648', 'carfilzomib infusie 30 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1014422', 'DBBAA', '0004002', 'G', '16071-2022', 'O', 'Lysomucil bruistabl. 30x 600mg', null, '00281', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4', 11.2500, null, null, null, null, 'bruistabl.', 0.0000, 0.0000, 0.0000, '299', 'acetylcysteïne oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3381548', 'MBDA', '8900748', null, '33399-190', 'O', 'Kyprolis inf. oploss. (pdr.) i.v. [flac.] 1x 60mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '36574', 'carfilzomib infusie 60 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3273968', 'JAAH', '0007567', null, '28233-885', 'O', 'Valium (Impexeco) tabl. (deelb.) 30x 10mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.6500, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 25.5000, 7.6500, 7.6500, '8953', 'diazepam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0857953', 'QCBDA', '0015966', null, '24778-1164', 'U', 'Sofrasolone 7800/0,5/2,5 nas. spray susp. 10ml', null, '00119', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.1500, null, null, '-- (af te raden geneesmiddel)', null, 'nas. spray susp.', 71.5000, 7.1500, 7.1500, '13904', 'framycetine + nafazoline + prednisolon nasaal 7 800 IE + 0,5 mg + 2,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4652376', 'JHD', '0009100', null, '46839-4184', 'O', 'Letybo inj. oploss. (pdr.) i.m. [flac.] 1x 50E', null, '00067', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 120.0000, null, null, null, null, 'inj. oploss. (pdr.) i.m. [flac.]', 12000.0000, 120.0000, 120.0000, '4101', 'botulinetoxine type A injectie 50 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582433', 'BAABAA', '0001875', 'G', '46813-2485', 'O', 'Clopidogrel AB filmomh. tabl. 28x 75mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4800, null, null, null, null, 'filmomh. tabl.', 3.7500, 1.0500, 0.6300, '7328', 'clopidogrel oraal 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582474', 'BAABAA', '0001875', 'G', '46813-2485', 'O', 'Clopidogrel AB filmomh. tabl. 98x 75mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.3300, null, null, null, null, 'filmomh. tabl.', 3.7900, 3.7100, 2.2200, '7328', 'clopidogrel oraal 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1310382', 'MADAA', '0013052', 'G', '4119-1446', 'O', 'Campto inf. oploss. (conc.) i.v. [flac.] 1x 40mg/2ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17509', 'irinotecan infusie 40 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1763481', 'EAADA', '0004259', 'G', '14597-2097', 'O', 'Lantus inj. oploss. s.c. [patr.] 5x3ml 100E/1ml', null, '00205', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 46.6600, null, null, null, null, 'inj. oploss. s.c. [patr.]', 0.0000, 0.0000, 0.0000, '17095', 'insuline glargine injectie 100 E / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679825', 'MABDA', '0012914', 'G', '46821-1024', 'O', 'Pemetrexed Ever Pharma 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44487', 'pemetrexed infusie 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2539856', 'EAADA', '0004259', 'G', '14597-2097', 'O', 'Lantus inj. oploss. s.c. Solostar [voorgev. pen] 5x3ml 100E/1ml', null, '00204', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 46.6600, null, null, null, null, 'inj. oploss. s.c. Solostar [voorgev. pen]', 0.0000, 0.0000, 0.0000, '17095', 'insuline glargine injectie 100 E / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733235', 'ALIA', '0001743', 'G', '39222-1289', 'U', 'Ezetimibe/Simvastatine Viatris 10/80 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 56.3200, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 14.2800, 13.9900, 8.3100, '12070', 'ezetimibe + simvastatine oraal 10 mg + 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426839', 'OMC', '8902108', 'B', '44388-2626', 'O', 'Ledaga gel 60g 160µg/1g', null, '00005', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'a4', 1489.5100, null, 'weesgeneesmiddel', null, null, 'gel', 0.0000, 0.0000, 0.0000, '45344', 'chloormethine gel cutaan 160 µg / 1 g [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2804532', 'IBCA', '0007120', 'G', '14779-1123', 'O', 'Leflunomide Medac filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 78.0600, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '18622', 'leflunomide oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3187184', 'IBCA', '0007120', 'G', '14779-1123', 'O', 'Leflunomide Medac filmomh. tabl. 100x 15mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 83.2500, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '35139', 'leflunomide oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2804565', 'IBCA', '0007120', 'G', '14779-1123', 'O', 'Leflunomide Medac filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 88.4300, null, null, null, null, 'filmomh. tabl. (deelb.)', 15.0000, 15.0000, 9.9000, '18630', 'leflunomide oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137395', 'LCBDAA', '0021089', null, '14837-2097', 'O', 'Lemtrada inf. oploss. (conc.) i.v. [flac.] 1x 12mg/1,2ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '33282', 'alemtuzumab infusie 12 mg / 1,2 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332243', 'MCCA', '8900789', 'G', '44693-67', 'O', 'Lenalidomide Accord harde caps. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18648', 'lenalidomide oraal 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332235', 'MCCA', '8900789', 'G', '44693-67', 'O', 'Lenalidomide Accord harde caps. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18655', 'lenalidomide oraal 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4524245', 'ACAA', '0000356', 'B', '14506-232', 'O', 'Lanoxin tabl. (deelb.) 90x 0,25mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.6200, null, null, null, null, 'tabl. (deelb.)', 0.8000, 0.7200, 0.4300, '9274', 'digoxine oraal 0,25 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446822', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband 5x (15x15cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332227', 'MCCA', '8900789', 'G', '44693-67', 'O', 'Lenalidomide Accord harde caps. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35642', 'lenalidomide oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332276', 'MCCA', '8900789', 'G', '44693-67', 'O', 'Lenalidomide Accord harde caps. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '33738', 'lenalidomide oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332219', 'MCCA', '8900789', 'G', '44693-67', 'O', 'Lenalidomide Accord harde caps. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18663', 'lenalidomide oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332250', 'MCCA', '8900789', 'G', '44693-67', 'O', 'Lenalidomide Accord harde caps. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35634', 'lenalidomide oraal 7,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4608311', 'DAAAA', '0003566', 'B', '28621-828', 'O', 'Ventolin inj. oploss. i.m./i.v./s.c. [amp.] 5x 500µg/1ml', null, '00161', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2800, null, null, null, null, 'inj. oploss. i.m./i.v./s.c. [amp.]', 19.6000, 0.9800, 0.5900, '28274', 'salbutamol injectie 500 µg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422879', 'MCCA', '8900789', 'G', '45187-2303', 'O', 'Lenalidomide Krka harde caps. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18648', 'lenalidomide oraal 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422887', 'MCCA', '8900789', 'G', '45187-2303', 'O', 'Lenalidomide Krka harde caps. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18655', 'lenalidomide oraal 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166732', 'LCBDGA', '0018606', 'B', '44206-1347', 'O', 'Mayzent filmomh. tabl. 12x 0,25mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 278.3700, null, null, null, null, 'filmomh. tabl.', 100.8300, 12.1000, 8.0000, '45153', 'siponimod oraal 0,25 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422895', 'MCCA', '8900789', 'G', '45187-2303', 'O', 'Lenalidomide Krka harde caps. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35642', 'lenalidomide oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422374', 'MCCA', '8900789', 'G', '45187-2303', 'O', 'Lenalidomide Krka harde caps. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '33738', 'lenalidomide oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422903', 'MCCA', '8900789', 'G', '45187-2303', 'O', 'Lenalidomide Krka harde caps. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18663', 'lenalidomide oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422382', 'MCCA', '8900789', 'G', '45187-2303', 'O', 'Lenalidomide Krka harde caps. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18671', 'lenalidomide oraal 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422390', 'MCCA', '8900789', 'G', '45187-2303', 'O', 'Lenalidomide Krka harde caps. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35634', 'lenalidomide oraal 7,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413928', 'MCCA', '8900789', 'G', '44701-1289', 'O', 'Lenalidomide Mylan harde caps. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18648', 'lenalidomide oraal 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413936', 'MCCA', '8900789', 'G', '44701-1289', 'O', 'Lenalidomide Mylan harde caps. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18655', 'lenalidomide oraal 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413944', 'MCCA', '8900789', 'G', '44701-1289', 'O', 'Lenalidomide Mylan harde caps. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35642', 'lenalidomide oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413894', 'MCCA', '8900789', 'G', '44701-1289', 'O', 'Lenalidomide Mylan harde caps. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '33738', 'lenalidomide oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413951', 'MCCA', '8900789', 'G', '44701-1289', 'O', 'Lenalidomide Mylan harde caps. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18663', 'lenalidomide oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413902', 'MCCA', '8900789', 'G', '44701-1289', 'O', 'Lenalidomide Mylan harde caps. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18671', 'lenalidomide oraal 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413910', 'MCCA', '8900789', 'G', '44701-1289', 'O', 'Lenalidomide Mylan harde caps. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35634', 'lenalidomide oraal 7,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3699865', 'MBBKA', '8900706', null, '38877-562', 'O', 'Lenvima harde caps. 30x 4mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '39032', 'lenvatinib oraal 4 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4253688', 'MABDA', '0012914', 'G', '43638-1289', 'O', 'Pemetrexed Viatris 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44487', 'pemetrexed infusie 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4273959', 'MABDA', '0012914', 'G', '43646-1636', 'O', 'Pemetrexed Sandoz 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44487', 'pemetrexed infusie 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4273975', 'MABDA', '0012914', 'G', '43646-1636', 'O', 'Pemetrexed Sandoz 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44495', 'pemetrexed infusie 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254488', 'MABDA', '0012914', 'G', '43638-1289', 'O', 'Pemetrexed Viatris 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44495', 'pemetrexed infusie 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4690103', 'OACA', '0014068', null, '15545-885', 'O', 'Loceryl (Impexeco) medic. nagellak 5ml 50mg/1ml', null, '00026', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 43.1100, null, 'parallelinvoer', null, null, 'medic. nagellak', 862.2000, 43.1100, 43.1100, '1768', 'amorolfine nagellak cutaan 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4315313', 'ALGA', '8901944', 'B', '44016-1347', 'O', 'Leqvio inj. oploss. s.c. [voorgev. spuit] 1x 284mg/1,5ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 2235.6800, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '44925', 'inclisiran injectie 284 mg / 1,5 ml', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353264', 'MABDA', '0012914', 'G', '43778-612', 'O', 'Pemetrexed EG 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44487', 'pemetrexed infusie 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2249449', 'EAADA', '0004259', 'B', '15032-1354', 'O', 'Levemir inj. oploss. s.c. FlexPen [voorgev. pen] 5x3ml 100E/1ml', null, '00201', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 54.6900, null, null, null, null, 'inj. oploss. s.c. FlexPen [voorgev. pen]', 0.0000, 0.0000, 0.0000, '17087', 'insuline detemir injectie 100 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2243608', 'EAADA', '0004259', 'B', '15032-1354', 'O', 'Levemir inj. oploss. s.c. Penfill [patr.] 5x3ml 100E/1ml', null, '00203', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 54.6900, null, null, null, null, 'inj. oploss. s.c. Penfill [patr.]', 0.0000, 0.0000, 0.0000, '17087', 'insuline detemir injectie 100 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4637179', 'MEDC', '0004820', 'G', '4564-3418', 'O', 'Casodex (Orifarm) filmomh. tabl. 28x 50mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 59.2600, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '3699', 'bicalutamide oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4309456', 'MCAB', '8902215', null, '43216-3269', 'O', 'Libtayo (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 350mg/7ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44222', 'cemiplimab infusie 350 mg / 7 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4105052', 'MCAB', '8902215', null, '43216-2097', 'O', 'Libtayo inf. oploss. (conc.) i.v. [flac.] 1x 350mg/7ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44222', 'cemiplimab infusie 350 mg / 7 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876555', 'MABBA', '0012765', null, '15479-1065', 'O', 'Litak inj. oploss. s.c. [flac.] 1x 10mg/5ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '6882', 'cladribine injectie 10 mg / 5 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365186', 'BABABC', '0025593', 'B', '33217-1651', 'O', 'Lixiana filmomh. tabl. 10x 15mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 33.3200, null, null, null, null, 'filmomh. tabl.', 85.7000, 8.5700, 5.1000, '36236', 'edoxaban oraal 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365228', 'BABABC', '0025593', 'B', '33217-1651', 'O', 'Lixiana filmomh. tabl. 28x 30mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 79.6000, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '36244', 'edoxaban oraal 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365350', 'BABABC', '0025593', 'B', '33217-1651', 'O', 'Lixiana filmomh. tabl. 28x 60mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 79.6000, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '36251', 'edoxaban oraal 60 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365285', 'BABABC', '0025593', 'B', '33217-1651', 'O', 'Lixiana filmomh. tabl. 98x 30mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 252.1300, null, null, null, null, 'filmomh. tabl.', 15.3100, 15.0000, 9.9000, '36244', 'edoxaban oraal 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365418', 'BABABC', '0025593', 'B', '33217-1651', 'O', 'Lixiana filmomh. tabl. 98x 60mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 252.1300, null, null, null, null, 'filmomh. tabl.', 15.3100, 15.0000, 9.9000, '36251', 'edoxaban oraal 60 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235669', 'TACAD', '8901308', 'B', '42788-257', 'O', 'Lokelma susp. (pdr., zakjes) 30x 10g', null, '00034', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 322.7700, null, null, null, null, 'susp. (pdr., zakjes)', 0.0000, 0.0000, 0.0000, '43828', 'zirkoniumcyclosilicaat oraal 10 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235677', 'TACAD', '8901308', 'B', '42788-257', 'O', 'Lokelma susp. (pdr., zakjes) 3x 10g', null, '00034', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 40.2000, null, null, null, null, 'susp. (pdr., zakjes)', 0.0000, 0.0000, 0.0000, '43828', 'zirkoniumcyclosilicaat oraal 10 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689346', 'ALDA', '0001701', 'G', '39164-2303', 'O', 'Ezetimibe Krka tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 39.2700, null, null, null, null, 'tabl.', 10.1800, 9.9800, 5.9300, '12047', 'ezetimibe oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3891991', 'BCCC', '0020438', null, '15651-3269', 'O', 'Lonquex (Abacus) inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '19588', 'lipegfilgrastim injectie 6 mg / 0,6 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679841', 'MBDA', '8900748', 'G', '46854-1024', 'O', 'Bortezomib Ever Pharma 2,5 mg/1 ml inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.] 1x 3,5mg/1,4ml', null, '00365', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '40170', 'bortezomib injectie 3,5 mg / 1,4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4524237', 'ACAA', '0000356', 'B', '14506-232', 'O', 'Lanoxin tabl. 90x 0,125mg', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9700, null, null, null, null, 'tabl.', 0.9600, 0.8600, 0.5100, '9266', 'digoxine oraal 0,125 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679809', 'MABDA', '0012914', 'G', '46821-1024', 'O', 'Pemetrexed Ever Pharma 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44495', 'pemetrexed infusie 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679817', 'MABDA', '0012914', 'G', '46821-1024', 'O', 'Pemetrexed Ever Pharma 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44479', 'pemetrexed infusie 100 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1402270', 'OBEA', '0014332', null, '11270-1040', 'U', 'Fucidin Hydrocortisone 20/10 crème 15g', null, '00049', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 8.8000, null, null, null, null, 'crème', 58.6700, 8.8000, 8.8000, '15875', 'hydrocortison acetaat + fusidinezuur crème cutaan 10 mg + 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570198', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB harde caps. 56x 150mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.5300, null, null, null, null, 'harde caps.', 7.9500, 4.4500, 2.6700, '26427', 'pregabaline oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4623336', 'BCCC', '0020438', null, '15651-1818', 'O', 'Lonquex inj. oploss. s.c. [flac.] 6x 6mg/0,6ml', null, '00093', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '19588', 'lipegfilgrastim injectie 6 mg / 0,6 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3077369', 'BCCC', '0020438', null, '15651-1818', 'O', 'Lonquex inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '19588', 'lipegfilgrastim injectie 6 mg / 0,6 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570172', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB harde caps. 200x 75mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 37.0900, null, null, null, null, 'harde caps.', 4.7400, 9.4700, 5.6300, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201893', 'BCCC', '0020438', null, '15651-3418', 'O', 'Lonquex (Orifarm) inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '19588', 'lipegfilgrastim injectie 6 mg / 0,6 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3434818', 'MABDA', '0012914', null, '37341-1701', 'U', 'Lonsurf 15/6,14 filmomh. tabl. 20x', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37598', 'trifluridine + tipiracil oraal 15 mg + 6,14 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254918', 'MBBAA', '8900565', null, '42820-3269', 'O', 'Lorviqua (Abacus) filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '43877', 'lorlatinib oraal 100 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254926', 'MBBAA', '8900565', null, '42820-3269', 'O', 'Lorviqua (Abacus) filmomh. tabl. 90x 25mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '43927', 'lorlatinib oraal 25 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2190742', 'CEDBA', '0003210', null, '3376-612', 'O', 'Bisacodyl EG maagsapresist. tabl. 40x 5mg', null, '00060', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.1000, null, null, null, null, 'maagsapresist. tabl.', 15.2500, 6.1000, 6.1000, '3830', 'bisacodyl oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3958006', 'MBBAA', '8900565', null, '42820-1446', 'O', 'Lorviqua filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '43877', 'lorlatinib oraal 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4105136', 'MBBAA', '8900565', null, '42820-1446', 'O', 'Lorviqua filmomh. tabl. 90x 25mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '43927', 'lorlatinib oraal 25 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120482', 'PIAA', '0016782', null, '15974-1347', 'O', 'Lucentis 10 mg/1 ml inj. oploss. i.vitr. [voorgev. spuit] 1x 1,65mg/0,165ml', null, '00432', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj. oploss. i.vitr. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '33761', 'ranibizumab injectie/intravitreaal 1,65 mg / 0,165 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2719482', 'PDDA', '0018507', null, '16014-59', 'O', 'Lumigan ocul. druppels oploss. 3x3ml 0,1mg/1ml', null, '00065', null, 3, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 37.2700, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 414.1100, 37.2700, 37.2700, '3772', 'bimatoprost druppels oculair 0,1 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3057429', 'PDDA', '0018507', null, '16014-59', 'O', 'Lumigan ocul. druppels oploss. (unidose) [zonder bew.] 30x0,4ml 0,3mg/1ml (UD)', null, '00159', null, 30, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 29.8100, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 248.4200, 29.8100, 29.8100, '3764', 'bimatoprost druppels oculair (zonder bew.) 0,3 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3182565', 'PDDA', '0018507', 'G', '16014-59', 'O', 'Lumigan ocul. druppels oploss. (unidose) [zonder bew.] 90x0,4ml 0,3mg/1ml (UD)', null, '00159', null, 90, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 35.8200, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 25.4700, 9.1700, 5.4500, '3764', 'bimatoprost druppels oculair (zonder bew.) 0,3 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3916798', 'PIBA', '0029108', null, '43299-1347', 'O', 'Luxturna inj. oploss. (conc.+solv.) s.retin. [3x flac.] 1x 2,510*12 vg/0,5ml', null, '00754', null, 1, 'x', null, null, null, null, 1.7000, 'ml', 's', null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. (conc. + solv.) s.retin. [3x flac.]', 0.0000, 0.0000, 0.0000, '44354', 'voretigeen neparvovec injectie 2,5 10*12 vg / 0,5 ml [NOVOS: biological]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361820', 'FBAAD', '0005363', null, '44073-3103', 'C', 'Lydisilka filmomh. tabl. 6x28 (24x+4x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 67.4400, null, null, null, null, 'filmomh. tabl.', 29.4300, 49.4400, 49.4400, '44834', 'estetrol + drospirenon oraal 14,2 mg + 3 mg (I) + placebo oraal (II) [no switch: oraal anticonceptivum]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1381466', 'AGBA', '0001008', 'G', '2261-604', 'O', 'Atacand tabl. (deelb.) 28x 8mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1900, null, null, null, null, 'tabl. (deelb.)', 9.4300, 2.6400, 1.5900, '5025', 'candesartan oraal 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716677', 'MBCA', '8900722', null, '32045-257', 'O', 'Lynparza filmomh. tabl. 112x 100mg', null, '00004', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39602', 'olaparib oraal 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716669', 'MBCA', '8900722', null, '32045-257', 'O', 'Lynparza filmomh. tabl. 112x 150mg', null, '00004', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39610', 'olaparib oraal 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2616472', 'JGBCA', '0020289', 'G', '16048-1289', 'O', 'Lyrica harde caps. 200x 150mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 65.9600, null, null, null, null, 'harde caps.', 7.5000, 15.0000, 9.6600, '26427', 'pregabaline oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159168', 'JGBCA', '0020289', 'G', '16048-1289', 'O', 'Lyrica harde caps. 56x 150mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.3600, null, null, null, null, 'harde caps.', 8.4500, 4.7300, 2.8400, '26427', 'pregabaline oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2616480', 'JGBCA', '0020289', 'G', '16048-1289', 'O', 'Lyrica harde caps. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 94.9000, null, null, null, null, 'harde caps.', 7.5000, 15.0000, 9.9000, '26435', 'pregabaline oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159192', 'JGBCA', '0020289', 'G', '16048-1289', 'O', 'Lyrica harde caps. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 35.0300, null, null, null, null, 'harde caps.', 16.0400, 8.9800, 5.3400, '26435', 'pregabaline oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2329480', 'JGBCA', '0020289', null, '16048-1289', 'O', 'Lyrica harde caps. 14x 75mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3300, null, null, null, null, 'harde caps.', 138.0700, 19.3300, 19.3300, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2620839', 'JGBCA', '0020289', 'G', '16048-1289', 'O', 'Lyrica harde caps. 200x 75mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.2600, null, null, null, null, 'harde caps.', 5.1100, 10.2100, 6.0700, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159135', 'JGBCA', '0020289', 'G', '16048-1289', 'O', 'Lyrica harde caps. 56x 75mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.0400, null, null, null, null, 'harde caps.', 5.8400, 3.2700, 1.9600, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476430', 'MDA', '0013243', null, '16063-869', 'O', 'Lysodren tabl. (deelb.) 100x 500mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '21816', 'mitotaan oraal 500 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4206108', 'EAAAA', '0004192', 'B', '42622-570', 'O', 'Lyumjev inj. oploss. i.v./s.c. [flac.] 1x10ml 100E/1ml', null, '00206', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 26.1500, null, null, null, null, 'inj. oploss. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '17129', 'insuline lispro injectie 100 E / 1 ml (volw.) [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3340510', 'JGBCA', '0020289', 'G', '16048-1529', 'O', 'Lyrica (PI-Pharma) harde caps. 56x 75mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 14.1100, null, 'parallelle distributie', null, null, 'harde caps.', 5.2900, 2.9600, 1.7700, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4206090', 'EAAAA', '0004192', 'B', '42622-570', 'O', 'Lyumjev inj. oploss. s.c. Junior KwikPen [voorgev. pen] 5x3ml 100IE/1ml', null, '00415', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 43.1800, null, null, null, null, 'inj. oploss. s.c. Junior KwikPen [voorgev. pen]', 0.0000, 0.0000, 0.0000, '39024', 'insuline lispro injectie 100 IE / 1 ml (junior) [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4202701', 'EAAAA', '0004192', 'B', '42622-570', 'O', 'Lyumjev inj. oploss. s.c. KwikPen [voorgev. pen] 5x3ml 100E/1ml', null, '00414', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 43.1800, null, null, null, null, 'inj. oploss. s.c. KwikPen [voorgev. pen]', 0.0000, 0.0000, 0.0000, '17129', 'insuline lispro injectie 100 E / 1 ml (volw.) [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4202693', 'EAAAA', '0004192', 'B', '42622-570', 'O', 'Lyumjev inj. oploss. s.c. KwikPen [voorgev. pen] 5x3ml 200E/1ml', null, '00414', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 78.7600, null, null, null, null, 'inj. oploss. s.c. KwikPen [voorgev. pen]', 0.0000, 0.0000, 0.0000, '34496', 'insuline lispro injectie 200 E / 1 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4206124', 'EAAAA', '0004192', 'B', '42622-570', 'O', 'Lyumjev inj. oploss. s.c. [patr.] 5x3ml 100E/1ml', null, '00205', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 40.0400, null, null, null, null, 'inj. oploss. s.c. [patr.]', 0.0000, 0.0000, 0.0000, '17129', 'insuline lispro injectie 100 E / 1 ml (volw.) [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4644431', 'AADD', '0000141', 'G', '21931-885', 'U', 'Preterax (Impexeco) 10/2,5 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7300, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 10.4200, 9.3800, 5.5800, '25486', 'perindopril + indapamide oraal eq. 8 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025368', 'MBAA', '0013201', 'G', '16147-1628', 'O', 'Mabthera inj. oploss. s.c. [flac.] 1x 1400mg/11,7ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '35311', 'rituximab injectie 1 400 mg / 11,7 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3466471', 'MBAA', '0013201', 'G', '16147-1628', 'O', 'Mabthera inj. oploss. s.c. [flac.] 1x 1600mg/13,4ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '38885', 'rituximab injectie 1 600 mg / 13,4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200481', 'LCBDCA', '8903254', null, '38935-3269', 'O', 'Mavenclad (Abacus) tabl. 1x 10mg', null, '00007', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'enkel bij multiple sclerose; parallelle distributie', null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '39115', 'cladribine oraal 10 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677804', 'LCBDCA', '8903254', null, '38935-1180', 'O', 'Mavenclad tabl. 1x 10mg', null, '00007', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'enkel bij multiple sclerose', null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '39115', 'cladribine oraal 10 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3612876', 'KDED', '0028431', null, '38364-59', 'U', 'Maviret 100/40 filmomh. tabl. 84x', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38505', 'glecaprevir + pibrentasvir oraal 100 mg + 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4378576', 'KDED', '0028431', null, '38364-59', 'U', 'Maviret 50/20 omh. gran. (zakjes) 28x', null, '00733', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 2130.2000, null, null, null, null, 'omh. gran. (zakjes)', 7607.8600, 2130.2000, 2130.2000, '45880', 'glecaprevir + pibrentasvir oraal 50 mg + 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4506754', 'LCBDGA', '0018606', 'B', '44206-1347', 'O', 'Mayzent filmomh. tabl. 28x 1mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1510.3300, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '46482', 'siponimod oraal 1 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166716', 'LCBDGA', '0018606', 'B', '44206-1347', 'O', 'Mayzent filmomh. tabl. 28x 2mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1510.3300, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '45161', 'siponimod oraal 2 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919263', 'MBBHA', '8900664', null, '33837-3269', 'O', 'Mekinist (Abacus) filmomh. tabl. 30x 2mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37051', 'trametinib oraal 2 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3353018', 'MBBHA', '8900664', null, '33837-1347', 'O', 'Mekinist filmomh. tabl. 30x 0,5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37044', 'trametinib oraal 0,5 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3353034', 'MBBHA', '8900664', null, '33837-1347', 'O', 'Mekinist filmomh. tabl. 30x 2mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37051', 'trametinib oraal 2 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3953940', 'MBBHA', '8900664', null, '41434-1545', 'O', 'Mektovi filmomh. tabl. 84x 15mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '42366', 'binimetinib oraal 15 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3062411', 'LABEC', '0011700', null, '16634-828', 'O', 'Menveo inj. oploss. (pdr.+solv.) i.m. [2x flac.] 1dos.', null, '00387', null, 1, 'x', 1.0000, 'dos.', null, null, 0.5000, 'ml', 's', null, 'R', null, 52.6000, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.m. [2x flac.]', 5260.0000, 52.6000, 52.6000, '35162', 'meningokokken type A, C, W, Y (geconjugeerd) injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1628619', 'BACB', '0017475', null, '16774-372', 'O', 'Metalyse inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1x 10000E', null, '00010', null, 1, 'x', null, null, null, null, 10.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '30007', 'tenecteplase injectie 10 000 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1732114', 'AADF', '0000166', 'G', '16998-372', 'U', 'MicardisPlus 40/12,5 tabl. 28x', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3500, null, null, null, null, 'tabl.', 10.8600, 3.0400, 1.8200, '29827', 'telmisartan + hydrochloorthiazide oraal 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960630', 'ONEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.3800, null, null, null, null, 'verband', 363.8000, 36.3800, 36.3800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0105692', 'EDBA', '0004911', 'B', '4879-3491', 'O', 'Celestone druppels oploss. 30ml 0,5mg/1ml', null, '00022', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.4200, null, null, null, null, 'druppels oploss.', 2.1700, 0.6500, 0.3900, '3384', 'betamethason oraal 0,5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3255700', 'QDBA', '0016030', null, '13623-1289', 'O', 'Iso-Betadine 1 % gorgeldrank/mondspoeling Mondwater 200ml 50mg/5ml', null, '00771', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.4200, null, null, null, null, 'gorgeldrank/mondspoeling Mondwater', 3.2100, 6.4200, 6.4200, '26104', 'povidon-jood orofaryngeaal/oromucosaal 50 mg / 5 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0050435', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 7,5 % zeep Germicide 500ml 75mg/1ml', null, '00774', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.9200, null, null, null, null, 'zeep Germicide', 2.3800, 11.9200, 11.9200, '26120', 'povidon-jood zeep cutaan 75 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0100495', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % geïmpr. verbandgaas Tule 5x (10x10cm)', null, '00773', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.5900, null, null, null, null, 'geïmpr. verbandgaas Tule', 171.8000, 8.5900, 8.5900, '26161', 'povidon-jood geïmpregneerd verbandgaas cutaan [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1112598', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % cut. oploss. Dermicum 1x125ml 100mg/1ml', null, '00772', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.3300, null, null, null, null, 'cut. oploss. Dermicum', 5.0600, 6.3300, 6.3300, '26062', 'povidon-jood oplossing cutaan 100 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1732130', 'AADF', '0000166', 'G', '16998-372', 'U', 'MicardisPlus 80/12,5 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.2300, null, null, null, null, 'tabl.', 7.5300, 7.3800, 4.3900, '29868', 'telmisartan + hydrochloorthiazide oraal 80 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1183730', 'FACA', '0005280', null, '13623-1289', 'O', 'Iso-Betadine 10 % vag. oploss. Gynecologie 500ml 100mg/1ml', null, '00769', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.6000, null, '15 à 30 ml in 0,5 liter lauw water', null, null, 'vag. oploss. Gynecologie', 2.5200, 12.6000, 12.6000, '26070', 'povidon-jood vaginaal 100 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495073', 'FACA', '0005280', null, '13623-1289', 'O', 'Iso-Betadine 10 % vag. oploss. Unigyn 5x10ml 100mg/1ml', null, '00768', null, 5, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 13.2700, null, '+ 5 x 140 ml diluens + canule', null, null, 'vag. oploss. Unigyn', 26.5400, 13.2700, 13.2700, '26070', 'povidon-jood vaginaal 100 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1241892', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 7,5 % zeep (unidose) Uniwash 10x10ml 75mg/1ml', null, '00775', null, 10, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.2100, null, null, null, null, 'zeep (unidose) Uniwash', 9.2100, 9.2100, 9.2100, '26120', 'povidon-jood zeep cutaan 75 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1522010', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % gel 100g 100mg/1g', null, '00005', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.6900, null, null, null, null, 'gel', 9.6900, 9.6900, 9.6900, '26047', 'povidon-jood gel cutaan 100 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1690791', 'PHA', '0015552', null, '13623-1289', 'O', 'Iso-Betadine 5 % ocul. spoeloploss. [zonder bew.] 20x20ml 50mg/1ml', null, '00770', null, 20, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 43.0400, null, null, null, null, 'ocul. spoeloploss. [zonder bew.]', 10.7600, 43.0400, 43.0400, '26096', 'povidon-jood spoeling oculair (zonder bew.) 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2200640', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % gel 30g 100mg/1g', null, '00005', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.7400, null, null, null, null, 'gel', 25.8000, 7.7400, 7.7400, '26047', 'povidon-jood gel cutaan 100 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2759231', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 7,5 % zeep Germicide 125ml 75mg/1ml', null, '00774', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.2900, null, null, null, null, 'zeep Germicide', 6.6300, 8.2900, 8.2900, '26120', 'povidon-jood zeep cutaan 75 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3305752', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % cut. oploss. Dermicum 1x50ml 100mg/1ml', null, '00772', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.3200, null, null, null, null, 'cut. oploss. Dermicum', 10.6400, 5.3200, 5.3200, '26062', 'povidon-jood oplossing cutaan 100 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572618', 'AADF', '0000166', 'G', '16998-372', 'U', 'MicardisPlus 80/25 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.2300, null, null, null, null, 'tabl.', 7.5300, 7.3800, 4.3900, '29876', 'telmisartan + hydrochloorthiazide oraal 80 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0050500', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % cut. oploss. Dermicum 1x500ml 100mg/1ml', null, '00772', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'cut. oploss. Dermicum', 0.0000, 0.0000, 0.0000, '26062', 'povidon-jood oplossing cutaan 100 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1080233', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % cut. oploss. (unidose) Dermicum 50x10ml 100mg/1ml (UD)', null, '00796', null, 50, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'cut. oploss. (unidose) Dermicum', 0.0000, 0.0000, 0.0000, '26062', 'povidon-jood oplossing cutaan 100 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990257', 'OAAJ', '0013847', null, '13623-885', 'O', 'Iso-Betadine (Impexeco) 10 % cut. oploss. Dermicum 1x125ml 100mg/1ml', null, '00772', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.0800, null, 'parallelinvoer', null, null, 'cut. oploss. Dermicum', 4.8600, 6.0800, 6.0800, '26062', 'povidon-jood oplossing cutaan 100 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478932', 'AGBF', '0001057', 'G', '16980-372', 'O', 'Micardis tabl. 28x 40mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1300, null, null, null, null, 'tabl.', 10.5700, 2.9600, 1.7800, '29835', 'telmisartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478940', 'AGBF', '0001057', 'G', '16980-372', 'O', 'Micardis tabl. 28x 80mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1300, null, null, null, null, 'tabl.', 10.5700, 2.9600, 1.7800, '29884', 'telmisartan oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1522960', 'AGBF', '0001057', 'G', '16980-372', 'O', 'Micardis tabl. 98x 80mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.1200, null, null, null, null, 'tabl.', 8.2200, 8.0600, 4.7900, '29884', 'telmisartan oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2180925', 'EFAA', '0005140', 'B', '17194-190', 'O', 'Mimpara filmomh. tabl. 28x 30mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 149.4300, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '6577', 'cinacalcet oraal 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2180917', 'EFAA', '0005140', 'B', '17194-190', 'O', 'Mimpara filmomh. tabl. 28x 60mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 270.3300, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '6585', 'cinacalcet oraal 60 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2180909', 'EFAA', '0005140', 'B', '17194-190', 'O', 'Mimpara filmomh. tabl. 28x 90mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 383.4300, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '6593', 'cinacalcet oraal 90 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4751822', 'MBAA', '0013201', null, '47472-3053', 'O', 'Minjuvi inf. oploss. conc. (pdr.) i.v. [flac.] 1x 200mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47688', 'tafasitamab infusie 200 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271797', 'JFBC', '0008573', 'G', '17343-3269', 'O', 'Mirapexin (Abacus) tabl. verl. afgifte 100x 2,1mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 175.1200, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '26229', 'pramipexol oraal (gereg. afgifte) 2,1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636403', 'AEI', '0000695', null, '46888-1818', 'O', 'Propranolol Teva harde caps. geregul. afgifte Retard 30x 80mg', null, '00003', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.3000, null, null, null, null, 'harde caps. geregul. afgifte Retard', 17.6700, 5.3000, 5.3000, '34355', 'propranolol oraal (gereg. afgifte) 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734787', 'JBDE', '0007948', 'G', '19737-1529', 'O', 'Olanzapine EG (PI-Pharma) filmomh. tabl. 98x 7,5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 104.2000, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 15.3100, 15.0000, 9.9000, '23648', 'olanzapine oraal 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4638896', 'FBBAB', '8901050', null, '42119-2469', 'C', 'Slinda filmomh. tabl. 13x28 (24x+4x)', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 113.0900, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 20.3500, 74.0900, 74.0900, '43224', 'drospirenon oraal 4 mg (I) + placebo oraal (II)', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2829018', 'JAAH', '0007567', null, '7575-1818', 'O', 'Diazepam Teva tabl. (deelb.) 60x 5mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.6000, null, null, null, null, 'tabl. (deelb.)', 16.0000, 9.6000, 9.6000, '8979', 'diazepam oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2829034', 'JAAH', '0007567', null, '7575-1818', 'O', 'Diazepam Teva tabl. (deelb. in 4) 60x 10mg', null, '00152', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2800, null, null, null, null, 'tabl. (deelb. in 4)', 22.1300, 13.2800, 13.2800, '8953', 'diazepam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271805', 'JFBC', '0008573', 'G', '17343-3269', 'O', 'Mirapexin (Abacus) tabl. verl. afgifte 100x 3,15mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 257.4600, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '26237', 'pramipexol oraal (gereg. afgifte) 3,15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1394550', 'JFBC', '0008573', 'G', '17343-372', 'O', 'Mirapexin tabl. (deelb.) 100x 0,7mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 66.7500, null, null, null, null, 'tabl. (deelb.)', 15.0000, 15.0000, 9.7700, '26195', 'pramipexol oraal 0,7 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1416049', 'JFBC', '0008573', 'G', '17343-372', 'O', 'Mirapexin tabl. (deelb.) 30x 0,18mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.5800, null, null, null, null, 'tabl. (deelb.)', 8.1300, 2.4400, 1.4600, '26179', 'pramipexol oraal 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666303', 'JFBC', '0008573', 'G', '17343-372', 'O', 'Mirapexin tabl. verl. afgifte 100x 1,05mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 92.7700, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '26203', 'pramipexol oraal (gereg. afgifte) 1,05 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666279', 'JFBC', '0008573', 'G', '17343-372', 'O', 'Mirapexin tabl. verl. afgifte 100x 2,1mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 175.1200, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '26229', 'pramipexol oraal (gereg. afgifte) 2,1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666337', 'JFBC', '0008573', 'G', '17343-372', 'O', 'Mirapexin tabl. verl. afgifte 100x 3,15mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 257.4600, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '26237', 'pramipexol oraal (gereg. afgifte) 3,15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666329', 'JFBC', '0008573', 'G', '17343-372', 'O', 'Mirapexin tabl. verl. afgifte 30x 0,26mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.4900, null, null, null, null, 'tabl. verl. afgifte', 11.4000, 3.4200, 2.0500, '26187', 'pramipexol oraal (gereg. afgifte) 0,26 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2428225', 'BCAAA', '8904500', null, '17350-1628', 'O', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1x 100µg/0,3ml', null, '00156', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '20883', 'epoëtine bèta (methoxypolyethyleenglycol) injectie 100 µg / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990166', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG tabl. (deelb.) 60x 2mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.9600, null, null, null, null, 'tabl. (deelb.)', 51.6000, 30.9600, 30.9600, '1271', 'alprazolam oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2428241', 'BCAAA', '8904500', null, '17350-1628', 'O', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1x 150µg/0,3ml', null, '00156', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '20891', 'epoëtine bèta (methoxypolyethyleenglycol) injectie 150 µg / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2980027', 'FBBAA', '0019422', null, '4945-3491', 'O', 'Cerazette filmomh. tabl. 13x28x 75µg', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 82.9200, null, null, null, null, 'filmomh. tabl.', 12.0700, 43.9200, 43.9200, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635413', 'AGAF', '0000950', 'G', '21261-1289', 'O', 'Perindopril Viatris filmomh. tabl. 60x 10mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.3500, null, null, null, null, 'filmomh. tabl.', 13.1300, 7.8800, 4.6900, '25494', 'perindopril oraal eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2066942', 'JCBBB', '0008144', 'G', '8748-1289', 'O', 'Efexor harde caps. verl. afgifte Exel 28x 150mg', null, '00481', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.8000, null, null, null, null, 'harde caps. verl. afgifte Exel', 15.0000, 4.2000, 2.5200, '32037', 'venlafaxine oraal (gereg. afgifte) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2428258', 'BCAAA', '8904500', null, '17350-1628', 'O', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1x 200µg/0,3ml', null, '00156', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '20909', 'epoëtine bèta (methoxypolyethyleenglycol) injectie 200 µg / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2977858', 'JAAN', '0007625', null, '15719-885', 'O', 'Loramet (Impexeco) tabl. (deelb.) 30x 2mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.4300, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 34.7700, 10.4300, 10.4300, '19844', 'lormetazepam oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2428274', 'BCAAA', '8904500', null, '17350-1628', 'O', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1x 250µg/0,3ml', null, '00156', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '20917', 'epoëtine bèta (methoxypolyethyleenglycol) injectie 250 µg / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2428191', 'BCAAA', '8904500', null, '17350-1628', 'O', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1x 50µg/0,3ml', null, '00156', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '20925', 'epoëtine bèta (methoxypolyethyleenglycol) injectie 50 µg / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2428209', 'BCAAA', '8904500', null, '17350-1628', 'O', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1x 75µg/0,3ml', null, '00156', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '20933', 'epoëtine bèta (methoxypolyethyleenglycol) injectie 75 µg / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3075736', 'OGA', '0020347', null, '17442-745', 'O', 'Mirvaso gel 30g 3,3mg/1g', null, '00005', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 50.4800, null, null, null, null, 'gel', 168.2700, 50.4800, 50.4800, '4127', 'brimonidine (tartraat) gel cutaan 3,3 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2324911', 'LACAA', '0018358', 'B', '16113-1263', 'U', 'M.M.R. VaxPro inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', null, '00337', null, 1, 'x', 1.0000, 'dos.', null, null, 0.7000, 'ml', 's', null, 'R', 'b', 26.2400, null, 'bevat gelatine en neomycine', null, null, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 691.0000, 6.9100, 4.1100, '3962', 'mazelenvirus + bofvirus + rubellavirus injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672533', 'BCCE', '0017541', null, '17954-2097', 'O', 'Mozobil inj. oploss. s.c. [flac.] 1x 24mg/1,2ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '25890', 'plerixafor injectie 24 mg / 1,2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4206132', 'MBAA', '0013201', 'G', '42473-190', 'O', 'Mvasi 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3632', 'bevacizumab infusie 100 mg / 4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4206140', 'MBAA', '0013201', 'G', '42473-190', 'O', 'Mvasi 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/16ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3640', 'bevacizumab infusie 400 mg / 16 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4363602', 'PDFB', '0025981', 'G', '46938-1826', 'U', 'Fixaprost 50/5 ocul. druppels oploss. [zonder bew.] 1x6ml', null, '00148', null, 1, 'x', 6.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 28.8500, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 125.3300, 7.5200, 4.4800, '47407', 'timolol + latanoprost druppels oculair (zonder bew.) 5 mg + 50 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4497392', 'AGBE', '0001040', 'G', '46946-2485', 'O', 'Olmesartan AB filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5800, null, null, null, null, 'filmomh. tabl.', 8.7100, 2.4400, 1.4600, '23663', 'olmesartan oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3001880', 'IAABD', '0006882', null, '885-299', 'O', 'Aleve filmomh. tabl. 24x 220mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.6200, null, null, null, null, 'filmomh. tabl.', 31.7500, 7.6200, 7.6200, '22574', 'naproxen oraal eq. 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4609384', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB harde caps. 100x 25mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.3700, null, null, null, null, 'harde caps.', 2.7000, 2.7000, 1.6200, '35154', 'pregabaline oraal 25 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4497418', 'AGBE', '0001040', 'G', '46946-2485', 'O', 'Olmesartan AB filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.8500, null, null, null, null, 'filmomh. tabl.', 10.2500, 2.8700, 1.7200, '23713', 'olmesartan oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4497434', 'AGBE', '0001040', 'G', '46946-2485', 'O', 'Olmesartan AB filmomh. tabl. 28x 40mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.8500, null, null, null, null, 'filmomh. tabl.', 10.2500, 2.8700, 1.7200, '23804', 'olmesartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4497400', 'AGBE', '0001040', 'G', '46946-2485', 'O', 'Olmesartan AB filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.8600, null, null, null, null, 'filmomh. tabl.', 7.9200, 7.7600, 4.6200, '23663', 'olmesartan oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4497426', 'AGBE', '0001040', 'G', '46946-2485', 'O', 'Olmesartan AB filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.5800, null, null, null, null, 'filmomh. tabl.', 7.6100, 7.4600, 4.4400, '23713', 'olmesartan oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4497442', 'AGBE', '0001040', 'G', '46946-2485', 'O', 'Olmesartan AB filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.8600, null, null, null, null, 'filmomh. tabl.', 7.9200, 7.7600, 4.6200, '23804', 'olmesartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2717551', 'LCAGA', '0012104', 'G', '18150-1818', 'O', 'Myfenax harde caps. 300x 250mg', null, '00012', null, 300, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 131.5500, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '22343', 'mycofenolaat oraal 250 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0472738', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband Extra dun 5x (10x10cm)', null, '00595', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.9500, null, null, null, null, 'verband Extra dun', 559.0000, 27.9500, 27.9500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2446870', 'MBAA', '0013201', null, '40725-1446', 'O', 'Mylotarg inf. oploss. conc. (pdr.) i.v. [flac.] 1x 5mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40311', 'gemtuzumab ozogamicine infusie 5 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308153', 'MACAB', '0012955', 'G', '18192-1818', 'O', 'Myocet inf. oploss. conc. (pdr.+solv.) i.v. Liposomal [flac.] 2x 50mg', null, '00542', null, 2, 'x', null, null, null, null, 0.0000, null, 's', null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr. + solv.) i.v. Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '9951', 'doxorubicine infusie 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4662078', 'ALAA', '0001552', 'G', '2451-1529', 'O', 'Atorvastatine Teva (PI-Pharma) filmomh. tabl. 100x 20mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.6100, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 6.2000, 6.2000, 3.7200, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0108399', 'EDFA', '0004986', 'B', '7245-1446', 'O', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.] 1x 40mg/1ml', null, '00256', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.0400, null, null, null, null, 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.]', 124.0000, 1.2400, 0.7500, '21162', 'methylprednisolon injectie/instillatie/rectaal (gereg. afgifte) 40 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2335602', 'TCA', '0016485', null, '18218-2097', 'O', 'Myozyme inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1065', 'alglucosidase alfa infusie 50 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3437084', 'TBCA', '8900458', null, '41830-802', 'U', 'Mysimba 8/90 tabl. verl. afgifte 112x', null, '00057', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 98.1800, null, null, null, null, 'tabl. verl. afgifte', 87.6600, 98.1800, 98.1800, '42812', 'naltrexon + bupropion oraal (gereg. afgifte) 8 mg + 90 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2556611', 'TCA', '0016485', null, '18267-1032', 'O', 'Naglazyme inf. oploss. (conc.) i.v. [flac.] 1x 5mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14241', 'galsulfase infusie 5 mg / 5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4577771', 'BCAAA', '8904500', null, '18622-3269', 'O', 'NeoRecormon (Abacus) inj. oploss. i.v./s.c. [voorgev. spuit] 6x 5000IE/0,3ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10801', 'epoëtine bèta injectie 5 000 IE / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2084390', 'BCAAA', '8904500', null, '18622-1628', 'O', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 4x 30000IE/0,6ml', null, '00156', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10777', 'epoëtine bèta injectie 30 000 IE / 0,6 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478189', 'BCAAA', '8904500', null, '18622-1628', 'O', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6x 10000IE/0,6ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10751', 'epoëtine bèta injectie 10 000 IE / 0,6 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478155', 'BCAAA', '8904500', null, '18622-1628', 'O', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6x 2000IE/0,3ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10769', 'epoëtine bèta injectie 2 000 IE / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478163', 'BCAAA', '8904500', null, '18622-1628', 'O', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6x 3000IE/0,3ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10785', 'epoëtine bèta injectie 3 000 IE / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1522408', 'BCAAA', '8904500', null, '18622-1628', 'O', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6x 4000IE/0,3ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10793', 'epoëtine bèta injectie 4 000 IE / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478171', 'BCAAA', '8904500', null, '18622-1628', 'O', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6x 5000IE/0,3ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10801', 'epoëtine bèta injectie 5 000 IE / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0305490', 'OFAA', '0014431', null, '3061-745', 'O', 'Benzac cut. susp. Wash 100g 50mg/1ml', null, '00398', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 13.1800, null, null, null, null, 'cut. susp. Wash', 13.1800, 13.1800, 13.1800, '3277', 'benzoylperoxide suspensie cutaan 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1522390', 'BCAAA', '8904500', null, '18622-1628', 'O', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6x 6000IE/0,3ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10827', 'epoëtine bèta injectie 6 000 IE / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4229704', 'LCBAC', '0025833', 'G', '42911-4309', 'O', 'Nepexto inj. oploss. s.c. [voorgev. pen] 12x 50mg/1ml', null, '00081', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1313.3500, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 100.8300, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4229712', 'LCBAC', '0025833', 'G', '42911-4309', 'O', 'Nepexto inj. oploss. s.c. [voorgev. pen] 4x 50mg/1ml', null, '00081', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 463.7200, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 302.5000, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4229696', 'LCBAC', '0025833', 'G', '42911-4309', 'O', 'Nepexto inj. oploss. s.c. [voorgev. spuit] 12x 50mg/1ml', null, '00079', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1313.3500, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 100.8300, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4228433', 'LCBAC', '0025833', 'G', '42911-4309', 'O', 'Nepexto inj. oploss. s.c. [voorgev. spuit] 4x 25mg/0,5ml', null, '00079', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 235.1100, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 302.5000, 12.1000, 8.0000, '11510', 'etanercept injectie 25 mg / 0,5 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4229688', 'LCBAC', '0025833', 'G', '42911-4309', 'O', 'Nepexto inj. oploss. s.c. [voorgev. spuit] 4x 50mg/1ml', null, '00079', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 463.7200, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 302.5000, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2627701', 'BCCD', '0017533', 'G', '18697-190', 'O', 'Neulasta inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '25098', 'pegfilgrastim injectie 6 mg / 0,6 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494417', 'JFBE', '0008599', null, '18713-1909', 'O', 'Neupro transderm. pleister 28x 2mg/24u', null, '00180', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 108.5400, null, 'bevat aluminium', null, null, 'transderm. pleister', 387.6400, 108.5400, 108.5400, '28092', 'rotigotine pleister transdermaal 2 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2950434', 'QDBA', '0016030', null, '6551-4150', 'O', 'Corsodyl 2 mg/1 ml oromuc. spoeling 300ml 10mg/5ml', null, '00130', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.9500, null, null, null, null, 'oromuc. spoeling', 2.9800, 8.9500, 8.9500, '6171', 'chloorhexidine oromucosaal 10 mg / 5 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494433', 'JFBE', '0008599', null, '18713-1909', 'O', 'Neupro transderm. pleister 28x 4mg/24u', null, '00180', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 130.1500, null, 'bevat aluminium', null, null, 'transderm. pleister', 464.8200, 130.1500, 130.1500, '28100', 'rotigotine pleister transdermaal 4 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494458', 'JFBE', '0008599', null, '18713-1909', 'O', 'Neupro transderm. pleister 28x 6mg/24u', null, '00180', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 151.7600, null, 'bevat aluminium', null, null, 'transderm. pleister', 542.0000, 151.7600, 151.7600, '28118', 'rotigotine pleister transdermaal 6 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1449750', 'JAAA', '0007484', null, '1255-1818', 'O', 'Alprazolam Teva tabl. (deelb. in 4) 50x 2mg', null, '00152', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.1000, null, null, null, null, 'tabl. (deelb. in 4)', 52.2000, 26.1000, 26.1000, '1271', 'alprazolam oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494474', 'JFBE', '0008599', null, '18713-1909', 'O', 'Neupro transderm. pleister 28x 8mg/24u', null, '00180', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 173.4400, null, 'bevat aluminium', null, null, 'transderm. pleister', 619.4300, 173.4400, 173.4400, '28126', 'rotigotine pleister transdermaal 8 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4363529', 'PBBA', '0015164', null, '30692-1347', 'O', 'Nevanac ocul. druppels susp. 3ml 3mg/1ml', null, '00162', null, 1, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 36.7000, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels susp.', 1223.3300, 36.7000, 36.7000, '33571', 'nepafenac druppels oculair 3 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872728', 'MBBKA', '8900706', 'G', '18796-3269', 'O', 'Nexavar (Abacus) filmomh. tabl. 112x 200mg', null, '00004', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel; parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '29025', 'sorafenib oraal 200 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2437259', 'ONDA', '0014795', null, '19463-3228', 'O', 'Nu-Gel gel 3x15g', null, '00005', null, 3, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 17.4100, null, null, null, null, 'gel', 38.6900, 17.4100, 17.4100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2437267', 'ONDA', '0014795', null, '19463-3228', 'O', 'Nu-Gel gel 2x25g', null, '00005', null, 2, 'x', 25.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 19.3500, null, null, null, null, 'gel', 38.7000, 19.3500, 19.3500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1547447', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG tabl. (deelb.) 20x 1mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.1000, null, null, null, null, 'tabl. (deelb.)', 40.5000, 8.1000, 8.1000, '1255', 'alprazolam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2328045', 'MBBKA', '8900706', null, '18796-299', 'O', 'Nexavar filmomh. tabl. 112x 200mg', null, '00004', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '29025', 'sorafenib oraal 200 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0020537', 'JAAM', '0007617', null, '15776-612', 'O', 'Lorazepam EG tabl. (deelb.) 50x 2,5mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.3100, null, null, null, null, 'tabl. (deelb.)', 18.6200, 9.3100, 9.3100, '19810', 'lorazepam oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4612644', 'TCA', '0016485', null, '47100-2097', 'O', 'Nexviadyme inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47472', 'avalglucosidase alfa infusie 100 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490959', 'EECA', '0005074', 'B', '46151-1446', 'O', 'Ngenla inj. oploss. s.c. [voorgev. pen] 1x 24mg/1,2ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 188.9000, null, 'weesgeneesmiddel', null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '46649', 'somatrogon injectie 24 mg / 1,2 ml', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4490967', 'EECA', '0005074', 'B', '46151-1446', 'O', 'Ngenla inj. oploss. s.c. [voorgev. pen] 1x 60mg/1,2ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 456.4300, null, 'weesgeneesmiddel', null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '46656', 'somatrogon injectie 60 mg / 1,2 ml', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4265112', 'ALHA', '8902066', 'B', '44404-1651', 'O', 'Nilemdo filmomh. tabl. 28x 180mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 94.9200, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '45369', 'bempedoïnezuur oraal 180 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960697', 'ONEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic verband Concave 10x (16,5x18cm)', null, '00600', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 81.2200, null, null, null, null, 'verband Concave', 812.2000, 81.2200, 81.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4265096', 'ALHA', '8902066', 'B', '44404-1651', 'O', 'Nilemdo filmomh. tabl. 98x 180mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 246.7700, null, null, null, null, 'filmomh. tabl.', 15.3100, 15.0000, 9.9000, '45369', 'bempedoïnezuur oraal 180 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2950996', 'LABEC', '0011700', null, '18911-1446', 'O', 'Nimenrix inj. oploss. (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1dos.', null, '00329', null, 1, 'x', 1.0000, 'dos.', null, null, 0.5000, 'ml', 's', null, 'R', null, 52.6000, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 5260.0000, 52.6000, 52.6000, '35162', 'meningokokken type A, C, W, Y (geconjugeerd) injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4630208', 'LABEC', '0011700', null, '18911-3418', 'O', 'Nimenrix (Orifarm) inj. oploss. (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1dos.', null, '00329', null, 1, 'x', 1.0000, 'dos.', null, null, 0.5000, 'ml', 's', null, 'R', null, 52.6000, null, 'parallelle distributie', null, null, 'inj. oploss. (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 5260.0000, 52.6000, 52.6000, '35162', 'meningokokken type A, C, W, Y (geconjugeerd) injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4130480', 'MBDA', '8900748', null, '37853-3269', 'O', 'Ninlaro (Abacus) harde caps. 3x 4mg', null, '00012', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '38125', 'ixazomib oraal 4 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3652013', 'MBDA', '8900748', null, '37853-1800', 'O', 'Ninlaro harde caps. 3x 2,3mg', null, '00012', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '38109', 'ixazomib oraal 2,3 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3652021', 'MBDA', '8900748', null, '37853-1800', 'O', 'Ninlaro harde caps. 3x 3mg', null, '00012', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '38117', 'ixazomib oraal 3 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3652039', 'MBDA', '8900748', null, '37853-1800', 'O', 'Ninlaro harde caps. 3x 4mg', null, '00012', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '38125', 'ixazomib oraal 4 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1547439', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG tabl. (deelb.) 20x 0,25mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 2.8800, null, null, null, null, 'tabl. (deelb.)', 14.4000, 2.8800, 2.8800, '1214', 'alprazolam oraal 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730687', 'KDCBE', '0011114', 'B', '19265-59', 'O', 'Norvir filmomh. tabl. 90x 100mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 61.3700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '27730', 'ritonavir oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365293', 'KDCBE', '0011114', 'B', '19265-59', 'O', 'Norvir susp. (pdr., zakjes) 30x 100mg', null, '00034', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 26.1900, null, null, null, null, 'susp. (pdr., zakjes)', 0.0000, 0.0000, 0.0000, '27730', 'ritonavir oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3128014', 'BBAA', '0002246', 'B', '32003-1354', 'O', 'NovoEight inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 680.0000, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35188', 'turoctocog alfa injectie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3128022', 'BBAA', '0002246', 'B', '32003-1354', 'O', 'NovoEight inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1500IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 1014.7200, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35196', 'turoctocog alfa injectie 1 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3128030', 'BBAA', '0002246', 'B', '32003-1354', 'O', 'NovoEight inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 1349.4300, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35204', 'turoctocog alfa injectie 2 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3127990', 'BBAA', '0002246', 'B', '32003-1354', 'O', 'NovoEight inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 250IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 177.9400, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35212', 'turoctocog alfa injectie 250 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3128063', 'BBAA', '0002246', 'B', '32003-1354', 'O', 'NovoEight inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 3000IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 2018.8400, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35220', 'turoctocog alfa injectie 3 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3128006', 'BBAA', '0002246', 'B', '32003-1354', 'O', 'NovoEight inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 345.2800, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35238', 'turoctocog alfa injectie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2074102', 'EAAEBA', '0004309', 'B', '19364-1354', 'U', 'NovoMix 30 30/70 inj. susp. s.c. FlexPen [voorgev. pen] 5x3ml', null, '00200', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 41.0500, null, null, null, null, 'inj. susp. s.c. FlexPen [voorgev. pen]', 0.0000, 0.0000, 0.0000, '17038', 'insuline aspart + insuline aspart protamine injectie 30 E + 70 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071694', 'EAAEBA', '0004309', 'B', '19364-1354', 'U', 'NovoMix 30 30/70 inj. susp. s.c. Penfill [patr.] 5x3ml', null, '00199', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.9700, null, null, null, null, 'inj. susp. s.c. Penfill [patr.]', 0.0000, 0.0000, 0.0000, '17038', 'insuline aspart + insuline aspart protamine injectie 30 E + 70 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2824167', 'EAAEBA', '0004309', 'B', '19372-1354', 'U', 'NovoMix 50 50/50 inj. susp. s.c. FlexPen [voorgev. pen] 5x3ml', null, '00200', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 41.0500, null, null, null, null, 'inj. susp. s.c. FlexPen [voorgev. pen]', 0.0000, 0.0000, 0.0000, '17046', 'insuline aspart + insuline aspart protamine injectie 50 E + 50 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2454726', 'EAAEBA', '0004309', 'B', '19372-1354', 'U', 'NovoMix 50 50/50 inj. susp. s.c. Penfill [patr.] 5x3ml', null, '00199', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.9700, null, null, null, null, 'inj. susp. s.c. Penfill [patr.]', 0.0000, 0.0000, 0.0000, '17046', 'insuline aspart + insuline aspart protamine injectie 50 E + 50 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1578137', 'EADA', '0017566', 'G', '19398-1354', 'O', 'NovoNorm tabl. 120x 0,5mg', null, '00007', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 12.2200, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '27359', 'repaglinide oraal 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1578145', 'EADA', '0017566', 'G', '19398-1354', 'O', 'NovoNorm tabl. 120x 1mg', null, '00007', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 12.2200, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '27367', 'repaglinide oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4663662', 'GBCA', '0006270', null, '46961-1818', 'U', 'Solifenacine/Tamsulosine Teva 6/0,4 tabl. geregul. afgifte 30x', null, '00260', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 43.5900, null, null, '1 tabl. p.d.', null, 'tabl. geregul. afgifte', 145.3000, 43.5900, 43.5900, '34074', 'solifenacine + tamsulosine oraal (gereg. afgifte) 6 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1578152', 'EADA', '0017566', 'G', '19398-1354', 'O', 'NovoNorm tabl. 120x 2mg', null, '00007', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 12.2200, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '27375', 'repaglinide oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641494', 'GBAC', '0006213', null, '19901-3418', 'O', 'Omic (Orifarm) tabl. verl. afgifte Ocas 30x 0,4mg', null, '00486', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.4500, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte Ocas', 134.8300, 40.4500, 40.4500, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1576065', 'EAAAA', '0004192', 'B', '19406-1354', 'O', 'NovoRapid inj./inf. oploss. i.v./s.c. [flac.] 1x10ml 100E/1ml', null, '00111', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 24.0700, null, null, null, null, 'inj./inf. oploss. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '17020', 'insuline aspart injectie/infusie 100 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4663761', 'GBCA', '0006270', null, '46961-1818', 'U', 'Solifenacine/Tamsulosine Teva 6/0,4 tabl. geregul. afgifte 90x', null, '00260', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 93.5300, null, null, '1 tabl. p.d.', null, 'tabl. geregul. afgifte', 103.9200, 93.5300, 93.5300, '34074', 'solifenacine + tamsulosine oraal (gereg. afgifte) 6 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3304268', 'EAAAA', '0004192', 'B', '19406-1354', 'O', 'NovoRapid inj./inf. oploss. s.c. PumpCart [patr.] 5x1,6ml 100E/1ml', null, '00083', null, 5, 'x', 1.6000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 23.5300, null, null, null, null, 'inj./inf. oploss. s.c. PumpCart [patr.]', 0.0000, 0.0000, 0.0000, '17020', 'insuline aspart injectie/infusie 100 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1576081', 'EAAAA', '0004192', 'B', '19406-1354', 'O', 'NovoRapid inj. oploss. s.c. FlexPen [voorgev. pen] 5x3ml 100E/1ml', null, '00201', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 30.7800, null, null, null, null, 'inj. oploss. s.c. FlexPen [voorgev. pen]', 0.0000, 0.0000, 0.0000, '17012', 'insuline aspart injectie 100 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1576073', 'EAAAA', '0004192', 'B', '19406-1354', 'O', 'NovoRapid inj. oploss. s.c. Penfill [patr.] 5x3ml 100E/1ml', null, '00203', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.9700, null, null, null, null, 'inj. oploss. s.c. Penfill [patr.]', 0.0000, 0.0000, 0.0000, '17012', 'insuline aspart injectie 100 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1622745', 'AGAA', '0000901', 'G', '4317-612', 'O', 'Captopril EG tabl. (deelb.) 60x 100mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2400, null, null, null, null, 'tabl. (deelb.)', 4.4300, 2.6600, 1.6000, '5108', 'captopril oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562809', 'BBAG', '0002279', null, '19414-1354', 'O', 'NovoSeven 1 mg inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 50000IE', null, '00010', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, null, null, 0.0000, 'H', 'ook bij verworven hemofilie', null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '11007', 'eptacog alfa injectie 50 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1569607', 'ONGA', '0014852', null, '47035-3228', 'O', 'Actisorb Silver 220 verband 10x (9,5x6,5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 71.0700, null, null, null, null, 'verband', 710.7000, 71.0700, 71.0700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562825', 'BBAG', '0002279', null, '19414-1354', 'O', 'NovoSeven 2 mg inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 100000IE', null, '00010', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, null, null, 0.0000, 'H', 'ook bij verworven hemofilie', null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10983', 'eptacog alfa injectie 100 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562841', 'BBAG', '0002279', null, '19414-1354', 'O', 'NovoSeven 5 mg inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 250000IE', null, '00010', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, null, null, 0.0000, 'H', 'ook bij verworven hemofilie', null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10991', 'eptacog alfa injectie 250 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4663738', 'JACA', '0007781', null, '43414-1933', 'O', 'Noxarem Melatonine tabl. (deelb.) Forte 50x 5mg', null, '00525', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 33.0500, null, null, null, null, 'tabl. (deelb.) Forte', 66.1000, 33.0500, 33.0500, '44420', 'melatonine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0099382', 'LDABE', '0012468', null, '29801-1248', 'O', 'Zaditen harde caps. 50x 1mg', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.7000, null, null, null, null, 'harde caps.', 23.4000, 11.7000, 11.7000, '18192', 'ketotifen oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3188935', 'KBCE', '0010504', null, '19422-1263', 'O', 'Noxafil inf. oploss. (conc.) i.v. [flac.] 1x 300mg/16,7ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34959', 'posaconazol infusie 300 mg / 16,7 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455236', 'KBCE', '0010504', null, '19422-1263', 'O', 'Noxafil siroop susp. 105ml 200mg/5ml', null, '00016', null, 1, 'x', 105.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 508.9500, null, null, null, null, 'siroop susp.', 484.7100, 508.9500, 508.9500, '26005', 'posaconazol oraal 200 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3811239', 'BCBC', '0017491', null, '19448-190', 'O', 'Nplate inj. oploss. (pdr.) s.c. [flac.] 1x 125µg', null, '00376', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '40501', 'romiplostim injectie 125 µg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1569581', 'ONGA', '0014852', null, '47035-3228', 'O', 'Actisorb Silver 220 verband 10x (10,5x10,5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 118.8800, null, null, null, null, 'verband', 1188.8000, 118.8800, 118.8800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1569565', 'ONGA', '0014852', null, '47035-3228', 'O', 'Actisorb Silver 220 verband 10x (19x10,5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 206.2600, null, null, null, null, 'verband', 2062.6000, 206.2600, 206.2600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730299', 'NAABA', '0013342', null, '13102-1958', 'O', 'Injectafer 50 mg/1 ml inj. /inf. disp. i.v. [flac.] 5x 500mg/10ml', null, '00777', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. /inf. disp. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16493', 'ijzer(III) injectie/infusie 500 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2718120', 'BCBC', '0017491', null, '19448-190', 'O', 'Nplate inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 1x 250µg', null, '00184', null, 1, 'x', null, null, null, null, 0.7200, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '27896', 'romiplostim injectie 250 µg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2718195', 'BCBC', '0017491', null, '19448-190', 'O', 'Nplate inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 1x 500µg', null, '00184', null, 1, 'x', null, null, null, null, 1.2000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '27904', 'romiplostim injectie 500 µg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254942', 'MEDD', '8901969', null, '44081-299', 'O', 'Nubeqa filmomh. tabl. 112x 300mg', null, '00004', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '45013', 'darolutamide oraal 300 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2981082', 'AKA', '0001503', null, '28605-885', 'O', 'Venoruton (Impexeco) tabl. Forte 100x 500mg', null, '00271', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 41.1000, null, 'parallelinvoer', null, null, 'tabl. Forte', 41.1000, 41.1000, 41.1000, '16105', 'hydroxyethylrutosiden oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919271', 'LCBBCB', '8901225', 'B', '33225-3269', 'O', 'Nucala (Abacus) inj. oploss. (pdr.) s.c. [flac.] 1x 100mg', null, '00376', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1316.4200, null, 'parallelle distributie', null, null, 'inj. oploss. (pdr.) s.c. [flac.]', 1210.0000, 12.1000, 8.0000, '36269', 'mepolizumab injectie 100 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4156832', 'LCBBCB', '8901225', 'B', '33225-3269', 'O', 'Nucala (Abacus) inj. oploss. s.c. [voorgev. pen] 1x 100mg/1ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1109.9200, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '43067', 'mepolizumab injectie 100 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960671', 'ONEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic verband Tracheostomy 10x (8x8cm)', null, '00778', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.1400, null, null, null, null, 'verband Tracheostomy', 261.4000, 26.1400, 26.1400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960622', 'ONEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic verband [Rond] 10x (6cm)', null, '00756', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.7000, null, null, null, null, 'verband [Rond]', 147.0000, 14.7000, 14.7000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3406360', 'ONFA', '0014837', null, '46995-2279', 'O', 'Atrauman Silicone verband 10x (5x7cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.6000, null, null, null, null, 'verband', 266.0000, 26.6000, 26.6000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3164357', 'ONFA', '0014837', null, '46995-2279', 'O', 'Atrauman Silicone verband 5x (20x30cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 102.4400, null, null, null, null, 'verband', 2048.8000, 102.4400, 102.4400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254934', 'LCBBCB', '8901225', 'B', '33225-3269', 'O', 'Nucala (Abacus) inj. oploss. s.c. [voorgev. pen] 3x 100mg/1ml', null, '00081', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3308.6000, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. pen]', 403.3300, 12.1000, 8.0000, '43067', 'mepolizumab injectie 100 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4516027', 'AIAC', '0017269', null, '9183-117', 'O', 'Ephedrine HCl Aguettant inj. oploss. i.v. [voorgev. spuit] 10x 30mg/10ml', null, '00118', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10173', 'efedrine injectie 30 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3164332', 'ONFA', '0014837', null, '46995-2279', 'O', 'Atrauman Silicone verband 5x (7,5x10cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.7700, null, null, null, null, 'verband', 555.4000, 27.7700, 27.7700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3406378', 'ONFA', '0014837', null, '46995-2279', 'O', 'Atrauman Silicone verband 10x (7,5x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.3500, null, null, null, null, 'verband', 383.5000, 38.3500, 38.3500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3164340', 'ONFA', '0014837', null, '46995-2279', 'O', 'Atrauman Silicone verband 5x (10x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 48.3900, null, null, null, null, 'verband', 967.8000, 48.3900, 48.3900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3406352', 'ONFA', '0014837', null, '46995-2279', 'O', 'Atrauman Silicone verband 5x (5x7cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 13.6800, null, null, null, null, 'verband', 273.6000, 13.6800, 13.6800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3434750', 'LCBBCB', '8901225', 'B', '33225-828', 'O', 'Nucala inj. oploss. (pdr.) s.c. [flac.] 1x 100mg', null, '00376', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1109.9200, null, null, null, null, 'inj. oploss. (pdr.) s.c. [flac.]', 1210.0000, 12.1000, 8.0000, '36269', 'mepolizumab injectie 100 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4106902', 'LCBBCB', '8901225', 'B', '33225-828', 'O', 'Nucala inj. oploss. s.c. [voorgev. pen] 1x 100mg/1ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1109.9200, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '43067', 'mepolizumab injectie 100 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4106910', 'LCBBCB', '8901225', 'B', '33225-828', 'O', 'Nucala inj. oploss. s.c. [voorgev. pen] 3x 100mg/1ml', null, '00081', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3308.6000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 403.3300, 12.1000, 8.0000, '43067', 'mepolizumab injectie 100 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4106936', 'LCBBCB', '8901225', 'B', '33225-828', 'O', 'Nucala inj. oploss. s.c. [voorgev. spuit] 1x 100mg/1ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1109.9200, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '43067', 'mepolizumab injectie 100 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4513974', 'LCBBCB', '8901225', 'B', '33225-828', 'O', 'Nucala inj. oploss. s.c. [voorgev. spuit] 1x 40mg/0,4ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 450.3100, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '46508', 'mepolizumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4106928', 'LCBBCB', '8901225', 'B', '33225-828', 'O', 'Nucala inj. oploss. s.c. [voorgev. spuit] 3x 100mg/1ml', null, '00079', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3308.6000, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 403.3300, 12.1000, 8.0000, '43067', 'mepolizumab injectie 100 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1544469', 'ONAA', '0014738', null, '25528-2295', 'O', 'Suprasorb A verband 10x (10x20cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'verband', 500.5000, 50.0500, 50.0500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3804960', 'MBDA', '8900748', 'G', '44602-1818', 'O', 'Bortezomib Teva inj. oploss. (pdr.) i.v./s.c. [flac.] 1x 3,5mg', null, '00192', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '4028', 'bortezomib injectie 3,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1444207', 'CAABD', '0002584', null, '20826-1800', 'O', 'Pantozol maagsapresist. tabl. 28x 20mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.9500, null, null, null, null, 'maagsapresist. tabl.', 81.9600, 22.9500, 22.9500, '24646', 'pantoprazol oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313862', 'ONEA', '0014811', null, '47001-2279', 'O', 'Resposorb Silicone verband 10x (20x20cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 91.8500, null, null, null, null, 'verband', 918.5000, 91.8500, 91.8500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313896', 'ONEA', '0014811', null, '47001-2279', 'O', 'Resposorb Silicone verband Border 10x (10x10cm)', null, '00326', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband Border', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313904', 'ONEA', '0014811', null, '47001-2279', 'O', 'Resposorb Silicone verband Border 10x (12,5x12,5cm)', null, '00326', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.8300, null, null, null, null, 'verband Border', 498.3000, 49.8300, 49.8300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4363677', 'ONEA', '0014811', null, '47001-2279', 'O', 'Resposorb Silicone verband Border 10x (17,5x17,5cm)', null, '00326', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 72.6100, null, null, null, null, 'verband Border', 726.1000, 72.6100, 72.6100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313854', 'ONEA', '0014811', null, '47001-2279', 'O', 'Resposorb Silicone verband 10x (10x20cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 61.0600, null, null, null, null, 'verband', 610.6000, 61.0600, 61.0600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4265120', 'ALIA', '0001743', 'B', '44412-1651', 'U', 'Nustendi 180/10 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 102.2900, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '45377', 'bempedoïnezuur + ezetimibe oraal 180 mg + 10 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4265138', 'ALIA', '0001743', 'B', '44412-1651', 'U', 'Nustendi 180/10 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 267.3900, null, null, null, null, 'filmomh. tabl.', 15.3100, 15.0000, 9.9000, '45377', 'bempedoïnezuur + ezetimibe oraal 180 mg + 10 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1324698', 'JAAH', '0007567', null, '28233-1602', 'O', 'Valium tabl. (deelb.) 30x 5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.5300, null, null, null, null, 'tabl. (deelb.)', 18.4300, 5.5300, 5.5300, '8979', 'diazepam oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256369', 'BBAA', '0002246', 'B', '31468-1370', 'O', 'Nuwiq inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', null, '00010', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 680.0000, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '34892', 'simoctocog alfa injectie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256377', 'BBAA', '0002246', 'B', '31468-1370', 'O', 'Nuwiq inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', null, '00010', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 1349.4300, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '34900', 'simoctocog alfa injectie 2 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256344', 'BBAA', '0002246', 'B', '31468-1370', 'O', 'Nuwiq inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 250IE', null, '00010', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 177.9400, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '34876', 'simoctocog alfa injectie 250 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256351', 'BBAA', '0002246', 'B', '31468-1370', 'O', 'Nuwiq inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', null, '00010', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4', 345.2800, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '34884', 'simoctocog alfa injectie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3519014', 'LCBDBA', '0028571', null, '38570-1628', 'O', 'Ocrevus inf. oploss. (conc.) i.v. [flac.] 1x 300mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38760', 'ocrelizumab infusie 300 mg / 10 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215184', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband Signal 5x (14x14cm)', null, '00597', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.0400, null, null, null, null, 'verband Signal', 760.8000, 38.0400, 38.0400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215192', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband Signal 5x (20x20cm)', null, '00597', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.5700, null, null, null, null, 'verband Signal', 1111.4000, 55.5700, 55.5700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3460755', 'KDCADA', '0011049', 'B', '33746-794', 'U', 'Odefsey 200/25/25 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 789.0600, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37028', 'emtricitabine + rilpivirine + tenofovir oraal 200 mg + 25 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201901', 'KDCADA', '0011049', 'B', '33746-3418', 'U', 'Odefsey (Orifarm) 200/25/25 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 789.0600, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37028', 'emtricitabine + rilpivirine + tenofovir oraal 200 mg + 25 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219788', 'DCCA', '0019521', null, '32029-3269', 'O', 'Ofev (Abacus) zachte caps. 60x 100mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '35246', 'nintedanib oraal (longfibrose) 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3263712', 'DCCA', '0019521', null, '32029-372', 'O', 'Ofev zachte caps. 60x 100mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '35246', 'nintedanib oraal (longfibrose) 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4651337', 'FCBAA', '0005702', null, '398-3418', 'U', 'Activelle (Orifarm) 1/0,5 filmomh. tabl. 3x28', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 48.4700, null, 'geen onderbreking tussen de behandelingscycli; parallelinvoer', null, null, 'filmomh. tabl.', 57.7000, 48.4700, 48.4700, '11320', 'estradiol + norethisteron oraal 1 mg + 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581328', 'JGBHA', '8903197', 'B', '46169-4044', 'O', 'Ontozry filmomh. tabl. 28x 100mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 118.2200, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '46698', 'cenobamaat oraal 100 mg [no switch: anti-epilepticum]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616421', 'ALIA', '0001743', 'G', '47027-1636', 'U', 'Ezetimibe/Rosuvastatin Sandoz 10/40 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 54.4100, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'filmomh. tabl.', 15.0400, 13.5400, 8.0400, '42507', 'ezetimibe + rosuvastatine oraal 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641320', 'IBCA', '0007120', 'G', '47019-2485', 'O', 'Leflunomide AB filmomh. tabl. 100x 20mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 88.3600, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '18630', 'leflunomide oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570156', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB harde caps. 14x 75mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.2000, null, null, null, null, 'harde caps.', 6.7900, 0.9500, 0.5700, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570164', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB harde caps. 56x 75mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 14.1100, null, null, null, null, 'harde caps.', 5.2900, 2.9600, 1.7700, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616405', 'ALIA', '0001743', 'G', '47027-1636', 'U', 'Ezetimibe/Rosuvastatin Sandoz 10/10 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 54.4100, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'filmomh. tabl.', 15.0400, 13.5400, 8.0400, '40519', 'ezetimibe + rosuvastatine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616413', 'ALIA', '0001743', 'G', '47027-1636', 'U', 'Ezetimibe/Rosuvastatin Sandoz 10/20 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 54.4100, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'filmomh. tabl.', 15.0400, 13.5400, 8.0400, '40527', 'ezetimibe + rosuvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641502', 'GBAC', '0006213', null, '19901-3418', 'O', 'Omic (Orifarm) tabl. verl. afgifte Ocas 90x 0,4mg', null, '00486', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 90.8800, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte Ocas', 100.9800, 90.8800, 90.8800, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3263720', 'DCCA', '0019521', null, '32029-372', 'O', 'Ofev zachte caps. 60x 150mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '35253', 'nintedanib oraal (longfibrose) 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4685962', 'AADE', '0000158', 'G', '6601-3418', 'U', 'Coveram (Orifarm) 10/10 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.7100, null, 'parallelinvoer', null, null, 'tabl.', 15.1200, 13.6100, 8.0900, '25460', 'perindopril + amlodipine oraal eq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0467233', 'CCBA', '0002766', null, '6841-1487', 'O', 'Cynarol omh. tabl. 50x 200mg', null, '00041', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.2000, null, null, null, null, 'omh. tabl.', 16.4000, 8.2000, 8.2000, '7880', 'Cynara scolymus oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983202', 'MBAA', '0013201', 'G', '40923-4309', 'O', 'Ogivri inf. oploss. conc. (pdr.) i.v. [flac.] 1x 420mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40378', 'trastuzumab infusie 420 mg [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4721213', 'CCBA', '0002766', null, '14795-3418', 'O', 'Legalon (Orifarm) harde caps. 60x 140mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.1900, null, 'parallelinvoer', null, null, 'harde caps.', 58.6500, 35.1900, 35.1900, '28720', 'Silybum marianum oraal 140 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641510', 'GBAC', '0006213', null, '19901-3418', 'O', 'Omic (Orifarm) tabl. verl. afgifte Ocas 200x 0,4mg', null, '00486', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 149.5000, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte Ocas', 74.7500, 149.5000, 149.5000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581138', 'JCDC', '0008110', 'G', '17400-3418', 'O', 'Mirtazapine EG (Orifarm) filmomh. tabl. (deelb.) 100x 30mg (UD)', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.8900, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 11.0700, 11.0700, 6.5800, '21758', 'mirtazapine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4665139', 'KACB', '0009928', 'B', '26526-3418', 'O', 'Tetralysal (Orifarm) harde caps. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 27.5900, null, 'parallelinvoer', null, null, 'harde caps.', 25.8200, 14.4600, 9.9000, '19927', 'tetracycline oraal 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3049210', 'JBDE', '0007948', 'G', '19760-1818', 'O', 'Olanzapine Teva filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.6600, null, null, null, null, 'filmomh. tabl.', 25.0400, 7.0100, 4.1700, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3049186', 'JBDE', '0007948', 'G', '19760-1818', 'O', 'Olanzapine Teva filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2600, null, null, null, null, 'filmomh. tabl.', 16.7900, 4.7000, 2.8200, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679791', 'AGAH', '0000976', 'G', '27615-3418', 'O', 'Tritace (Orifarm) tabl. (deelb.) 56x 10mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.2700, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 9.6100, 5.3800, 3.2300, '27177', 'ramipril oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3049202', 'JBDE', '0007948', 'G', '19760-1818', 'O', 'Olanzapine Teva filmomh. tabl. 56x 7,5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.6600, null, null, null, null, 'filmomh. tabl.', 12.5200, 7.0100, 4.1700, '23648', 'olanzapine oraal 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3049228', 'JBDE', '0007948', 'G', '19760-1818', 'O', 'Olanzapine Teva filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.4100, null, null, null, null, 'filmomh. tabl.', 11.4200, 11.1900, 6.6500, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4721205', 'KCAB', '0010561', null, '28662-3418', 'O', 'Vermox (Orifarm) tabl. (deelb.) 6x 100mg', null, '00019', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.7700, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 112.8300, 6.7700, 6.7700, '20099', 'mebendazol oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3049194', 'JBDE', '0007948', 'G', '19760-1818', 'O', 'Olanzapine Teva filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.1800, null, null, null, null, 'filmomh. tabl.', 9.6800, 9.4900, 5.6400, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593324', 'LCBEAAB', '0028407', 'B', '37986-570', 'O', 'Olumiant filmomh. tabl. 28x 2mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 909.3700, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '38158', 'baricitinib oraal 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3440971', 'ONFA', '0014837', null, '47043-3228', 'O', 'Adaptic Touch verband 5x (20x32cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 106.2600, null, null, null, null, 'verband', 2125.2000, 106.2600, 106.2600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3440963', 'ONFA', '0014837', null, '47043-3228', 'O', 'Adaptic Touch verband 10x (12,7x15cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 81.6800, null, null, null, null, 'verband', 816.8000, 81.6800, 81.6800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3440955', 'ONFA', '0014837', null, '47043-3228', 'O', 'Adaptic Touch verband 10x (7,6x11cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 41.5700, null, null, null, null, 'verband', 415.7000, 41.5700, 41.5700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3440948', 'ONFA', '0014837', null, '47043-3228', 'O', 'Adaptic Touch verband 10x (7,6x5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.3800, null, null, null, null, 'verband', 263.8000, 26.3800, 26.3800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581120', 'JCDC', '0008110', 'G', '17400-3418', 'O', 'Mirtazapine EG (Orifarm) filmomh. tabl. (deelb.) 100x 15mg (UD)', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.3700, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 7.6500, 7.6500, 4.5500, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641478', 'FCBAA', '0005702', null, '10090-3418', 'U', 'Femoston (Orifarm) 0,5/2,5 filmomh. tabl. Low 3x28', null, '00469', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 43.6900, null, 'parallelinvoer', null, null, 'filmomh. tabl. Low', 52.0100, 43.6900, 43.6900, '11254', 'estradiol + dydrogesteron oraal 0,5 mg + 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1449735', 'JAAA', '0007484', null, '1255-1818', 'O', 'Alprazolam Teva tabl. (deelb.) 50x 0,5mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.6300, null, null, null, null, 'tabl. (deelb.)', 19.2600, 9.6300, 9.6300, '1222', 'alprazolam oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593340', 'LCBEAAB', '0028407', 'B', '37986-570', 'O', 'Olumiant filmomh. tabl. 28x 4mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 909.3700, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '38166', 'baricitinib oraal 4 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593332', 'LCBEAAB', '0028407', 'B', '37986-570', 'O', 'Olumiant filmomh. tabl. 84x 2mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2401.0200, null, null, null, null, 'filmomh. tabl.', 17.8600, 15.0000, 9.9000, '38158', 'baricitinib oraal 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593357', 'LCBEAAB', '0028407', 'B', '37986-570', 'O', 'Olumiant filmomh. tabl. 84x 4mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2401.0200, null, null, null, null, 'filmomh. tabl.', 17.8600, 15.0000, 9.9000, '38166', 'baricitinib oraal 4 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1691237', 'DBBAA', '0004002', 'G', '16071-2022', 'O', 'Lysomucil bruistabl. 60x 600mg', null, '00281', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4', 15.0900, null, null, null, null, 'bruistabl.', 0.0000, 0.0000, 0.0000, '299', 'acetylcysteïne oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165510', 'EECA', '0005074', 'G', '19950-3269', 'O', 'Omnitrope (Abacus) inj. oploss. s.c. [patr.] voor SurePal Pen 10 10x 10mg/1,5ml', null, '00144', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 1627.1300, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [patr.] voor SurePal Pen 10', 121.0000, 12.1000, 8.0000, '28944', 'somatropine injectie 10 mg / 1,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166864', 'EECA', '0005074', 'G', '19950-3269', 'O', 'Omnitrope (Abacus) inj. oploss. s.c. [patr.] voor SurePal Pen 5 10x 5mg/1,5ml', null, '00143', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 818.8500, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [patr.] voor SurePal Pen 5', 121.0000, 12.1000, 8.0000, '29009', 'somatropine injectie 5 mg / 1,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166856', 'EECA', '0005074', 'G', '19950-3269', 'O', 'Omnitrope (Abacus) inj. oploss. s.c. [patr.] voor SurePal Pen 5 5x 5mg/1,5ml', null, '00143', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 414.7000, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [patr.] voor SurePal Pen 5', 242.0000, 12.1000, 8.0000, '29009', 'somatropine injectie 5 mg / 1,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911823', 'TCA', '0016485', null, '33258-2048', 'U', 'Orkambi 150/188 gran. (zakjes) 56x', null, '00023', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gran. (zakjes)', 0.0000, 0.0000, 0.0000, '44388', 'lumacaftor + ivacaftor oraal 150 mg + 188 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3072634', 'EECA', '0005074', 'B', '19950-1636', 'O', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 10 10x 10mg/1,5ml', null, '00144', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 1787.0200, null, null, null, null, 'inj. oploss. s.c. [patr.] voor SurePal Pen 10', 121.0000, 12.1000, 8.0000, '28944', 'somatropine injectie 10 mg / 1,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593530', 'EECA', '0005074', 'G', '19950-1636', 'O', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 10 1x 10mg/1,5ml', null, '00144', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 188.2200, null, null, null, null, 'inj. oploss. s.c. [patr.] voor SurePal Pen 10', 1210.0000, 12.1000, 8.0000, '28944', 'somatropine injectie 10 mg / 1,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3072626', 'EECA', '0005074', 'G', '19950-1636', 'O', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 10 5x 10mg/1,5ml', null, '00144', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 898.8100, null, null, null, null, 'inj. oploss. s.c. [patr.] voor SurePal Pen 10', 242.0000, 12.1000, 8.0000, '28944', 'somatropine injectie 10 mg / 1,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3072618', 'EECA', '0005074', 'B', '19950-1636', 'O', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 5 10x 5mg/1,5ml', null, '00143', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 898.8000, null, null, null, null, 'inj. oploss. s.c. [patr.] voor SurePal Pen 5', 121.0000, 12.1000, 8.0000, '29009', 'somatropine injectie 5 mg / 1,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683779', 'JAAA', '0007484', null, '29447-885', 'O', 'Xanax (Impexeco) tabl. (deelb.) 50x 0,5mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.3500, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 24.7000, 12.3500, 12.3500, '1222', 'alprazolam oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2868925', 'JAAA', '0007484', null, '29447-885', 'O', 'Xanax (Impexeco) tabl. (deelb.) 50x 1mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.3200, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 42.6400, 21.3200, 21.3200, '1255', 'alprazolam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313540', 'EAIC', '0025445', 'B', '9654-1529', 'U', 'Eucreas (PI-Pharma) 50/850 filmomh. tabl. 180x', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 128.6600, null, 'parallelinvoer', '100 mg (vildagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '32144', 'vildagliptine + metformine oraal 50 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593522', 'EECA', '0005074', 'G', '19950-1636', 'O', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 5 1x 5mg/1,5ml', null, '00143', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 99.4000, null, null, null, null, 'inj. oploss. s.c. [patr.] voor SurePal Pen 5', 1210.0000, 12.1000, 8.0000, '29009', 'somatropine injectie 5 mg / 1,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3072600', 'EECA', '0005074', 'B', '19950-1636', 'O', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 5 5x 5mg/1,5ml', null, '00143', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 454.6800, null, null, null, null, 'inj. oploss. s.c. [patr.] voor SurePal Pen 5', 242.0000, 12.1000, 8.0000, '29009', 'somatropine injectie 5 mg / 1,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0427237', 'IEAA', '0013409', null, '3962-3160', 'O', 'Cacit bruistabl. 20x 500mg', null, '00281', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.5000, null, null, null, null, 'bruistabl.', 27.5000, 5.5000, 5.5000, '4895', 'calcium(II) oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681286', 'DAABB', '0017061', 'B', '32334-1347', 'O', 'Onbrez inhalatiepdr. (harde caps.) Breezhaler 30x 150µg', null, '00468', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.5300, null, '+ 1 Breezhaler', null, null, 'inhalatiepdr. (harde caps.) Breezhaler', 34.2700, 10.2800, 6.1100, '16857', 'indacaterol inhalatie 150 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4638789', 'ECGC', '0017665', null, '47050-3160', 'O', 'Ovamex inj. oploss. s.c. [voorgev. spuit] 5x 0,25mg/0,5ml', null, '00079', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 166.7100, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 3334.2000, 166.7100, 166.7100, '14274', 'ganirelix injectie 0,25 mg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641627', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB filmomh. tabl. 100x 25mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.2300, null, null, null, null, 'filmomh. tabl.', 3.3400, 3.3400, 2.0000, '26971', 'quetiapine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641601', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB filmomh. tabl. 60x 25mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0900, null, null, null, null, 'filmomh. tabl.', 3.8000, 2.2800, 1.3700, '26971', 'quetiapine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1570019', 'QCACA', '0015800', null, '8672-1289', 'O', 'Echinacin Liquidum oploss. (conc.) 50ml 0,8g/1g', null, '00042', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.3500, null, null, null, null, 'oploss. (conc.)', 18.7000, 9.3500, 9.3500, '10116', 'Echinacea purpurea oraal 0,8 g / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681260', 'DAABB', '0017061', 'B', '32334-1347', 'O', 'Onbrez inhalatiepdr. (harde caps.) Breezhaler 30x 300µg', null, '00468', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.5300, null, '+ 1 Breezhaler', null, null, 'inhalatiepdr. (harde caps.) Breezhaler', 34.2700, 10.2800, 6.1100, '16865', 'indacaterol inhalatie 300 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681310', 'DAABB', '0017061', 'B', '32334-1347', 'O', 'Onbrez inhalatiepdr. (harde caps.) Breezhaler 90x 150µg', null, '00468', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 86.5000, null, '+ 3 Breezhaler', null, null, 'inhalatiepdr. (harde caps.) Breezhaler', 16.6700, 15.0000, 9.9000, '16857', 'indacaterol inhalatie 150 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681328', 'DAABB', '0017061', 'B', '32334-1347', 'O', 'Onbrez inhalatiepdr. (harde caps.) Breezhaler 90x 300µg', null, '00468', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 86.5000, null, '+ 3 Breezhaler', null, null, 'inhalatiepdr. (harde caps.) Breezhaler', 16.6700, 15.0000, 9.9000, '16865', 'indacaterol inhalatie 300 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3789708', 'MDA', '0013243', null, '40378-1701', 'O', 'Oncaspar inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1x 3750E', null, '00043', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39966', 'pegaspargase injectie/infusie 3 750 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616157', 'TAAEA', '8903106', null, '45880-257', 'O', 'Ondexxya inj./inf. oploss. (pdr.) i.v. [flac.] 4x 200mg', null, '00155', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46391', 'andexanet alfa injectie/infusie 200 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641692', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB filmomh. tabl. 100x 200mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 63.0600, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.2500, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641700', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB filmomh. tabl. 180x 200mg', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 133.8100, null, null, null, null, 'filmomh. tabl.', 8.3300, 15.0000, 9.9000, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677326', 'EAGC', '0017590', 'B', '20057-257', 'O', 'Onglyza filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 130.5900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28472', 'saxagliptine oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641684', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB filmomh. tabl. 60x 200mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.6300, null, null, null, null, 'filmomh. tabl.', 14.8200, 8.8900, 5.2800, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3750403', 'MADAA', '0013052', null, '40568-1701', 'O', 'Onivyde inf. oploss. (conc.) i.v. Pegylated Liposomal [flac.] 1x 43mg/10ml', null, '00412', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. Pegylated Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '40220', 'irinotecan gepegyleerd liposomaal infusie 43 mg / 10 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581070', 'JGBHA', '8903197', 'B', '46169-4044', 'C', 'Ontozry 28 (14x+14x)', null, '00737', null, 1, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '14+14', 'R', 'a4', 118.2200, null, null, null, null, 'tabl. + filmomh. tabl.', 0.0000, 0.0000, 0.0000, '46672', 'cenobamaat oraal 12,5 mg (I) + cenobamaat oraal 25 mg (II) [no switch: anti-epilepticum]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581054', 'JGBHA', '8903197', 'B', '46169-4044', 'O', 'Ontozry filmomh. tabl. 28x 200mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 118.2200, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '46714', 'cenobamaat oraal 200 mg [no switch: anti-epilepticum]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581062', 'JGBHA', '8903197', 'B', '46169-4044', 'O', 'Ontozry filmomh. tabl. 28x 50mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 118.2200, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '46680', 'cenobamaat oraal 50 mg [no switch: anti-epilepticum]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3731049', 'MBAA', '0013201', 'G', '40584-1263', 'O', 'Ontruzant inf. oploss. conc. (pdr.) i.v. [flac.] 1x 150mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31302', 'trastuzumab infusie 150 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347803', 'MBAA', '0013201', 'G', '40584-1263', 'O', 'Ontruzant inf. oploss. conc. (pdr.) i.v. [flac.] 1x 420mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40378', 'trastuzumab infusie 420 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1743822', 'PBCA', '0028415', null, '20065-1347', 'O', 'Opatanol ocul. druppels oploss. 5ml 1mg/1ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 13.8100, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 276.2000, 13.8100, 13.8100, '23812', 'olopatadine druppels oculair 1 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3649126', 'MCAB', '8902215', null, '32532-3269', 'O', 'Opdivo (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 100mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35683', 'nivolumab infusie 100 mg / 10 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314340', 'MCAB', '8902215', null, '32532-3269', 'O', 'Opdivo (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 240mg/24ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40105', 'nivolumab infusie 240 mg / 24 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4659363', 'AKA', '0001503', null, '1834-1529', 'O', 'Antistax (PI-Pharma) filmomh. tabl. Forte 90x 360mg', null, '00149', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 44.5300, null, 'parallelinvoer', null, null, 'filmomh. tabl. Forte', 49.4800, 44.5300, 44.5300, '32805', 'Vitis vinifera oraal 360 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3649134', 'MCAB', '8902215', null, '32532-3269', 'O', 'Opdivo (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 40mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35675', 'nivolumab infusie 40 mg / 4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3304326', 'MCAB', '8902215', null, '32532-406', 'O', 'Opdivo inf. oploss. (conc.) i.v. [flac.] 1x 100mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35683', 'nivolumab infusie 100 mg / 10 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4474664', 'MCAB', '8902215', null, '32532-406', 'O', 'Opdivo inf. oploss. (conc.) i.v. [flac.] 1x 120mg/12ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46706', 'nivolumab infusie 120 mg / 12 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3780210', 'MCAB', '8902215', null, '32532-406', 'O', 'Opdivo inf. oploss. (conc.) i.v. [flac.] 1x 240mg/24ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40105', 'nivolumab infusie 240 mg / 24 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3304318', 'MCAB', '8902215', null, '32532-406', 'O', 'Opdivo inf. oploss. (conc.) i.v. [flac.] 1x 40mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35675', 'nivolumab infusie 40 mg / 4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641099', 'JFBC', '0008573', 'G', '39172-2303', 'O', 'Oprymea tabl. (deelb.) 100x 0,18mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.6200, null, null, null, null, 'tabl. (deelb.)', 5.8300, 5.8300, 3.5000, '26179', 'pramipexol oraal 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3623915', 'JFBC', '0008573', 'G', '39172-2303', 'O', 'Oprymea tabl. (deelb.) 30x 0,18mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.5800, null, null, null, null, 'tabl. (deelb.)', 8.1300, 2.4400, 1.4600, '26179', 'pramipexol oraal 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843688', 'ONEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone verband Lite 10x (10x10cm)', null, '00316', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband Lite', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2830081', 'SDA', '0016360', 'B', '42341-752', 'O', 'Optison inj. disp. i.v. [flac.] 1x 0,57mg/3ml', null, '00406', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 80.3600, null, null, null, null, 'inj. disp. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '43497', 'perflutren injectie 0,57 mg / 3 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2596195', 'LCBGAA', '0012179', null, '20180-406', 'O', 'Orencia inf. oploss. conc. (pdr.) i.v. [flac.] 1x 250mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '83', 'abatacept infusie 250 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3363074', 'LCBGAA', '0012179', 'B', '20180-406', 'O', 'Orencia inj. oploss. s.c. ClickJect [voorgev. pen] 4x 125mg/1ml', null, '00706', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 789.4800, null, null, null, null, 'inj. oploss. s.c. ClickJect [voorgev. pen]', 302.5000, 12.1000, 8.0000, '75', 'abatacept injectie 125 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018215', 'LCBGAA', '0012179', 'B', '20180-406', 'O', 'Orencia inj. oploss. s.c. [voorgev. spuit] 4x 125mg/1ml', null, '00079', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 789.4800, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 302.5000, 12.1000, 8.0000, '75', 'abatacept injectie 125 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978350', 'LCBGAA', '0012179', 'B', '20180-406', 'O', 'Orencia inj. oploss. s.c. [voorgev. spuit] 4x 50mg/0,4ml', null, '00079', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 322.1400, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 302.5000, 12.1000, 8.0000, '43521', 'abatacept injectie 50 mg / 0,4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978343', 'LCBGAA', '0012179', 'B', '20180-406', 'O', 'Orencia inj. oploss. s.c. [voorgev. spuit] 4x 87,5mg/0,7ml', null, '00079', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 555.8100, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 302.5000, 12.1000, 8.0000, '43539', 'abatacept injectie 87,5 mg / 0,7 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2335453', 'TCA', '0016485', 'G', '20198-1792', 'O', 'Orfadin harde caps. 60x 10mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '23077', 'nitisinon oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2335461', 'TCA', '0016485', 'G', '20198-1792', 'O', 'Orfadin harde caps. 60x 2mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '23085', 'nitisinon oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2335479', 'TCA', '0016485', 'G', '20198-1792', 'O', 'Orfadin harde caps. 60x 5mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '23093', 'nitisinon oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342821', 'TCA', '0016485', 'G', '20198-1792', 'O', 'Orfadin susp. 90ml 4mg/1ml', null, '00104', null, 1, 'x', 90.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'susp.', 0.0000, 0.0000, 0.0000, '43133', 'nitisinon oraal 4 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1557800', 'ECGC', '0017665', null, '20206-3491', 'O', 'Orgalutran inj. oploss. s.c. [voorgev. spuit] 1x 0,25mg/0,5ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 50.3400, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 5034.0000, 50.3400, 50.3400, '14274', 'ganirelix injectie 0,25 mg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1557792', 'ECGC', '0017665', null, '20206-3491', 'O', 'Orgalutran inj. oploss. s.c. [voorgev. spuit] 5x 0,25mg/0,5ml', null, '00079', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 210.8500, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 4217.0000, 210.8500, 210.8500, '14274', 'ganirelix injectie 0,25 mg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4743175', 'ECGC', '0017665', null, '20206-3418', 'O', 'Orgalutran (Orifarm) inj. oploss. s.c. [voorgev. spuit] 5x 0,25mg/0,5ml', null, '00079', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 210.8500, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. spuit]', 4217.0000, 210.8500, 210.8500, '14274', 'ganirelix injectie 0,25 mg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4751806', 'ECGD', '8904302', 'B', '47423-67', 'O', 'Orgovyx filmomh. tabl. 30x 120mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 170.4100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '47654', 'relugolix oraal 120 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3805728', 'TCA', '0016485', null, '33258-2048', 'U', 'Orkambi 100/125 filmomh. tabl. 112x', null, '00004', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44370', 'lumacaftor + ivacaftor oraal 100 mg + 125 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911815', 'TCA', '0016485', null, '33258-2048', 'U', 'Orkambi 100/125 gran. (zakjes) 56x', null, '00023', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gran. (zakjes)', 0.0000, 0.0000, 0.0000, '44370', 'lumacaftor + ivacaftor oraal 100 mg + 125 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641643', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB filmomh. tabl. 180x 100mg', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 59.1100, null, null, null, null, 'filmomh. tabl.', 8.1400, 14.6500, 8.7000, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3314267', 'LCBGCA', '0025247', 'B', '32177-190', 'C', 'Otezla filmomh. tabl. 27 (4x+4x+19x)', null, '00004', null, 1, 'x', 27.0000, 'x', null, null, 0.0000, null, null, '4+4+19', 'R', 'b4', 337.4700, null, null, null, null, 'filmomh. tabl.', 44.8100, 12.1000, 8.0000, '35394', 'apremilast oraal 10 mg (I) + apremilast oraal 20 mg (II) + apremilast oraal 30 mg (III)', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3314275', 'LCBGCA', '0025247', 'B', '32177-190', 'O', 'Otezla filmomh. tabl. 56x 30mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 688.8300, null, null, null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '35386', 'apremilast oraal 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3343886', 'FEBD', '0026096', null, '32052-3160', 'O', 'Ovaleap inj. oploss. s.c. [patr.] voor Ovaleap Pen 1x 300IE/0,5ml', null, '00647', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 96.2000, null, null, null, null, 'inj. oploss. s.c. [patr.] voor Ovaleap Pen', 9620.0000, 96.2000, 96.2000, '13672', 'follitropine alfa injectie 300 IE / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4664314', 'TDA', '0018671', null, '47092-1982', 'U', 'Tussioban siroop oploss. 200ml', null, '00097', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'siroop oploss.', 5.4800, 10.9500, 10.9500, '47464', 'homeopathie groep Tussioban oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3343894', 'FEBD', '0026096', null, '32052-3160', 'O', 'Ovaleap inj. oploss. s.c. [patr.] voor Ovaleap Pen 1x 450IE/0,75ml', null, '00647', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 138.3300, null, null, null, null, 'inj. oploss. s.c. [patr.] voor Ovaleap Pen', 13833.0000, 138.3300, 138.3300, '13680', 'follitropine alfa injectie 450 IE / 0,75 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641635', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB filmomh. tabl. 100x 100mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.2900, null, null, null, null, 'filmomh. tabl.', 9.2800, 9.2800, 5.5200, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3343902', 'FEBD', '0026096', null, '32052-3160', 'O', 'Ovaleap inj. oploss. s.c. [patr.] voor Ovaleap Pen 1x 900IE/1,5ml', null, '00647', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 263.7100, null, null, null, null, 'inj. oploss. s.c. [patr.] voor Ovaleap Pen', 26371.0000, 263.7100, 263.7100, '13706', 'follitropine alfa injectie 900 IE / 1,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906725', 'FEBB', '0026070', null, '20362-1180', 'O', 'Ovitrelle inj. oploss. s.c. [voorgev. pen] 1x 250µg/0,5ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.1700, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 4417.0000, 44.1700, 44.1700, '6379', 'choriongonadotropine alfa injectie 250 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2155091', 'FEBB', '0026070', null, '20362-1180', 'O', 'Ovitrelle inj. oploss. s.c. [voorgev. spuit] 1x 250µg/0,5ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.8700, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 3887.0000, 38.8700, 38.8700, '6379', 'choriongonadotropine alfa injectie 250 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4340105', 'TCA', '0016485', null, '46904-3202', 'O', 'Oxlumo inj. oploss. s.c. [flac.] 1x 94,5mg/0,5ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '47373', 'lumasiran injectie 94,5 mg / 0,5 ml', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4387759', 'MBAA', '0013201', 'G', '44032-612', 'O', 'Oyavas 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/16ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3640', 'bevacizumab infusie 400 mg / 16 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4630216', 'AGAF', '0000950', 'G', '6619-3418', 'O', 'Coversyl (Orifarm) filmomh. tabl. 90x 10mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7600, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 10.4300, 9.3900, 5.5800, '25494', 'perindopril oraal eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641668', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB filmomh. tabl. 60x 100mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0200, null, null, null, null, 'filmomh. tabl.', 13.3800, 8.0300, 4.7800, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4460457', 'KAAAFA', '0009589', 'G', '47118-2485', 'U', 'Piperacillin/Tazobactam Eugia 4/500 inf. oploss. (pdr.) i.v. [flac.] 10x', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25700', 'piperacilline + tazobactam infusie 4 g + 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3831153', 'EAFE', '0029025', 'B', '40543-1354', 'O', 'Ozempic inj. oploss. s.c. [voorgev. pen] 4dos. 0,5mg/1dos.', null, '00081', null, 1, 'x', 4.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'a4', 103.8000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '40188', 'semaglutide injectie 0,5 mg / 1 dos. [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3831146', 'EAFE', '0029025', 'B', '40543-1354', 'O', 'Ozempic inj. oploss. s.c. [voorgev. pen] 4dos. 1mg/1dos.', null, '00081', null, 1, 'x', 4.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'a4', 103.8000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '40204', 'semaglutide injectie 1 mg / 1 dos. [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2787505', 'PIAA', '0016782', null, '20503-59', 'O', 'Ozurdex i.vitr. implantaat (applic.) 1x 700µg', null, '00458', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'i.vitr. implantaat (applic.)', 0.0000, 0.0000, 0.0000, '8763', 'dexamethason intravitreaal (implantaat) 700 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2128429', 'RBC', '0016147', null, '5546-232', 'O', 'Citanest 1 % inj. oploss. epidur./epilaes./p.neur. [flac., locoregionale infiltr.] 1x 500mg/50ml', null, '00380', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. epidur./epilaes./p.neur. [flac., locoregionale infiltr.]', 0.0000, 0.0000, 0.0000, '26450', 'prilocaïne injectie 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4566196', 'MBAA', '0013201', null, '46607-240', 'O', 'Padcev inf. oploss. conc. (pdr.) i.v. [flac.] 1x 20mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47100', 'enfortumab vedotine infusie 20 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4566204', 'MBAA', '0013201', null, '46607-240', 'O', 'Padcev inf. oploss. conc. (pdr.) i.v. [flac.] 1x 30mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47118', 'enfortumab vedotine infusie 30 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456647', 'CDBC', '0002949', 'G', '33407-67', 'O', 'Palonosetron Accord inj. oploss. i.v. [flac.] 1x 250µg/5ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24554', 'palonosetron injectie 250 µg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825859', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Gentle Border Heel 5x', null, '00612', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 64.5100, null, null, null, null, 'verband Gentle Border Heel', 1290.2000, 64.5100, 64.5100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3738978', 'EFAB', '0028670', null, '39008-190', 'O', 'Parsabiv inj. oploss. i.v. [flac.] 6x 2,5mg/0,5ml', null, '00036', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39172', 'etelcalcetide injectie 2,5 mg / 0,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3738960', 'EFAB', '0028670', null, '39008-190', 'O', 'Parsabiv inj. oploss. i.v. [flac.] 6x 5mg/1ml', null, '00036', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39180', 'etelcalcetide injectie 5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4495032', 'KDGA', '8902918', 'B', '45047-1446', 'C', 'Paxlovid filmomh. tabl. 30 (20x+10x)', null, '00004', null, 1, 'x', 30.0000, 'x', null, null, 0.0000, null, null, '20+10', 'R', 'b4', 975.7200, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '45757', 'nirmatrelvir oraal 150 mg (I) + ritonavir oraal 100 mg (II)', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532587', 'KAAADA', '0009548', 'G', '37838-2485', 'U', 'Amoxicillin/Clavulanic Acid AB 875/125 filmomh. tabl. (deelb.) 10x', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.0700, null, null, null, null, 'filmomh. tabl. (deelb.)', 31.8000, 3.1800, 3.1800, '1941', 'amoxicilline + clavulaanzuur oraal 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2356905', 'ONGA', '0014852', null, '29207-2295', 'O', 'Vliwaktiv AG verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 92.1700, null, null, null, null, 'verband', 921.7000, 92.1700, 92.1700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2164036', 'AOA', '0017335', null, '21063-2626', 'O', 'Pedea inf. oploss. i.v. [amp.] 4x 10mg/2ml', null, '00165', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '16238', 'ibuprofen infusie 10 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4167722', 'BCCD', '0017533', 'G', '41293-3269', 'O', 'Pelmeg (Abacus) inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '25098', 'pegfilgrastim injectie 6 mg / 0,6 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3833597', 'BCCD', '0017533', 'G', '41293-1271', 'O', 'Pelmeg inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '25098', 'pegfilgrastim injectie 6 mg / 0,6 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4323481', 'MABDA', '0012914', 'G', '43620-67', 'O', 'Pemetrexed Accord 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44479', 'pemetrexed infusie 100 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4323507', 'MABDA', '0012914', 'G', '43620-67', 'O', 'Pemetrexed Accord 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44495', 'pemetrexed infusie 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4323499', 'MABDA', '0012914', 'G', '43620-67', 'O', 'Pemetrexed Accord 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44487', 'pemetrexed infusie 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4230074', 'MBBJA', '8902041', null, '44040-1347', 'C', 'Piqray filmomh. tabl. 56 (28x+28x)', null, '00004', null, 1, 'x', 56.0000, 'x', null, null, 0.0000, null, null, '28+28', null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44958', 'alpelisib oraal 50 mg (I) + alpelisib oraal 200 mg (II)', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4324489', 'MABDA', '0012914', 'G', '43620-67', 'O', 'Pemetrexed Accord 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 850mg/34ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44990', 'pemetrexed infusie 850 mg / 34 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3613189', 'MABDA', '0012914', 'G', '43653-711', 'O', 'Pemetrexed Fresenius Kabi 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44479', 'pemetrexed infusie 100 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380770', 'MABDA', '0012914', 'G', '43653-711', 'O', 'Pemetrexed Fresenius Kabi 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44495', 'pemetrexed infusie 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3613197', 'MABDA', '0012914', 'G', '43653-711', 'O', 'Pemetrexed Fresenius Kabi 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44487', 'pemetrexed infusie 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3586344', 'FEBH', '0026146', null, '21220-1180', 'U', 'Pergoveris 900/450 inj. oploss. s.c. [voorgev. pen] 1x6dos.', null, '00081', null, 1, 'x', 6.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 470.9200, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 7848.6700, 470.9200, 470.9200, '38075', 'follitropine alfa + lutropine alfa injectie 900 IE + 450 IE / 1,44 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019890', 'MBAA', '0013201', null, '21287-1628', 'O', 'Perjeta inf. oploss. (conc.) i.v. [flac.] 1x 420mg/14ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25528', 'pertuzumab infusie 420 mg / 14 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3903341', 'KDCACA', '8900300', 'B', '41731-1263', 'O', 'Pifeltro filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 336.6900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '42689', 'doravirine oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4230082', 'MBBJA', '8902041', null, '44040-1347', 'O', 'Piqray filmomh. tabl. 28x 200mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44966', 'alpelisib oraal 200 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562253', 'AMB', '0017301', 'G', '38885-1636', 'O', 'Bosentan Sandoz filmomh. tabl. 56x 62,5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '4044', 'bosentan oraal 62,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4334439', 'LCBCBA', '0028472', 'B', '31005-331', 'O', 'Plegridy inj. oploss. i.m. [voorgev. spuit] 2x 125µg/0,5ml', null, '00431', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 685.5300, null, null, null, null, 'inj. oploss. i.m. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '34215', 'interferon bèta-1a injectie 125 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275294', 'LCBCBA', '0028472', 'B', '31005-331', 'C', 'Plegridy inj. oploss. s.c. [voorgev. pen] 2 (1x+1x)', null, '00081', null, 1, 'x', 2.0000, 'x', null, null, 0.0000, null, null, '1+1', 'R', 'b4', 685.5300, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '34223', 'interferon bèta-1a injectie 63 µg / 0,5 ml (I) + interferon bèta-1a injectie 94 µg / 0,5 ml (II) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2583748', 'QDAA', '0016014', null, '18002-3624', 'O', 'Mucoangin orofar. zuigtabl. Munt 30x 20mg', null, '00027', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9700, null, null, null, null, 'orofar. zuigtabl. Munt', 33.2300, 9.9700, 9.9700, '1412', 'ambroxol orofaryngeaal 20 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275286', 'LCBCBA', '0028472', 'B', '31005-331', 'O', 'Plegridy inj. oploss. s.c. [voorgev. pen] 2x 125µg/0,5ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 685.5300, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '34215', 'interferon bèta-1a injectie 125 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275302', 'LCBCBA', '0028472', 'B', '31005-331', 'C', 'Plegridy inj. oploss. s.c. [voorgev. spuit] 2 (1x+1x)', null, '00079', null, 1, 'x', 2.0000, 'x', null, null, 0.0000, null, null, '1+1', 'R', 'b4', 685.5300, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '34223', 'interferon bèta-1a injectie 63 µg / 0,5 ml (I) + interferon bèta-1a injectie 94 µg / 0,5 ml (II) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275278', 'LCBCBA', '0028472', 'B', '31005-331', 'O', 'Plegridy inj. oploss. s.c. [voorgev. spuit] 2x 125µg/0,5ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 685.5300, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '34215', 'interferon bèta-1a injectie 125 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4359188', 'LCBDGA', '0018606', 'B', '44651-935', 'C', 'Ponvory filmomh. tabl. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', null, '00004', null, 1, 'x', 14.0000, 'x', null, null, 0.0000, null, null, '2+2+2+1+1+1+1+1+3', 'R', 'b4', 634.1800, null, null, null, null, 'filmomh. tabl.', 86.4300, 12.1000, 8.0000, '45500', 'Groep Ponvory oraal startverpakking [NOVOS: 3+]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4359196', 'LCBDGA', '0018606', 'B', '44651-935', 'O', 'Ponvory filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 857.1700, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '45492', 'ponesimod oraal 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212098', 'KBCE', '0010504', 'G', '43331-67', 'O', 'Posaconazole Accord maagsapresist. tabl. 24x 100mg', null, '00060', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 340.0500, null, null, null, null, 'maagsapresist. tabl.', 50.4200, 12.1000, 8.0000, '33498', 'posaconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919289', 'BABABB', '0017368', null, '21733-3269', 'O', 'Pradaxa (Abacus) harde caps. 180x 150mg', null, '00012', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, 'parallelle distributie', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '8003', 'dabigatran oraal 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2602969', 'BABABB', '0017368', 'B', '21733-372', 'O', 'Pradaxa harde caps. 10x 110mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 13.3300, null, null, null, null, 'harde caps.', 26.9000, 2.6900, 1.6100, '7997', 'dabigatran oraal 110 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2602951', 'BABABB', '0017368', 'B', '21733-372', 'O', 'Pradaxa harde caps. 10x 75mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 13.3300, null, null, null, null, 'harde caps.', 26.9000, 2.6900, 1.6100, '8011', 'dabigatran oraal 75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2762888', 'BABABB', '0017368', 'B', '21733-372', 'O', 'Pradaxa harde caps. 180x 110mg', null, '00012', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 130.7200, null, null, null, null, 'harde caps.', 8.3300, 15.0000, 9.9000, '7997', 'dabigatran oraal 110 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2762722', 'BABABB', '0017368', 'B', '21733-372', 'O', 'Pradaxa harde caps. 180x 150mg', null, '00012', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 130.7200, null, null, null, null, 'harde caps.', 8.3300, 15.0000, 9.9000, '8003', 'dabigatran oraal 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2602936', 'BABABB', '0017368', 'B', '21733-372', 'O', 'Pradaxa harde caps. 60x 110mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 49.4400, null, null, null, null, 'harde caps.', 20.1700, 12.1000, 7.3500, '7997', 'dabigatran oraal 110 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2762714', 'BABABB', '0017368', 'B', '21733-372', 'O', 'Pradaxa harde caps. 60x 150mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 49.4400, null, null, null, null, 'harde caps.', 20.1700, 12.1000, 7.3500, '8003', 'dabigatran oraal 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4682191', 'DBAE', '0003954', null, '19273-1933', 'O', 'Nosca-Mereprine omh. tabl. 20x 15mg', null, '00041', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.8900, null, null, null, null, 'omh. tabl.', 44.4500, 8.8900, 8.8900, '23341', 'noscapine oraal 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4460440', 'KAAAFA', '0009589', 'G', '47118-2485', 'U', 'Piperacillin/Tazobactam Eugia 2/250 inf. oploss. (pdr.) i.v. [flac.] 10x', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25692', 'piperacilline + tazobactam infusie 2 g + 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2602977', 'BABABB', '0017368', 'B', '21733-372', 'O', 'Pradaxa harde caps. 60x 75mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 49.4400, null, null, null, null, 'harde caps.', 20.1700, 12.1000, 7.3500, '8011', 'dabigatran oraal 75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353702', 'BABABB', '0017368', null, '21733-372', 'O', 'Pradaxa omh. gran. (zakjes) 60x 110mg', null, '00733', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 294.0200, null, null, null, null, 'omh. gran. (zakjes)', 490.0300, 294.0200, 294.0200, '7997', 'dabigatran oraal 110 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353736', 'BABABB', '0017368', null, '21733-372', 'O', 'Pradaxa omh. gran. (zakjes) 60x 150mg', null, '00733', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 294.0200, null, null, null, null, 'omh. gran. (zakjes)', 490.0300, 294.0200, 294.0200, '8003', 'dabigatran oraal 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4733085', 'MDA', '0013243', null, '47126-4200', 'O', 'Erwinase inj. oploss./inf. oploss. conc. (pdr) i.m./i.v. [flac.] 5x 10000E', null, '00781', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. conc. (pdr) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47480', 'crisantaspase injectie/infusie 10 000 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353660', 'BABABB', '0017368', null, '21733-372', 'O', 'Pradaxa omh. gran. (zakjes) 60x 20mg', null, '00733', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 294.0200, null, null, null, null, 'omh. gran. (zakjes)', 490.0300, 294.0200, 294.0200, '46789', 'dabigatran oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353678', 'BABABB', '0017368', null, '21733-372', 'O', 'Pradaxa omh. gran. (zakjes) 60x 30mg', null, '00733', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 294.0200, null, null, null, null, 'omh. gran. (zakjes)', 490.0300, 294.0200, 294.0200, '46797', 'dabigatran oraal 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353686', 'BABABB', '0017368', null, '21733-372', 'O', 'Pradaxa omh. gran. (zakjes) 60x 40mg', null, '00733', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 294.0200, null, null, null, null, 'omh. gran. (zakjes)', 490.0300, 294.0200, 294.0200, '46805', 'dabigatran oraal 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4353694', 'BABABB', '0017368', null, '21733-372', 'O', 'Pradaxa omh. gran. (zakjes) 60x 50mg', null, '00733', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 294.0200, null, null, null, null, 'omh. gran. (zakjes)', 490.0300, 294.0200, 294.0200, '46813', 'dabigatran oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365111', 'ALFA', '0025510', 'B', '33068-2097', 'O', 'Praluent inj. oploss. s.c. [voorgev. pen] 2x 150mg/1ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 605.0500, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '36129', 'alirocumab injectie 150 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4705208', 'RADA', '0021048', 'G', '47159-1636', 'O', 'Sugammadex Sandoz 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29256', 'sugammadex injectie 200 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4705216', 'RADA', '0021048', 'G', '47159-1636', 'O', 'Sugammadex Sandoz 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 500mg/5ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29264', 'sugammadex injectie 500 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4724357', 'RADA', '0021048', 'G', '47142-612', 'O', 'Sugammadex EG 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29256', 'sugammadex injectie 200 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4724365', 'RADA', '0021048', 'G', '47142-612', 'O', 'Sugammadex EG 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 500mg/5ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29264', 'sugammadex injectie 500 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365103', 'ALFA', '0025510', 'B', '33068-2097', 'O', 'Praluent inj. oploss. s.c. [voorgev. pen] 2x 75mg/1ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 605.0500, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '36111', 'alirocumab injectie 75 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4565875', 'ALFA', '0025510', 'B', '33068-2097', 'O', 'Praluent inj. oploss. s.c. [voorgev. pen] 3x 300mg/2ml', null, '00081', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1437.3000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '47043', 'alirocumab injectie 300 mg / 2 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365137', 'ALFA', '0025510', 'B', '33068-2097', 'O', 'Praluent inj. oploss. s.c. [voorgev. pen] 6x 150mg/1ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1437.3000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '36129', 'alirocumab injectie 150 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3365129', 'ALFA', '0025510', 'B', '33068-2097', 'O', 'Praluent inj. oploss. s.c. [voorgev. pen] 6x 75mg/1ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1437.3000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '36111', 'alirocumab injectie 75 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2737047', 'JFBC', '0008573', 'G', '37416-1818', 'O', 'Pramipexole Teva tabl. (deelb.) 100x 0,18mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.8000, null, null, null, null, 'tabl. (deelb.)', 6.2800, 6.2800, 3.7700, '26179', 'pramipexol oraal 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2737021', 'JFBC', '0008573', 'G', '37416-1818', 'O', 'Pramipexole Teva tabl. (deelb.) 30x 0,18mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.5800, null, null, null, null, 'tabl. (deelb.)', 8.1300, 2.4400, 1.4600, '26179', 'pramipexol oraal 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2834802', 'ALIA', '0001743', 'G', '21782-1743', 'U', 'Pravafenix 40/160 harde caps. 30x', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 21.1700, null, null, '1 caps. p.d.', null, 'harde caps.', 17.8000, 5.3400, 3.2000, '26294', 'pravastatine + fenofibraat oraal 40 mg + 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2834828', 'ALIA', '0001743', 'G', '21782-1743', 'U', 'Pravafenix 40/160 harde caps. 90x', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.7500, null, null, '1 caps. p.d.', null, 'harde caps.', 11.4800, 10.3300, 6.1400, '26294', 'pravastatine + fenofibraat oraal 40 mg + 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542115', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabaline Sandoz harde caps. 14x 300mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.7300, null, null, null, null, 'harde caps.', 25.0000, 3.5000, 2.1000, '26435', 'pregabaline oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542057', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabaline Sandoz harde caps. 14x 75mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.3800, null, null, null, null, 'harde caps.', 7.2900, 1.0200, 0.6100, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4719902', 'LAAGA', '0011353', null, '47266-3590', 'O', 'PreHevbri inj. susp. i.m. [flac.] 10x 10µg/1ml', null, '00107', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h4', 198.0300, null, 'bevat aluminium', null, null, 'inj. susp. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '15578', 'hepatitis B-virus injectie 10 µg / 1 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4684338', 'CABA', '0002634', null, '23044-299', 'U', 'Rennie 680/80 zuigtabl. (zonder suiker) Mint 96x', null, '00362', null, 96, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.9500, null, null, null, null, 'zuigtabl. (zonder suiker) Mint', 12.4500, 11.9500, 11.9500, '4945', 'carbonaat calcium + carbonaat magnesium oraal 680 mg + 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0161877', 'JFBA', '0020651', null, '1883-1784', 'O', 'Apomorphine HCl Sterop inj./inf. oploss. s.c. [amp.] 10x 5mg/1ml', null, '00646', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 32.4600, null, null, null, null, 'inj./inf. oploss. s.c. [amp.]', 324.6000, 32.4600, 32.4600, '34363', 'apomorfine injectie/infusie 5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542099', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabaline Sandoz harde caps. 56x 150mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.3600, null, null, null, null, 'harde caps.', 8.4500, 4.7300, 2.8400, '26427', 'pregabaline oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542131', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabaline Sandoz harde caps. 210x 300mg', null, '00012', null, 210, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 110.2800, null, null, null, null, 'harde caps.', 7.1400, 15.0000, 9.9000, '26435', 'pregabaline oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542123', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabaline Sandoz harde caps. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 34.8700, null, null, null, null, 'harde caps.', 15.9600, 8.9400, 5.3200, '26435', 'pregabaline oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4681219', 'DBAB', '0003913', null, '39578-1560', 'O', 'Vicks Droge Hoest 1,33 mg/1 ml siroop oploss. 180ml 6,65mg/5ml', null, '00097', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.2800, null, null, null, null, 'siroop oploss.', 4.0400, 7.2800, 7.2800, '8920', 'dextromethorfan oraal 6,65 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200440', 'LABFB', '0021295', null, '21949-3269', 'O', 'Prevenar 13 (Abacus) inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 74.5500, null, 'bevat aluminium; parallelle distributie', null, null, 'inj. susp. i.m. [voorgev. spuit]', 14910.0000, 74.5500, 74.5500, '25916', 'pneumokokken, 13 types injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3813797', 'LABFB', '0021295', null, '21949-1446', 'O', 'Prevenar 13 inj. susp. i.m. [flac.] 50x0,5ml', null, '00107', null, 50, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 3227.8300, null, 'bevat aluminium', null, null, 'inj. susp. i.m. [flac.]', 12911.3200, 3227.8300, 3227.8300, '25916', 'pneumokokken, 13 types injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3813805', 'LABFB', '0021295', null, '21949-1446', 'O', 'Prevenar 13 inj. susp. i.m. [flac.] 50x2ml', null, '00107', null, 50, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 12880.7200, null, 'bevat aluminium', null, null, 'inj. susp. i.m. [flac.]', 12880.7200, 12880.7200, 12880.7200, '25916', 'pneumokokken, 13 types injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657088', 'LABFB', '0021295', null, '21949-1446', 'O', 'Prevenar 13 inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 74.5500, null, 'bevat aluminium', null, null, 'inj. susp. i.m. [voorgev. spuit]', 14910.0000, 74.5500, 74.5500, '25916', 'pneumokokken, 13 types injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201778', 'LABFB', '0021295', null, '21949-3418', 'O', 'Prevenar 13 (Orifarm) inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 74.5500, null, 'bevat aluminium; parallelle distributie', null, null, 'inj. susp. i.m. [voorgev. spuit]', 14910.0000, 74.5500, 74.5500, '25916', 'pneumokokken, 13 types injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2501013', 'ONAA', '0014738', null, '10348-2246', 'O', 'Flaminal gel Hydro 1x50g', null, '00591', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 22.8600, null, null, null, null, 'gel Hydro', 45.7200, 22.8600, 22.8600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3718855', 'KDFA', '8900227', null, '41657-1263', 'O', 'Prevymis filmomh. tabl. 28x 240mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '42580', 'letermovir oraal 240 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4681227', 'DBBDA', '0004077', null, '28795-1560', 'O', 'Vicks Slijmhoest 13,33 mg/1 ml siroop oploss. 180ml 66mg/5ml', null, '00097', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.2800, null, null, null, null, 'siroop oploss.', 4.0400, 7.2800, 7.2800, '15370', 'guaifenesine oraal 66 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3699477', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border Flex 5x (7,5x7,5cm)', null, '00779', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.6100, null, null, null, null, 'verband Border Flex', 292.2000, 14.6100, 14.6100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3984598', 'ONCA', '0014779', null, '47209-1230', 'O', 'Exufiber verband 10x (15x15cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 64.1500, null, null, null, null, 'verband', 641.5000, 64.1500, 64.1500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3984606', 'ONCA', '0014779', null, '47209-1230', 'O', 'Exufiber verband 5x (20x30cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 63.2000, null, null, null, null, 'verband', 1264.0000, 63.2000, 63.2000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3984580', 'ONCA', '0014779', null, '47209-1230', 'O', 'Exufiber verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 40.0900, null, null, null, null, 'verband', 400.9000, 40.0900, 40.0900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3699501', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border Flex 5x (15x20cm)', null, '00779', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 47.5600, null, null, null, null, 'verband Border Flex', 951.2000, 47.5600, 47.5600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3699485', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border Flex 5x (10x10cm)', null, '00779', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.7700, null, null, null, null, 'verband Border Flex', 515.4000, 25.7700, 25.7700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3699493', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border Flex 5x (15x15cm)', null, '00779', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband Border Flex', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4721650', 'CDAC', '8904096', null, '47191-1883', 'O', 'Itoprom filmomh. tabl. (deelb.) 100x 50mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.9900, null, null, null, null, 'filmomh. tabl. (deelb.)', 34.9900, 34.9900, 34.9900, '47530', 'itopride oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4721668', 'CDAC', '8904096', null, '47191-1883', 'O', 'Itoprom filmomh. tabl. (deelb.) 20x 50mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.4300, null, null, null, null, 'filmomh. tabl. (deelb.)', 52.1500, 10.4300, 10.4300, '47530', 'itopride oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2622264', 'KAAADA', '0009548', 'G', '1487-612', 'U', 'AmoclaneEG 875/125 filmomh. tabl. (deelb.) 20x', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.4100, null, null, null, null, 'filmomh. tabl. (deelb.)', 30.5500, 6.1100, 6.1100, '1941', 'amoxicilline + clavulaanzuur oraal 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4487872', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border Flex Lite 5x (15x15cm)', null, '00782', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband Border Flex Lite', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3718863', 'KDFA', '8900227', null, '41657-1263', 'O', 'Prevymis filmomh. tabl. 28x 480mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '42598', 'letermovir oraal 480 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3718871', 'KDFA', '8900227', null, '41657-1263', 'O', 'Prevymis inf. oploss. (conc.) i.v. [flac.] 1x 240mg/12ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '42606', 'letermovir infusie 240 mg / 12 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2999852', 'KDCBB', '0011072', 'G', '21956-935', 'O', 'Prezista filmomh. tabl. 30x 800mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 172.5800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8359', 'darunavir oraal 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2597243', 'KDCBB', '0011072', 'G', '21956-935', 'O', 'Prezista filmomh. tabl. 60x 600mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 272.0300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8334', 'darunavir oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2981363', 'KDCBB', '0011072', 'G', '21956-935', 'O', 'Prezista siroop susp. 200ml 100mg/1ml', null, '00016', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 155.8300, null, null, null, null, 'siroop susp.', 0.0000, 0.0000, 0.0000, '8300', 'darunavir oraal 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3958550', 'ONFA', '0014837', null, '16675-1230', 'O', 'Mepitel verband One 5x (9x10cm)', null, '00783', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.9700, null, null, null, null, 'verband One', 519.4000, 25.9700, 25.9700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3958568', 'ONFA', '0014837', null, '16675-1230', 'O', 'Mepitel verband One 5x (13x15cm)', null, '00783', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 43.9900, null, null, null, null, 'verband One', 879.8000, 43.9900, 43.9900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3958543', 'ONFA', '0014837', null, '16675-1230', 'O', 'Mepitel verband One 5x (6x7cm)', null, '00783', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 16.3800, null, null, null, null, 'verband One', 327.6000, 16.3800, 16.3800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756013', 'LBAA', '0011874', null, '22046-513', 'O', 'Privigen 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 10g/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16626', 'immunoglobulinen infusie 10 g / 100 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645241', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 875/125 tabl. (deelb.) 10x', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.1000, null, null, null, null, 'tabl. (deelb.)', 32.0000, 3.2000, 3.2000, '1941', 'amoxicilline + clavulaanzuur oraal 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4151288', 'ONCA', '0014779', null, '1958-2253', 'O', 'Aquacel-Ag verband Extra 10x (4x30cm)', null, '00780', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 47.8500, null, null, null, null, 'verband Extra', 478.5000, 47.8500, 47.8500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756039', 'LBAA', '0011874', null, '22046-513', 'O', 'Privigen 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 20g/200ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16683', 'immunoglobulinen infusie 20 g / 200 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4151270', 'ONCA', '0014779', null, '1958-2253', 'O', 'Aquacel-Ag verband Extra 10x (4x20cm)', null, '00780', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.3000, null, null, null, null, 'verband Extra', 353.0000, 35.3000, 35.3000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090958', 'ONCA', '0014779', null, '1941-2253', 'O', 'Aquacel verband Extra 3x (5x5cm)', null, '00780', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 4.6700, null, null, null, null, 'verband Extra', 155.6700, 4.6700, 4.6700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090966', 'ONCA', '0014779', null, '1941-2253', 'O', 'Aquacel verband Extra 3x (10x10cm)', null, '00780', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 18.7000, null, null, null, null, 'verband Extra', 623.3300, 18.7000, 18.7000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090974', 'ONCA', '0014779', null, '1941-2253', 'O', 'Aquacel verband Extra 3x (15x15cm)', null, '00780', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 30.3800, null, null, null, null, 'verband Extra', 1012.6700, 30.3800, 30.3800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641528', 'RADA', '0021048', 'G', '47217-232', 'O', 'Sugammadex Aspen 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29256', 'sugammadex injectie 200 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4643078', 'RADA', '0021048', 'G', '47217-232', 'O', 'Sugammadex Aspen 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 500mg/5ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29264', 'sugammadex injectie 500 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4151262', 'ONCA', '0014779', null, '1958-2253', 'O', 'Aquacel-Ag verband Extra 10x (4x10cm)', null, '00780', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 25.8900, null, null, null, null, 'verband Extra', 258.9000, 25.8900, 25.8900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2759983', 'LBAA', '0011874', null, '22046-513', 'O', 'Privigen 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 2,5g/25ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16717', 'immunoglobulinen infusie 2,5 g / 25 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756054', 'LBAA', '0011874', null, '22046-513', 'O', 'Privigen 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 5g/50ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16816', 'immunoglobulinen infusie 5 g / 50 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2479863', 'ONAA', '0014738', null, '6734-2238', 'O', 'Curasorb wiek 5x (2x60,9cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 80.0000, null, null, null, null, 'wiek', 1600.0000, 80.0000, 80.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2346252', 'ABCA', '0000323', 'G', '22061-1701', 'O', 'Procoralan filmomh. tabl. 56x 7,5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.2900, null, null, null, null, 'filmomh. tabl.', 13.2000, 7.3900, 4.4000, '17715', 'ivabradine oraal 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2346237', 'ABCA', '0000323', 'G', '22061-1701', 'O', 'Procoralan filmomh. tabl. (deelb.) 56x 5mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.2900, null, null, null, null, 'filmomh. tabl. (deelb.)', 13.2000, 7.3900, 4.4000, '17707', 'ivabradine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4121596', 'LACBA', '8901167', null, '42549-1263', 'U', 'ProQuad inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', null, '00337', null, 1, 'x', 1.0000, 'dos.', null, null, 0.5000, 'ml', 's', null, 'R', null, 73.6900, null, 'bevat gelatine en neomycine', null, null, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 7369.0000, 73.6900, 73.6900, '43620', 'mazelenvirus + bofvirus + rubellavirus + varicellavirus injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4651469', 'GCAB', '0019430', null, '24539-3418', 'O', 'Sildenafil Sandoz (Orifarm) tabl. (deelb. in 4) 24x 100mg', null, '00152', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 59.9600, null, 'parallelinvoer', null, null, 'tabl. (deelb. in 4)', 249.8300, 59.9600, 59.9600, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463875', 'AHDAA', '0001297', null, '2527-1784', 'O', 'Atropine Sulfate Sterop inj. oploss. i.v./s.c. [amp.] 10x 0,25mg/1ml', null, '00048', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '2568', 'atropine injectie 0,25 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721919', 'OLC', '0018077', 'G', '22350-1040', 'O', 'Protopic zalf 60g 0,3mg/1g', null, '00052', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b4', 31.0900, null, null, null, null, 'zalf', 13.4200, 8.0500, 4.7900, '29546', 'tacrolimus zalf cutaan 0,3 mg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721935', 'OLC', '0018077', 'G', '22350-1040', 'O', 'Protopic zalf 60g 1mg/1g', null, '00052', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b4', 33.8000, null, null, null, null, 'zalf', 14.4800, 8.6900, 5.1700, '29579', 'tacrolimus zalf cutaan 1 mg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4615787', 'FEBE', '0026104', 'B', '22459-3269', 'O', 'Puregon (Abacus) inj. oploss. s.c. [patr.] voor Puregon Pen 1x 900IE/1,08ml', null, '00186', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 261.8800, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [patr.] voor Puregon Pen', 1210.0000, 12.1000, 8.0000, '13730', 'follitropine bèta injectie 900 IE / 1,08 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1540020', 'FEBE', '0026104', 'B', '22459-3491', 'O', 'Puregon inj. oploss. s.c. [patr.] voor Puregon Pen 1x 300IE/0,36ml', null, '00186', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 96.6400, null, null, null, null, 'inj. oploss. s.c. [patr.] voor Puregon Pen', 1210.0000, 12.1000, 8.0000, '13714', 'follitropine bèta injectie 300 IE / 0,36 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1540038', 'FEBE', '0026104', 'B', '22459-3491', 'O', 'Puregon inj. oploss. s.c. [patr.] voor Puregon Pen 1x 600IE/0,72ml', null, '00186', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 178.1400, null, null, null, null, 'inj. oploss. s.c. [patr.] voor Puregon Pen', 1210.0000, 12.1000, 8.0000, '13722', 'follitropine bèta injectie 600 IE / 0,72 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215663', 'FEBE', '0026104', 'B', '22459-3491', 'O', 'Puregon inj. oploss. s.c. [patr.] voor Puregon Pen 1x 900IE/1,08ml', null, '00186', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 261.8800, null, null, null, null, 'inj. oploss. s.c. [patr.] voor Puregon Pen', 1210.0000, 12.1000, 8.0000, '13730', 'follitropine bèta injectie 900 IE / 1,08 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3668365', 'MBAA', '0013201', null, '37663-620', 'O', 'Qarziba 4,5 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 20mg/4,5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37929', 'dinutuximab bèta infusie 20 mg / 4,5 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4642039', 'LAAQA', '8903734', null, '46623-1800', 'O', 'Qdenga inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 1dos.', null, '00184', null, 1, 'x', 1.0000, 'dos.', null, null, 0.5000, 'ml', 's', null, 'R', null, 89.7000, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 8970.0000, 89.7000, 89.7000, '47142', 'denguevirus injectie [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641619', 'PAAA', '0015024', null, '47241-1826', 'O', 'Zasetic ocul. druppels oploss. [zonder bew.] 10x0,6ml 1mg/1ml', null, '00148', null, 10, 'x', 0.6000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.2100, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 153.5000, 9.2100, 9.2100, '15669', 'hexamidine druppels oculair (zonder bew.) 1 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2960953', 'KADA', '0010124', 'G', '7062-1446', 'O', 'Dalacin C inj./inf. oploss. i.m./i.v. [amp.] 1x 900mg/6ml', null, '00147', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '7054', 'clindamycine injectie/infusie 900 mg / 6 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2723047', 'OMB', '0019810', null, '22590-810', 'O', 'Qutenza cut. medic. pleister 1x 179mg/280cm²', null, '00239', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'cut. medic. pleister', 0.0000, 0.0000, 0.0000, '5066', 'capsaïcine pleister cutaan 179 mg / 280 cm² [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946811', 'ABDA', '8901761', null, '43125-1172', 'O', 'Ranexa tabl. verl. afgifte 60x 375mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 68.3100, null, null, null, null, 'tabl. verl. afgifte', 113.8500, 68.3100, 68.3100, '44131', 'ranolazine oraal (gereg. afgifte) 375 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946829', 'ABDA', '8901761', null, '43125-1172', 'O', 'Ranexa tabl. verl. afgifte 60x 500mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 68.3100, null, null, null, null, 'tabl. verl. afgifte', 113.8500, 68.3100, 68.3100, '44149', 'ranolazine oraal (gereg. afgifte) 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946837', 'ABDA', '8901761', null, '43125-1172', 'O', 'Ranexa tabl. verl. afgifte 60x 750mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 68.3100, null, null, null, null, 'tabl. verl. afgifte', 113.8500, 68.3100, 68.3100, '44156', 'ranolazine oraal (gereg. afgifte) 750 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4670584', 'PIAA', '0016782', 'G', '47175-1818', 'O', 'Ranivisio 10 mg/1 ml inj. oploss. i.vitr. [flac.] 1x 2,3mg/0,23ml', null, '00545', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.vitr. [flac.]', 0.0000, 0.0000, 0.0000, '47506', 'ranibizumab injectie/intravitreaal 2,3 mg / 0,23 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1708635', 'LCAFBA', '8902900', 'B', '22756-1446', 'O', 'Rapamune omh. tabl. 100x 1mg', null, '00041', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 363.0700, null, null, null, null, 'omh. tabl.', 0.0000, 0.0000, 0.0000, '28795', 'sirolimus oraal 1 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960648', 'ONEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic verband 10x (15x15cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.9300, null, null, null, null, 'verband', 559.3000, 55.9300, 55.9300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4151221', 'ONCA', '0014779', null, '1958-2253', 'O', 'Aquacel-Ag verband Extra 5x (15x15cm)', null, '00780', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 56.3700, null, null, null, null, 'verband Extra', 1127.4000, 56.3700, 56.3700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960655', 'ONEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic verband 10x (10x20cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 61.0600, null, null, null, null, 'verband', 610.6000, 61.0600, 61.0600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960663', 'ONEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic verband 10x (20x20cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 91.8500, null, null, null, null, 'verband', 918.5000, 91.8500, 91.8500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960689', 'ONEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic verband Border 10x (10x10cm)', null, '00326', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband Border', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960705', 'ONEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic verband Border 10x (15x15cm)', null, '00326', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.9300, null, null, null, null, 'verband Border', 559.3000, 55.9300, 55.9300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3553484', 'ONDA', '0014795', null, '47258-2279', 'O', 'Hydrotac verband Transparent 10x (10x10cm)', null, '00593', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband Transparent', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2643401', 'ONEA', '0014811', null, '47258-2279', 'O', 'Hydrotac verband Comfort 10x (8x8cm)', null, '00785', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.1400, null, null, null, null, 'verband Comfort', 261.4000, 26.1400, 26.1400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3178761', 'MBBKA', '8900706', 'G', '25593-1446', 'O', 'Sutent harde caps. 28x 25mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29462', 'sunitinib oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2643302', 'ONEA', '0014811', null, '47258-2279', 'O', 'Hydrotac verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4630364', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan gran. (zakjes) Instant Rode vruchten 20x 500mg', null, '00784', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.5300, null, null, null, null, 'gran. (zakjes) Instant Rode vruchten', 32.6500, 6.5300, 6.5300, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2054682', 'LCAFBA', '8902900', 'B', '22756-1446', 'O', 'Rapamune omh. tabl. 30x 2mg', null, '00041', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 222.6300, null, null, null, null, 'omh. tabl.', 0.0000, 0.0000, 0.0000, '28803', 'sirolimus oraal 2 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4698742', 'IBAA', '0029132', 'G', '47076-67', 'O', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 15mg/0,3ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '20784', 'methotrexaat injectie 15 mg / 0,3 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4698767', 'IBAA', '0029132', 'G', '47076-67', 'O', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 25mg/0,5ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '39719', 'methotrexaat injectie 25 mg / 0,5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4151205', 'ONCA', '0014779', null, '1958-2253', 'O', 'Aquacel-Ag verband Extra 10x (5x5cm)', null, '00780', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 20.2600, null, null, null, null, 'verband Extra', 202.6000, 20.2600, 20.2600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1618172', 'LCAFBA', '8902900', 'B', '22756-1446', 'O', 'Rapamune oploss. 60ml 1mg/1ml', null, '00138', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 222.6300, null, null, null, null, 'oploss.', 0.0000, 0.0000, 0.0000, '28787', 'sirolimus oraal 1 mg / 1 ml [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3048055', 'SDA', '0016360', null, '38414-752', 'O', 'Rapiscan inj. oploss. i.v. [flac.] 1x 400µg/5ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 137.4000, null, null, null, null, 'inj. oploss. i.v. [flac.]', 13740.0000, 137.4000, 137.4000, '38588', 'regadenoson injectie 400 µg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4683322', 'TCA', '0016485', 'B', '46763-3236', 'O', 'Ravicti gastr./or. oploss. 25ml 1,1g/1ml', null, '00670', null, 1, 'x', 25.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 196.8200, null, 'weesgeneesmiddel', null, null, 'gastr./or. oploss.', 0.0000, 0.0000, 0.0000, '47258', 'fenylbutyraat gastrisch/oraal 1,1 g / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4103883', 'PIBA', '0029108', null, '41376-455', 'O', 'Raxone filmomh. tabl. 180x 150mg', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '42283', 'idebenon oraal 150 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313755', 'ONCA', '0014779', null, '47274-3228', 'O', 'KerraCel verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 40.0900, null, null, null, null, 'verband', 400.9000, 40.0900, 40.0900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4630356', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan gran. (zakjes) Instant Junior Aardbei 20x 250mg', null, '00786', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.5300, null, null, null, null, 'gran. (zakjes) Instant Junior Aardbei', 32.6500, 6.5300, 6.5300, '24802', 'paracetamol oraal 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4698734', 'IBAA', '0029132', 'G', '47076-67', 'O', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 10mg/0,2ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '20776', 'methotrexaat injectie 10 mg / 0,2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391414', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 20/5/5 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.7500, null, null, null, null, 'filmomh. tabl.', 18.4700, 5.5400, 3.3200, '36996', 'atorvastatine + perindopril + amlodipine oraal 20 mg + eq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313789', 'ONCA', '0014779', null, '47274-3228', 'O', 'KerraCel verband 5x (15x15cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 43.8300, null, null, null, null, 'verband', 876.6000, 43.8300, 43.8300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4698759', 'IBAA', '0029132', 'G', '47076-67', 'O', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 20mg/0,4ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '20818', 'methotrexaat injectie 20 mg / 0,4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4698775', 'IBAA', '0029132', 'G', '47076-67', 'O', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 7,5mg/0,15ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '39701', 'methotrexaat injectie 7,5 mg / 0,15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3756590', 'JBDC', '8900318', 'B', '41822-2626', 'O', 'Reagila harde caps. 28x 1,5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.6700, null, null, null, null, 'harde caps.', 43.2100, 12.1000, 8.0000, '42721', 'cariprazine oraal 1,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3756582', 'JBDC', '8900318', 'B', '41822-2626', 'O', 'Reagila harde caps. 28x 3mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.6700, null, null, null, null, 'harde caps.', 43.2100, 12.1000, 8.0000, '42739', 'cariprazine oraal 3 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1350669', 'ONGA', '0014852', null, '4382-2253', 'O', 'Carboflex verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 111.3000, null, null, null, null, 'verband', 1113.0000, 111.3000, 111.3000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3756574', 'JBDC', '8900318', 'B', '41822-2626', 'O', 'Reagila harde caps. 28x 4,5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.6700, null, null, null, null, 'harde caps.', 43.2100, 12.1000, 8.0000, '42747', 'cariprazine oraal 4,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3756566', 'JBDC', '8900318', 'B', '41822-2626', 'O', 'Reagila harde caps. 28x 6mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.6700, null, null, null, null, 'harde caps.', 43.2100, 12.1000, 8.0000, '42762', 'cariprazine oraal 6 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2686418', 'LCBCBA', '0028472', 'B', '22830-1180', 'O', 'Rebif inj. oploss. s.c. [patr.] 4x1,5ml 22µg/0,5ml', null, '00205', null, 4, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 607.2000, null, null, null, null, 'inj. oploss. s.c. [patr.]', 201.6700, 12.1000, 8.0000, '17244', 'interferon bèta-1a injectie 22 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4225652', 'BCACA', '8904526', null, '43406-406', 'O', 'Reblozyl inj. oploss. (pdr.) s.c. [flac.] 1x 75mg', null, '00376', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr.) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44412', 'luspatercept injectie 75 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2686392', 'LCBCBA', '0028472', 'B', '22830-1180', 'O', 'Rebif inj. oploss. s.c. [patr.] 4x1,5ml 44µg/0,5ml', null, '00205', null, 4, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 739.3200, null, null, null, null, 'inj. oploss. s.c. [patr.]', 201.6700, 12.1000, 8.0000, '17277', 'interferon bèta-1a injectie 44 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0309070', 'ONBA', '0014753', null, '8433-2253', 'O', 'Duoderm E verband Border [Driehoekig] 5x (15x18cm)', null, '00641', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 48.5500, null, null, null, null, 'verband Border [Driehoekig]', 971.0000, 48.5500, 48.5500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1485986', 'LCBCBA', '0028472', 'B', '22830-1180', 'O', 'Rebif inj. oploss. s.c. [voorgev. spuit] 12x 22µg/0,5ml', null, '00079', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 607.2000, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 100.8300, 12.1000, 8.0000, '17244', 'interferon bèta-1a injectie 22 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1724582', 'LCBCBA', '0028472', 'B', '22830-1180', 'O', 'Rebif inj. oploss. s.c. [voorgev. spuit] 12x 44µg/0,5ml', null, '00079', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 739.3200, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 100.8300, 12.1000, 8.0000, '17277', 'interferon bèta-1a injectie 44 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4225645', 'BCACA', '8904526', null, '43406-406', 'O', 'Reblozyl inj. oploss. (pdr.) s.c. [flac.] 1x 25mg', null, '00376', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr.) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44404', 'luspatercept injectie 25 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4630372', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan gran. (zakjes) Instant Forte Rode vruchten 10x 1g', null, '00787', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.3000, null, null, null, null, 'gran. (zakjes) Instant Forte Rode vruchten', 53.0000, 5.3000, 5.3000, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4686630', 'FAAAA', '8904054', null, '4200-1529', 'O', 'Canestene Gyn (PI-Pharma) 2 % vag. crème 20g 20mg/1g', null, '00142', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.2500, null, '+ 3 applic.; parallelinvoer', null, null, 'vag. crème', 51.2500, 10.2500, 10.2500, '7427', 'clotrimazol vaginaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876308', 'BBAA', '0002246', 'B', '22863-1446', 'O', 'Refacto AF inj. oploss. (pdr.+solv.) i.v. [voorgev. spuit] 1000IE', null, '00549', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 699.4100, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '22178', 'moroctocog alfa injectie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3178779', 'MBBKA', '8900706', 'G', '25593-1446', 'O', 'Sutent harde caps. 28x 50mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29470', 'sunitinib oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876324', 'BBAA', '0002246', 'B', '22863-1446', 'O', 'Refacto AF inj. oploss. (pdr.+solv.) i.v. [voorgev. spuit] 2000IE', null, '00549', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 1388.2300, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '22186', 'moroctocog alfa injectie 2 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026234', 'BBAA', '0002246', 'B', '22863-1446', 'O', 'Refacto AF inj. oploss. (pdr.+solv.) i.v. [voorgev. spuit] 250IE', null, '00549', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 182.7800, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '22194', 'moroctocog alfa injectie 250 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876290', 'BBAA', '0002246', 'B', '22863-1446', 'O', 'Refacto AF inj. oploss. (pdr.+solv.) i.v. [voorgev. spuit] 3000IE', null, '00549', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 2077.0700, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '22202', 'moroctocog alfa injectie 3 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4625893', 'AADD', '0000141', 'G', '47308-2303', 'U', 'Perindopril/Indapamide Krka 10/2,5 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7300, null, null, null, null, 'tabl.', 10.4200, 9.3800, 5.5800, '25486', 'perindopril + indapamide oraal eq. 8 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4625885', 'AADD', '0000141', 'G', '47308-2303', 'U', 'Perindopril/Indapamide Krka 5/1,25 tabl. (deelb.) 90x', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.5800, null, null, null, null, 'tabl. (deelb.)', 7.7700, 6.9900, 4.1600, '25445', 'perindopril + indapamide oraal eq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3590197', 'FBAAD', '0005363', null, '37804-3103', 'U', 'Annaïs 20 0,02/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 27.0700, null, null, null, null, 'filmomh. tabl.', 28.6800, 18.0700, 18.0700, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876316', 'BBAA', '0002246', 'B', '22863-1446', 'O', 'Refacto AF inj. oploss. (pdr.+solv.) i.v. [voorgev. spuit] 500IE', null, '00549', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 354.9900, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '22210', 'moroctocog alfa injectie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908837', 'BBAD', '0002253', 'B', '41483-1354', 'O', 'Refixia inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 1459.7300, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '42457', 'nonacog bèta injectie 1 000 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908845', 'BBAD', '0002253', 'B', '41483-1354', 'O', 'Refixia inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 2908.8700, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '42465', 'nonacog bèta injectie 2 000 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908829', 'BBAD', '0002253', 'B', '41483-1354', 'O', 'Refixia inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', null, '00010', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'a4', 735.2500, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '42440', 'nonacog bèta injectie 500 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4299707', 'KDCACE', '0018838', 'B', '43943-935', 'O', 'Rekambys inj. susp. verl. afgifte i.m. [flac.] 1x 900mg/3ml', null, '00385', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 525.7600, null, null, null, null, 'inj. susp. verl. afgifte i.m. [flac.]', 0.0000, 0.0000, 0.0000, '44867', 'rilpivirine injectie (gereg. afgifte) 900 mg / 3 ml', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3687647', 'FEBF', '0026419', null, '34256-661', 'O', 'Rekovelle inj. oploss. s.c. [voorgev. pen] 1x 12µg/0,36ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 99.2400, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 9924.0000, 99.2400, 99.2400, '37465', 'follitropine delta injectie 12 µg / 0,36 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2544674', 'HDA', '0006742', null, '22921-4424', 'O', 'Relistor inj. oploss. s.c. [flac.] 1x 12mg/0,6ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.3600, null, null, null, null, 'inj. oploss. s.c. [flac.]', 4236.0000, 42.3600, 42.3600, '21097', 'methylnaltrexon injectie 12 mg / 0,6 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276904', 'IAABB', '0006866', 'G', '12724-612', 'O', 'Ibuprofen EG tabl. verl. afgifte Retard 60x 800mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9000, null, null, null, null, 'tabl. verl. afgifte Retard', 3.1200, 1.8700, 1.1200, '16311', 'ibuprofen oraal (gereg. afgifte) 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4315297', 'FEBF', '0026419', null, '34256-661', 'O', 'Rekovelle inj. oploss. s.c. [voorgev. pen] 1x 36µg/1,08ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 277.3200, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 27732.0000, 277.3200, 277.3200, '37473', 'follitropine delta injectie 36 µg / 1,08 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4315305', 'FEBF', '0026419', null, '34256-661', 'O', 'Rekovelle inj. oploss. s.c. [voorgev. pen] 1x 72µg/2,16ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 544.4400, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 54444.0000, 544.4400, 544.4400, '37481', 'follitropine delta injectie 72 µg / 2,16 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2544658', 'HDA', '0006742', 'B', '22921-4424', 'O', 'Relistor inj. oploss. s.c. [flac.] 7x 12mg/0,6ml', null, '00093', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 157.4400, null, null, null, null, 'inj. oploss. s.c. [flac.]', 172.8600, 12.1000, 8.0000, '21097', 'methylnaltrexon injectie 12 mg / 0,6 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090230', 'DAEA', '0003780', 'B', '22939-828', 'U', 'Relvar 184/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', null, '00495', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 50.7000, null, null, '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 1 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen (92/22): 1 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Ellipta', 40.3300, 12.1000, 7.5300, '33472', 'vilanterol + fluticason inhalatie 22 µg + 184 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235370', 'DAEA', '0003780', 'B', '22939-828', 'U', 'Relvar 184/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', null, '00495', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 116.9300, null, null, '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 1 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen (92/22): 1 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Ellipta', 13.4400, 12.1000, 8.0000, '33472', 'vilanterol + fluticason inhalatie 22 µg + 184 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3308285', 'LAANA', '0011502', null, '11239-1446', 'O', 'FSME Immun inj. susp. i.m./s.c. Junior [voorgev. spuit] 1x 0,25ml', null, '00188', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.1700, null, 's.c.: uitzonderlijk, zie SKP; bevat aluminium, gentamicine en neomycine', null, null, 'inj. susp. i.m./s.c. Junior [voorgev. spuit]', 3917.0000, 39.1700, 39.1700, '12922', 'flavivirus injectie 0,25 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090214', 'DAEA', '0003780', 'B', '22939-828', 'U', 'Relvar 92/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', null, '00495', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 50.7000, null, null, '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 1 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen (92/22): 1 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Ellipta', 40.3300, 12.1000, 7.5300, '13508', 'vilanterol + fluticason inhalatie 22 µg + 92 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3343738', 'DAEA', '0003780', 'B', '22939-828', 'U', 'Relvar 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', null, '00495', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 109.6300, null, null, '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 1 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen (92/22): 1 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Ellipta', 13.4400, 12.1000, 8.0000, '13508', 'vilanterol + fluticason inhalatie 22 µg + 92 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4653648', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB tabl. verl. afgifte 100x 200mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 71.1400, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '26963', 'quetiapine oraal (gereg. afgifte) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314399', 'DAEA', '0003780', 'B', '22939-3269', 'U', 'Relvar (Abacus) 184/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', null, '00495', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 50.7000, null, 'parallelle distributie', '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 1 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen (92/22): 1 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Ellipta', 40.3300, 12.1000, 7.5300, '33472', 'vilanterol + fluticason inhalatie 22 µg + 184 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235511', 'DAEA', '0003780', 'B', '22939-3269', 'U', 'Relvar (Abacus) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', null, '00495', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 109.6300, null, 'parallelle distributie', '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 1 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen (92/22): 1 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Ellipta', 13.4400, 12.1000, 8.0000, '13508', 'vilanterol + fluticason inhalatie 22 µg + 92 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272340', 'DAEA', '0003780', 'B', '22939-3418', 'U', 'Relvar (Orifarm) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', null, '00495', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 104.7600, null, 'parallelle distributie', '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 1 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen (92/22): 1 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Ellipta', 13.4400, 12.1000, 8.0000, '13508', 'vilanterol + fluticason inhalatie 22 µg + 92 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4668315', 'CFFA', '8904112', null, '47282-1024', 'O', 'Dropizole 10 mg/1 ml druppels oploss. (druppelfl.) 1x10ml', null, '00352', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, '1 ml = 20 druppels; verdovend middel', null, null, 'druppels oploss. (druppelfl.)', 0.0000, 0.0000, 0.0000, '47563', 'Papaver somniferum oraal', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1488998', 'LCBAE', '0025858', 'G', '22954-1263', 'O', 'Remicade inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16964', 'infliximab infusie 100 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3254299', 'LCBAE', '0025858', 'G', '30866-3343', 'O', 'Remsima inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16964', 'infliximab infusie 100 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271045', 'LCBAE', '0025858', 'G', '30866-3343', 'O', 'Remsima inj. oploss. s.c. [voorgev. pen] 2x 120mg/1ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 637.8200, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '44164', 'infliximab injectie 120 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271052', 'LCBAE', '0025858', 'G', '30866-3343', 'O', 'Remsima inj. oploss. s.c. [voorgev. pen] 6x 120mg/1ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1892.2900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 201.6700, 12.1000, 8.0000, '44164', 'infliximab injectie 120 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271029', 'LCBAE', '0025858', 'G', '30866-3343', 'O', 'Remsima inj. oploss. s.c. [voorgev. spuit] 2x 120mg/1ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 637.8200, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '44164', 'infliximab injectie 120 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271037', 'LCBAE', '0025858', 'G', '30866-3343', 'O', 'Remsima inj. oploss. s.c. [voorgev. spuit] 6x 120mg/1ml', null, '00079', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1892.2900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 201.6700, 12.1000, 8.0000, '44164', 'infliximab injectie 120 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165668', 'TACCA', '0016469', 'B', '23069-3269', 'O', 'Renvela (Abacus) filmomh. tabl. 180x 800mg', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 139.3200, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 8.3300, 15.0000, 9.9000, '28639', 'sevelamer oraal 800 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672558', 'TACCA', '0016469', 'B', '23069-2097', 'O', 'Renvela filmomh. tabl. 180x 800mg', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 139.3200, null, null, null, null, 'filmomh. tabl.', 8.3300, 15.0000, 9.9000, '28639', 'sevelamer oraal 800 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3325990', 'FBAAD', '0005363', null, '32441-3103', 'C', 'Annaïs Continu filmomh. tabl. 6x28 (24x+4x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 47.1200, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 17.3300, 29.1200, 29.1200, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672541', 'TACCA', '0016469', 'B', '23069-2097', 'O', 'Renvela susp. (pdr., zakjes) 60x 2,4g', null, '00034', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 139.3200, null, null, null, null, 'susp. (pdr., zakjes)', 20.1700, 12.1000, 8.0000, '28621', 'sevelamer oraal 2,4 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3310869', 'ALFB', '0025528', 'B', '33076-190', 'O', 'Repatha inj. oploss. s.c. Sureclick [voorgev. pen] 6x 140mg/1ml', null, '00662', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 1262.3900, null, null, null, null, 'inj. oploss. s.c. Sureclick [voorgev. pen]', 201.6700, 12.1000, 8.0000, '36137', 'evolocumab injectie 140 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1687920', 'TCA', '0016485', null, '23127-1800', 'O', 'Replagal inf. oploss. (conc.) i.v. [flac.] 1x 3,5mg/3,5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '752', 'agalsidase alfa infusie 3,5 mg / 3,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117074', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Life 10x (21x21cm)', null, '00621', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 90.0000, null, null, null, null, 'verband Life', 900.0000, 90.0000, 90.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201927', 'TCA', '0016485', null, '23127-3418', 'O', 'Replagal (Orifarm) inf. oploss. (conc.) i.v. [flac.] 1x 3,5mg/3,5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '752', 'agalsidase alfa infusie 3,5 mg / 3,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813202', 'CEEA', '0013466', null, '23168-1800', 'O', 'Resolor filmomh. tabl. 14x 2mg', null, '00004', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.8500, null, null, '1 à 2 mg p.d. in 1 dosis', null, 'filmomh. tabl.', 306.0700, 42.8500, 42.8500, '26807', 'prucalopride oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4103115', 'JKCA', '0009415', null, '39305-1982', 'O', 'Tavoforce filmomh. tabl. 90x 240mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 85.8300, null, null, null, null, 'filmomh. tabl.', 95.3700, 85.8300, 85.8300, '39354', 'Ginkgo biloba oraal 240 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2725992', 'CEEA', '0013466', null, '23168-1800', 'O', 'Resolor filmomh. tabl. 28x 1mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 61.6000, null, null, '1 à 2 mg p.d. in 1 dosis', null, 'filmomh. tabl.', 220.0000, 61.6000, 61.6000, '26799', 'prucalopride oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2726156', 'CEEA', '0013466', null, '23168-1800', 'O', 'Resolor filmomh. tabl. 28x 2mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 75.5000, null, null, '1 à 2 mg p.d. in 1 dosis', null, 'filmomh. tabl.', 269.6400, 75.5000, 75.5000, '26807', 'prucalopride oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2276186', 'AMF', '0017327', 'G', '23200-1289', 'O', 'Revatio filmomh. tabl. 90x 20mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28662', 'sildenafil oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2942779', 'AMF', '0017327', null, '23200-1289', 'O', 'Revatio siroop susp. (pdr.) 112ml 10mg/1ml', null, '00028', null, 1, 'x', 112.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'siroop susp. (pdr.)', 0.0000, 0.0000, 0.0000, '28654', 'sildenafil oraal 10 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641734', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB filmomh. tabl. 100x 300mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 92.0800, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4336400', 'TCA', '0016485', null, '43547-1800', 'O', 'Revestive inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 28x 1,25mg', null, '00184', null, 28, 'x', null, null, null, null, 0.5000, 'ml', 's', null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '44594', 'teduglutide injectie 1,25 mg [NOVOS: biological]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641726', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB filmomh. tabl. 60x 300mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.6800, null, null, null, null, 'filmomh. tabl.', 14.8300, 8.9000, 5.2900, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641742', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB filmomh. tabl. 180x 300mg', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 195.3800, null, null, null, null, 'filmomh. tabl.', 8.3300, 15.0000, 9.9000, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491032', 'TCA', '0016485', null, '43547-1800', 'O', 'Revestive inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 28x 5mg', null, '00184', null, 28, 'x', null, null, null, null, 0.5000, 'ml', 's', null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '44602', 'teduglutide injectie 5 mg [NOVOS: biological]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447415', 'MCCA', '8900789', 'G', '23234-406', 'O', 'Revlimid harde caps. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18648', 'lenalidomide oraal 10 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447423', 'MCCA', '8900789', 'G', '23234-406', 'O', 'Revlimid harde caps. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18655', 'lenalidomide oraal 15 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3290855', 'MCCA', '8900789', 'G', '23234-406', 'O', 'Revlimid harde caps. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35642', 'lenalidomide oraal 20 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4675369', 'SBAA', '0016303', null, '2105-836', 'O', 'Artirem 0,0025 mmol/1 ml inj. oploss. i.artic. [flac.] 1x 0,05mmol/20ml', null, '00791', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, null, null, null, 'inj. oploss. i.artic. [flac.]', 0.0000, 0.0000, 0.0000, '14167', 'gadoteerzuur injectie 0,0025 mmol / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3058013', 'MCCA', '8900789', 'G', '23234-406', 'O', 'Revlimid harde caps. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '33738', 'lenalidomide oraal 2,5 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2795615', 'AIAE', '0001362', null, '19109-117', 'O', 'Noradrenaline Aguettant inf. oploss. (conc.) i.v. [amp.] 10x 4mg/4ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, 'bevat norepinefrinewaterstoftartraat aan 8 mg/4 ml', null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23291', 'norepinefrine infusie 4 mg / 4 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447431', 'MCCA', '8900789', 'G', '23234-406', 'O', 'Revlimid harde caps. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18663', 'lenalidomide oraal 25 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447407', 'MCCA', '8900789', 'G', '23234-406', 'O', 'Revlimid harde caps. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18671', 'lenalidomide oraal 5 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3290863', 'MCCA', '8900789', 'G', '23234-406', 'O', 'Revlimid harde caps. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35634', 'lenalidomide oraal 7,5 mg [no switch: onco]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2686343', 'BCBB', '0017509', null, '23242-1347', 'O', 'Revolade filmomh. tabl. 28x 25mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '10231', 'eltrombopag oraal 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2686350', 'BCBB', '0017509', null, '23242-1347', 'O', 'Revolade filmomh. tabl. 28x 50mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '10249', 'eltrombopag oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3197357', 'KDCBC', '0021352', 'B', '31609-935', 'U', 'Rezolsta 800/150 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 402.9000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '35006', 'darunavir + cobicistat oraal 800 mg + 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3357233', 'TDA', '0018671', null, '47340-2360', 'U', 'Grifeel tabl. 50x', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.9500, null, null, null, null, 'tabl.', 35.9000, 17.9500, 17.9500, '47605', 'homeopathie groep Grifeel oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4653630', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB tabl. verl. afgifte 100x 150mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.2200, null, null, null, null, 'tabl. verl. afgifte', 13.7300, 13.7300, 8.1600, '37911', 'quetiapine oraal (gereg. afgifte) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3447992', 'JMA', '0018143', 'G', '23416-885', 'O', 'Rilutek (Impexeco) filmomh. tabl. 56x 50mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 144.3000, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '27581', 'riluzol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4280822', 'LCBEAAE', '8901118', 'B', '42317-3269', 'O', 'Rinvoq (Abacus) tabl. verl. afgifte 28x 15mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1008.2800, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 43.2100, 12.1000, 8.0000, '43430', 'upadacitinib oraal (gereg. afgifte) 15 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3963147', 'LCBEAAE', '8901118', 'B', '42317-59', 'O', 'Rinvoq tabl. verl. afgifte 28x 15mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 860.8700, null, null, null, null, 'tabl. verl. afgifte', 43.2100, 12.1000, 8.0000, '43430', 'upadacitinib oraal (gereg. afgifte) 15 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101655', 'NBABB', '0013680', null, '41608-3103', 'O', 'Defediol zachte caps. 5x 0,266mg', null, '00021', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9800, null, null, null, null, 'zachte caps.', 219.6000, 10.9800, 10.9800, '42515', 'calcifediol oraal 0,266 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4404877', 'LCBEAAE', '8901118', 'B', '42317-59', 'O', 'Rinvoq tabl. verl. afgifte 28x 30mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1220.7000, null, null, null, null, 'tabl. verl. afgifte', 43.2100, 12.1000, 8.0000, '46664', 'upadacitinib oraal (gereg. afgifte) 30 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4550802', 'LCBEAAE', '8901118', 'B', '42317-59', 'O', 'Rinvoq tabl. verl. afgifte 28x 45mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1851.2900, null, null, null, null, 'tabl. verl. afgifte', 43.2100, 12.1000, 8.0000, '46854', 'upadacitinib oraal (gereg. afgifte) 45 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3963154', 'LCBEAAE', '8901118', 'B', '42317-59', 'O', 'Rinvoq tabl. verl. afgifte 98x 15mg', null, '00057', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2628.6000, null, null, null, null, 'tabl. verl. afgifte', 15.3100, 15.0000, 9.9000, '43430', 'upadacitinib oraal (gereg. afgifte) 15 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4404885', 'LCBEAAE', '8901118', 'B', '42317-59', 'O', 'Rinvoq tabl. verl. afgifte 98x 30mg', null, '00057', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3398.9100, null, null, null, null, 'tabl. verl. afgifte', 15.3100, 15.0000, 9.9000, '46664', 'upadacitinib oraal (gereg. afgifte) 30 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3787710', 'MBAA', '0013201', 'G', '39891-1636', 'O', 'Rixathon inf. oploss. (conc.) i.v. [flac.] 1x 500mg/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27763', 'rituximab infusie 500 mg / 50 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304970', 'ONEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam verband 5x (10x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 702.2000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3787736', 'MBAA', '0013201', 'G', '39891-1636', 'O', 'Rixathon inf. oploss. (conc.) i.v. [flac.] 2x 100mg/10ml', null, '00008', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27755', 'rituximab infusie 100 mg / 10 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689270', 'BBAD', '0002253', 'B', '38455-1800', 'O', 'Rixubis inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE', null, '00040', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 612.5200, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '38679', 'nonacog gamma injectie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689296', 'BBAD', '0002253', 'B', '38455-1800', 'O', 'Rixubis inj. oploss. (pdr.+solv.) i.v. [2x flac.] 2000IE', null, '00040', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 1214.4800, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '38687', 'nonacog gamma injectie 2 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2266930', 'GBAC', '0006213', null, '25825-1289', 'O', 'Tamsulosine Viatris harde caps. geregul. afgifte 30x 0,4mg', null, '00305', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.4500, null, null, null, null, 'harde caps. geregul. afgifte', 64.8300, 19.4500, 19.4500, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2440535', 'ALAB', '0001578', 'G', '21824-1289', 'O', 'Pravastatine Viatris filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.8100, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.1400, 1.1600, 0.7000, '26278', 'pravastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689247', 'BBAD', '0002253', 'B', '38455-1800', 'O', 'Rixubis inj. oploss. (pdr.+solv.) i.v. [2x flac.] 250IE', null, '00040', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 161.0700, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '38653', 'nonacog gamma injectie 250 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635868', 'JAAA', '0007484', null, '47381-2485', 'O', 'Alprazolam AB tabl. (deelb.) 20x 0,25mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 2.5900, null, null, null, null, 'tabl. (deelb.)', 12.9500, 2.5900, 2.5900, '1214', 'alprazolam oraal 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689262', 'BBAD', '0002253', 'B', '38455-1800', 'O', 'Rixubis inj. oploss. (pdr.+solv.) i.v. [2x flac.] 500IE', null, '00040', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 311.5600, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '38661', 'nonacog gamma injectie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573178', 'LCBBDC', '0012310', null, '23580-1628', 'O', 'RoActemra inf. oploss. (conc.) i.v. [flac.] 4x 200mg/10ml', null, '00008', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30825', 'tocilizumab infusie 200 mg / 10 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635900', 'JAAA', '0007484', null, '47381-2485', 'O', 'Alprazolam AB tabl. (deelb.) 20x 1mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.2500, null, null, null, null, 'tabl. (deelb.)', 36.2500, 7.2500, 7.2500, '1255', 'alprazolam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573129', 'LCBBDC', '0012310', null, '23580-1628', 'O', 'RoActemra inf. oploss. (conc.) i.v. [flac.] 4x 400mg/20ml', null, '00008', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30833', 'tocilizumab infusie 400 mg / 20 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1570647', 'ONDA', '0014795', null, '22483-2261', 'O', 'Purilon gel 10x8g', null, '00005', null, 10, 'x', 8.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 30.5800, null, null, null, null, 'gel', 38.2300, 30.5800, 30.5800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2480127', 'ONEA', '0014811', null, '6494-2238', 'O', 'Copa verband 10x (20x20cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 65.0000, null, null, null, null, 'verband', 650.0000, 65.0000, 65.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481554', 'ONEA', '0014811', null, '6494-2238', 'O', 'Copa verband Island 10x (15x15cm)', null, '00652', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.0400, null, null, null, null, 'verband Island', 550.4000, 55.0400, 55.0400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573145', 'LCBBDC', '0012310', null, '23580-1628', 'O', 'RoActemra inf. oploss. (conc.) i.v. [flac.] 4x 80mg/4ml', null, '00008', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30841', 'tocilizumab infusie 80 mg / 4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635892', 'JAAA', '0007484', null, '47381-2485', 'O', 'Alprazolam AB tabl. (deelb.) 20x 0,5mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.2000, null, null, null, null, 'tabl. (deelb.)', 21.0000, 4.2000, 4.2000, '1222', 'alprazolam oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635876', 'JAAA', '0007484', null, '47381-2485', 'O', 'Alprazolam AB tabl. (deelb.) 60x 0,25mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.8800, null, null, null, null, 'tabl. (deelb.)', 11.4700, 6.8800, 6.8800, '1214', 'alprazolam oraal 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2600559', 'CAABC', '0002576', 'G', '19877-1529', 'O', 'Omeprazole EG (PI-Pharma) maagsapresist. harde caps. 56x 40mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 33.2500, null, 'parallelinvoer', null, null, 'maagsapresist. harde caps.', 15.2900, 8.5600, 5.0900, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3739364', 'LCBBDC', '0012310', 'B', '23580-1628', 'O', 'RoActemra inj. oploss. s.c. ACTPen [voorgev. pen] 4x 162mg/0,9ml', null, '00498', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 747.8400, null, null, null, null, 'inj. oploss. s.c. ACTPen [voorgev. pen]', 302.5000, 12.1000, 8.0000, '33373', 'tocilizumab injectie 162 mg / 0,9 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304939', 'ONEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam verband 10x (5x5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9900, null, null, null, null, 'verband', 129.9000, 12.9900, 12.9900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304954', 'ONEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3160926', 'LCBBDC', '0012310', 'B', '23580-1628', 'O', 'RoActemra inj. oploss. s.c. [voorgev. spuit] 4x 162mg/0,9ml', null, '00079', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 747.8400, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 302.5000, 12.1000, 8.0000, '33373', 'tocilizumab injectie 162 mg / 0,9 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332086', 'LAAKA', '0011445', null, '23762-3269', 'O', 'Rotarix (Abacus) susp. [tube] 1x1,5ml', null, '00673', null, 1, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 71.7800, null, 'parallelle distributie', null, null, 'susp. [tube]', 4785.3300, 71.7800, 71.7800, '28076', 'rotavirus, 1 type oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1421924', 'ONDA', '0014795', null, '8441-2253', 'O', 'Duoderm Hydrogel gel 1x15g', null, '00005', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 5.9000, null, null, null, null, 'gel', 39.3300, 5.9000, 5.9000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1576974', 'ONDA', '0014795', null, '13243-1750', 'O', 'Intrasite gel 10x15g', null, '00005', null, 10, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 41.5400, null, null, null, null, 'gel', 27.6900, 41.5400, 41.5400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183133', 'LAAKA', '0011445', 'B', '23762-3269', 'O', 'Rotarix (Abacus) susp. [voorgev. applicator] 1x1,5ml', null, '00672', null, 1, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 72.8400, null, 'parallelle distributie', null, null, 'susp. [voorgev. applicator]', 806.6700, 12.1000, 8.0000, '28076', 'rotavirus, 1 type oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0309062', 'ONBA', '0014753', null, '8433-2253', 'O', 'Duoderm E verband Border 5x (20x20cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.6500, null, null, null, null, 'verband Border', 1113.0000, 55.6500, 55.6500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1629013', 'ONBA', '0014753', null, '12500-2279', 'O', 'Hydrocoll verband Concave 10x (8x12cm)', null, '00600', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 30.6900, null, null, null, null, 'verband Concave', 306.9000, 30.6900, 30.6900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1629344', 'ONBA', '0014753', null, '12500-2279', 'O', 'Hydrocoll verband Thin 5x (15x15cm)', null, '00602', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 42.1600, null, null, null, null, 'verband Thin', 843.2000, 42.1600, 42.1600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1629542', 'ONBA', '0014753', null, '12500-2279', 'O', 'Hydrocoll verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.6100, null, null, null, null, 'verband', 386.1000, 38.6100, 38.6100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2540342', 'OFEB', '8903205', null, '3079-1891', 'U', 'Benzadermine 30/50 gel (pdr.+solv.+gel) 23,3g', null, '00767', null, 1, 'x', 23.3000, 'g', null, null, 0.0000, null, null, null, null, null, 24.7500, null, null, null, null, 'gel (pdr. + solv. + gel)', 106.2200, 24.7500, 24.7500, '3285', 'erythromycine + benzoylperoxide gel cutaan 30 mg + 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3968617', 'HBDA', '0019943', null, '20677-4150', 'U', 'Panadol Plus 500/65 filmomh. tabl. 20x', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.3400, null, null, null, null, 'filmomh. tabl.', 26.7000, 5.3400, 5.3400, '24893', 'paracetamol + coffeïne oraal 500 mg + 65 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2663532', 'LAAKA', '0011445', 'B', '23762-828', 'O', 'Rotarix susp. [tube] 1x1,5ml', null, '00673', null, 1, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 72.8400, null, null, null, null, 'susp. [tube]', 806.6700, 12.1000, 8.0000, '28076', 'rotavirus, 1 type oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4280848', 'LAAKA', '0011445', 'B', '23770-3269', 'O', 'Rotateq (Abacus) oploss. (unidose) 1x2ml', null, '00102', null, 1, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 53.0500, null, 'parallelle distributie', null, null, 'oploss. (unidose)', 605.0000, 12.1000, 7.8600, '28084', 'rotavirus, 5 types oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322436', 'LAAKA', '0011445', 'B', '23770-1263', 'O', 'Rotateq oploss. (unidose) 1x2ml', null, '00102', null, 1, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 53.0500, null, null, null, null, 'oploss. (unidose)', 605.0000, 12.1000, 7.8600, '28084', 'rotavirus, 5 types oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213724', 'EAFE', '0029025', 'B', '43265-1354', 'O', 'Rybelsus tabl. 30x 3mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 100.7400, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '44271', 'semaglutide oraal 3 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4521092', 'MBBKA', '8900706', null, '44149-3269', 'O', 'Rozlytrek (Abacus) harde caps. 90x 200mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '45054', 'entrectinib oraal 200 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4246120', 'MBBKA', '8900706', null, '44149-1628', 'O', 'Rozlytrek harde caps. 90x 200mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '45054', 'entrectinib oraal 200 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4420923', 'KDCEA', '8902504', 'B', '44743-1966', 'O', 'Rukobia tabl. verl. afgifte 60x 600mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 3210.5600, null, null, null, null, 'tabl. verl. afgifte', 0.0000, 0.0000, 0.0000, '45591', 'fostemsavir oraal (gereg. afgifte) 600 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4389672', 'CAABD', '0002584', 'G', '47373-4259', 'O', 'Pantoprazol Hikma inj. oploss. (pdr.) i.v. [flac.] 10x 40mg', null, '00202', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24653', 'pantoprazol injectie 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304988', 'ONEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam verband 5x (20x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'verband', 1001.0000, 50.0500, 50.0500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305001', 'ONEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam verband Tracheo 10x (8,8x8,8cm)', null, '00654', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 29.4900, null, null, null, null, 'verband Tracheo', 294.9000, 29.4900, 29.4900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635884', 'JAAA', '0007484', null, '47381-2485', 'O', 'Alprazolam AB tabl. (deelb.) 60x 0,5mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.2600, null, null, null, null, 'tabl. (deelb.)', 18.7700, 11.2600, 11.2600, '1222', 'alprazolam oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635918', 'JAAA', '0007484', null, '47381-2485', 'O', 'Alprazolam AB tabl. (deelb.) 60x 1mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.4000, null, null, null, null, 'tabl. (deelb.)', 32.3300, 19.4000, 19.4000, '1255', 'alprazolam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455194', 'KDBB', '0010827', null, '25759-1628', 'O', 'Tamiflu harde caps. 10x 30mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.0900, null, null, null, null, 'harde caps.', 160.9000, 16.0900, 16.0900, '24000', 'oseltamivir oraal 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408920', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Adhesive 10x (12,5x22,5cm)', null, '00617', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 69.0500, null, null, null, null, 'verband Adhesive', 690.5000, 69.0500, 69.0500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305027', 'ONEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam verband Rol 1x (10x60cm)', null, '00653', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 24.9300, null, null, null, null, 'verband Rol', 2493.0000, 24.9300, 24.9300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2600237', 'ONEA', '0014811', null, '21667-851', 'O', 'Polymem Membrane verband Non-adhesive 15x (10,01x10,01cm)', null, '00625', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.9400, null, null, null, null, 'verband Non-adhesive', 372.9300, 55.9400, 55.9400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4178877', 'MBAA', '0013201', 'G', '44529-1446', 'O', 'Ruxience inf. oploss. (conc.) i.v. [flac.] 1x 100mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27755', 'rituximab infusie 100 mg / 10 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4178885', 'MBAA', '0013201', 'G', '44529-1446', 'O', 'Ruxience inf. oploss. (conc.) i.v. [flac.] 1x 500mg/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27763', 'rituximab infusie 500 mg / 50 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1714476', 'ONAA', '0014738', null, '24091-2261', 'O', 'Biatain Alginate verband 5x (10x10cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 20.1900, null, null, null, null, 'verband', 403.8000, 20.1900, 20.1900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2383636', 'ONCA', '0014779', null, '1958-2253', 'O', 'Aquacel-Ag verband 3x (5x5cm)', null, '00276', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 4.9200, null, null, null, null, 'verband', 164.0000, 4.9200, 4.9200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408136', 'ONDA', '0014795', null, '13243-1750', 'O', 'Intrasite gel 3x25g', null, '00005', null, 3, 'x', 25.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 23.1100, null, null, null, null, 'gel', 30.8100, 23.1100, 23.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408144', 'ONDA', '0014795', null, '13243-1750', 'O', 'Intrasite gel 5x15g', null, '00005', null, 5, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 26.1300, null, null, null, null, 'gel', 34.8400, 26.1300, 26.1300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408177', 'ONAA', '0014738', null, '935-1750', 'O', 'Algisite M verband 3x (10x10cm)', null, '00276', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 13.6900, null, null, null, null, 'verband', 456.3300, 13.6900, 13.6900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304855', 'ONAA', '0014738', null, '26054-2287', 'O', 'Tegaderm Alginate verband 10x (5x5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9900, null, null, null, null, 'verband', 129.9000, 12.9900, 12.9900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271789', 'EAFE', '0029025', 'B', '43265-3269', 'O', 'Rybelsus (Abacus) tabl. 30x 14mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 100.7400, null, 'parallelle distributie', null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '44297', 'semaglutide oraal 14 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2600245', 'ONEA', '0014811', null, '21667-851', 'O', 'Polymem Membrane verband Non-adhesive 15x (16,5x19cm)', null, '00625', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 122.8500, null, null, null, null, 'verband Non-adhesive', 819.0000, 122.8500, 122.8500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116564', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband Extra dun 10x (9x15cm)', null, '00595', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 56.7700, null, null, null, null, 'verband Extra dun', 567.7000, 56.7700, 56.7700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2304889', 'ONAA', '0014738', null, '26054-2287', 'O', 'Tegaderm Alginate wiek 5x (2x30,4cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 32.5300, null, null, null, null, 'wiek', 650.6000, 32.5300, 32.5300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271649', 'EAFE', '0029025', 'B', '43265-3269', 'O', 'Rybelsus (Abacus) tabl. 30x 3mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 100.7400, null, 'parallelle distributie', null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '44271', 'semaglutide oraal 3 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271771', 'EAFE', '0029025', 'B', '43265-3269', 'O', 'Rybelsus (Abacus) tabl. 30x 7mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 100.7400, null, 'parallelle distributie', null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '44289', 'semaglutide oraal 7 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2479871', 'ONAA', '0014738', null, '6734-2238', 'O', 'Curasorb wiek 5x (2x91cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 81.0000, null, null, null, null, 'wiek', 1620.0000, 81.0000, 81.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216347', 'EAFE', '0029025', 'B', '43265-1354', 'O', 'Rybelsus tabl. 30x 14mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 100.7400, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '44297', 'semaglutide oraal 14 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2339745', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border 5x (15x15cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband Border', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2479921', 'ONEA', '0014811', null, '6494-2238', 'O', 'Copa verband Island 10x (20x20cm)', null, '00652', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 89.9100, null, null, null, null, 'verband Island', 899.1000, 89.9100, 89.9100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1300144', 'ONAA', '0014738', null, '24901-2279', 'O', 'Sorbalgon wiek T 5x (4x30cm)', null, '00594', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.9800, null, null, null, null, 'wiek T', 739.6000, 36.9800, 36.9800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216321', 'EAFE', '0029025', 'B', '43265-1354', 'O', 'Rybelsus tabl. 30x 7mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 100.7400, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '44289', 'semaglutide oraal 7 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3690393', 'MBBGA', '8902165', null, '39545-1347', 'O', 'Rydapt zachte caps. 56x 25mg', null, '00021', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '39461', 'midostaurine oraal 25 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2209385', 'JGBBA', '0020263', 'G', '11387-612', 'O', 'Gabapentine EG harde caps. 90x 400mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.7400, null, null, null, null, 'harde caps.', 7.2900, 6.5600, 3.9000, '14092', 'gabapentine oraal 400 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2902674', 'CECBC', '0003111', null, '16162-612', 'U', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) 20x', null, '00222', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.1400, null, null, null, null, 'oploss. (pdr., zakjes)', 65.7000, 13.1400, 13.1400, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2305118', 'ONEA', '0014811', null, '26062-2287', 'O', 'Tegaderm Foam verband Adhesive [Ovaal] 5x (19x22,2cm)', null, '00633', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 60.6300, null, null, null, null, 'verband Adhesive [Ovaal]', 1212.6000, 60.6300, 60.6300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4511655', 'FIBA', '8903015', 'B', '45526-760', 'U', 'Ryeqo 40/1/0,5 filmomh. tabl. 3x28', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'b4', 253.9200, null, null, null, null, 'filmomh. tabl.', 17.8600, 15.0000, 9.9000, '46136', 'relugolix + estradiol + norethisteron oraal 40 mg + 1 mg + 0,5 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0443770', 'ONBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus verband Transparent 5x (15x20cm)', null, '00593', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.8200, null, null, null, null, 'verband Transparent', 1016.4000, 50.8200, 50.8200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116580', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband Extra dun 10x (9x35cm)', null, '00595', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 105.7700, null, null, null, null, 'verband Extra dun', 1057.7000, 105.7700, 105.7700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4508776', 'LCBGBA', '8903924', null, '46698-257', 'O', 'Saphnelo inf. oploss. (conc.) i.v. [flac.] 1x 300mg/2ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47191', 'anifrolumab infusie 300 mg / 2 ml', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4676110', 'TCA', '0016485', 'G', '46979-3426', 'O', 'Sapropterin Dipharma oplosb. tabl. 120x 100mg', null, '00399', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1063.9000, null, null, null, null, 'oplosb. tabl.', 0.0000, 0.0000, 0.0000, '28423', 'sapropterine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4676128', 'TCA', '0016485', 'G', '46979-3426', 'O', 'Sapropterin Dipharma oploss. (pdr., zakjes) 30x 100mg', null, '00222', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 273.9100, null, null, null, null, 'oploss. (pdr., zakjes)', 0.0000, 0.0000, 0.0000, '28423', 'sapropterine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4676136', 'TCA', '0016485', 'G', '46979-3426', 'O', 'Sapropterin Dipharma oploss. (pdr., zakjes) 30x 500mg', null, '00222', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1327.2500, null, null, null, null, 'oploss. (pdr., zakjes)', 0.0000, 0.0000, 0.0000, '47423', 'sapropterine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4225587', 'MBAA', '0013201', null, '44974-2097', 'O', 'Sarclisa 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45690', 'isatuximab infusie 100 mg / 5 ml [NOVOS: biological]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4225603', 'MBAA', '0013201', null, '44974-2097', 'O', 'Sarclisa 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45708', 'isatuximab infusie 500 mg / 25 ml [NOVOS: biological]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447597', 'MFA', '0013086', null, '24042-463', 'O', 'Savene inf. oploss. conc. (pdr.+solv.) i.v. [2x flac.] 10x 500mg', null, '00268', null, 10, 'x', null, null, null, null, 0.0000, null, 's', null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '8854', 'dexrazoxaan infusie 500 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624664', 'MBBBA', '8901001', null, '46755-1347', 'O', 'Scemblix filmomh. tabl. 60x 20mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '47233', 'asciminib oraal 20 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624672', 'MBBBA', '8901001', null, '46755-1347', 'O', 'Scemblix filmomh. tabl. 60x 40mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '47241', 'asciminib oraal 40 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3130705', 'TDA', '0018671', null, '45195-2352', 'U', 'Actheane subling. tabl. 120x', null, '00069', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.2000, null, null, null, null, 'subling. tabl.', 13.5000, 16.2000, 16.2000, '45872', 'homeopathie groep Actheane sublinguaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3384401', 'TBBA', '0025395', null, '32870-1354', 'O', 'Saxenda inj. oploss. s.c. [voorgev. pen] 5x3ml 6mg/1ml', null, '00081', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 244.9900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1633.2700, 244.9900, 244.9900, '35931', 'liraglutide injectie (obesitas) 6 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2992774', 'DABBB', '0019679', 'B', '24208-1347', 'O', 'Seebri inhalatiepdr. (harde caps.) Breezhaler 30x 50µg', null, '00468', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 42.7500, null, '+ 1 Breezhaler', null, null, 'inhalatiepdr. (harde caps.) Breezhaler', 36.0000, 10.8000, 6.4200, '14894', 'glycopyrronium inhalatie 50 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2992766', 'DABBB', '0019679', 'B', '24208-1347', 'O', 'Seebri inhalatiepdr. (harde caps.) Breezhaler 90x 50µg', null, '00468', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 101.4500, null, '+ 3 Breezhaler', null, null, 'inhalatiepdr. (harde caps.) Breezhaler', 16.6700, 15.0000, 9.9000, '14894', 'glycopyrronium inhalatie 50 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1527514', 'ONAA', '0014738', null, '24901-2279', 'O', 'Sorbalgon verband 3x (10x10cm)', null, '00276', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.3100, null, null, null, null, 'verband', 477.0000, 14.3100, 14.3100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1527522', 'ONAA', '0014738', null, '24901-2279', 'O', 'Sorbalgon verband 5x (10x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 702.2000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408318', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Non-adhesive 3x (20x20cm)', null, '00625', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 41.5800, null, null, null, null, 'verband Non-adhesive', 1386.0000, 41.5800, 41.5800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4733333', 'RADA', '0021048', 'G', '47449-4267', 'O', 'Sugammadex Gebro 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29256', 'sugammadex injectie 200 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2072031', 'KAEC', '0010199', 'G', '2618-299', 'O', 'Avelox inf. oploss. i.v. [flac.] 5x 400mg/250ml', null, '00075', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '22228', 'moxifloxacine infusie 400 mg / 250 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2497097', 'FBCAA', '0020826', null, '31237-3533', 'O', 'Gynefix 330 i.uter. systeem 1x', null, '00284', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 159.0000, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060076', 'JEAC', '0025189', 'B', '24240-1073', 'O', 'Selincro filmomh. tabl. 14x 18,06mg', null, '00004', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 56.9100, null, null, null, null, 'filmomh. tabl.', 107.1400, 15.0000, 9.9000, '22533', 'nalmefeen oraal 18,06 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060084', 'JEAC', '0025189', 'B', '24240-1073', 'O', 'Selincro filmomh. tabl. 7x 18,06mg', null, '00004', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 32.2200, null, null, null, null, 'filmomh. tabl.', 214.2900, 15.0000, 9.9000, '22533', 'nalmefeen oraal 18,06 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4185344', 'LAAJA', '0020636', 'B', '42655-828', 'O', 'Shingrix inj. susp. (pdr.+susp.) i.m. [2x flac.] 1dos.', null, '00419', null, 1, 'x', null, null, null, null, 0.5000, 'ml', 's', null, 'R', 'b4', 162.8500, null, 'bevat adjuvans', null, null, 'inj. susp. (pdr. + susp.) i.m. [2x flac.]', 1210.0000, 12.1000, 8.0000, '43695', 'varicellavirus (glycoproteïne E-antigeen) injectie (tegen zona) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1714484', 'ONAA', '0014738', null, '24091-2261', 'O', 'Biatain Alginate verband 10x (15x15cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.0400, null, null, null, null, 'verband', 550.4000, 55.0400, 55.0400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4516779', 'JBDH', '0007971', 'G', '31039-1818', 'O', 'Risperidone Teva inj. susp. verl. afgifte (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1x 37,5mg', null, '00794', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'b4', 76.3600, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '27672', 'risperidon injectie (gereg. afgifte) 37,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4412169', 'QDDA', '8902389', null, '44495-604', 'O', 'Sialanar oploss. 250ml 320µg/1ml', null, '00138', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 413.8600, null, null, null, null, 'oploss.', 165.5400, 413.8600, 413.8600, '45419', 'glycopyrronium oraal 320 µg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4744066', 'KBCA', '0010462', 'G', '10579-3418', 'O', 'Fluconazol EG (Orifarm) harde caps. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 64.2700, null, 'parallelinvoer', null, null, 'harde caps.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4614756', 'TCA', '0016485', null, '47480-4135', 'U', 'Sibnayal 24 mEq 847/1582 gran. verl. afgifte (zakjes) 60x', null, '00497', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 449.0500, null, null, null, null, 'gran. verl. afgifte (zakjes)', 748.4200, 449.0500, 449.0500, '47704', 'citraat + waterstofcarbonaat oraal (gereg. afgifte) 847 mg + 1 582 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2583029', 'ONCA', '0014779', null, '1941-2253', 'O', 'Aquacel wiek 5x (2x45cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.0100, null, null, null, null, 'wiek', 540.2000, 27.0100, 27.0100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4614749', 'TCA', '0016485', null, '47480-4135', 'U', 'Sibnayal 8 mEq 282/527 gran. verl. afgifte (zakjes) 60x', null, '00497', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 156.4800, null, null, null, null, 'gran. verl. afgifte (zakjes)', 260.8000, 156.4800, 156.4800, '47696', 'citraat + waterstofcarbonaat oraal (gereg. afgifte) 282 mg + 527 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4516787', 'JBDH', '0007971', 'G', '31039-1818', 'O', 'Risperidone Teva inj. susp. verl. afgifte (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1x 25mg', null, '00794', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'b4', 58.5200, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '27656', 'risperidon injectie (gereg. afgifte) 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4516795', 'JBDH', '0007971', 'G', '31039-1818', 'O', 'Risperidone Teva inj. susp. verl. afgifte (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1x 50mg', null, '00794', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'b4', 88.5500, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '27706', 'risperidon injectie (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2747913', 'JFBC', '0008573', 'G', '24497-372', 'O', 'Sifrol tabl. (deelb.) 100x 0,18mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 24.1300, null, null, null, null, 'tabl. (deelb.)', 6.4100, 6.4100, 3.8200, '26179', 'pramipexol oraal 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2433217', 'JFBC', '0008573', 'G', '24497-372', 'O', 'Sifrol tabl. (deelb.) 30x 0,18mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.6100, null, null, null, null, 'tabl. (deelb.)', 8.1700, 2.4500, 1.4700, '26179', 'pramipexol oraal 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3422086', 'BCDA', '0026443', 'B', '37358-4226', 'O', 'Siklos filmomh. tabl. 60x 100mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 87.6600, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37614', 'hydroxycarbamide oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008729', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva filmomh. tabl. 12x 100mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.5000, null, null, null, null, 'filmomh. tabl.', 245.8300, 29.5000, 29.5000, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008695', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva filmomh. tabl. 12x 50mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.7500, null, null, null, null, 'filmomh. tabl.', 122.9200, 14.7500, 14.7500, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008737', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva filmomh. tabl. 24x 100mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.5000, null, null, null, null, 'filmomh. tabl.', 227.0800, 54.5000, 54.5000, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008703', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva filmomh. tabl. 24x 50mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.2500, null, null, null, null, 'filmomh. tabl.', 113.5400, 27.2500, 27.2500, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008711', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva filmomh. tabl. 4x 100mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.3700, null, null, null, null, 'filmomh. tabl.', 384.2500, 15.3700, 15.3700, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008679', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva filmomh. tabl. 4x 25mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.9800, null, null, null, null, 'filmomh. tabl.', 299.5000, 11.9800, 11.9800, '28670', 'sildenafil oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4653622', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB tabl. verl. afgifte 100x 50mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 52.1100, null, null, null, null, 'tabl. verl. afgifte', 13.0000, 13.0000, 7.7200, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008687', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva filmomh. tabl. 4x 50mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8700, null, null, null, null, 'filmomh. tabl.', 321.7500, 12.8700, 12.8700, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4640835', 'GBAB', '0017079', null, '24562-2626', 'O', 'Silodyx harde caps. 200x 8mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 63.2000, null, null, null, null, 'harde caps.', 31.6000, 63.2000, 63.2000, '28712', 'silodosine oraal 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2399657', 'AFAA', '0000729', 'G', '1412-1636', 'O', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 100x 10mg [blister]', null, '00438', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.5700, null, null, null, null, 'tabl. (deelb.) Besilaat', 6.1900, 6.1900, 3.7100, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2769321', 'GBAB', '0017079', null, '24562-2626', 'O', 'Silodyx harde caps. 30x 4mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.1000, null, null, null, null, 'harde caps.', 87.0000, 26.1000, 26.1000, '28704', 'silodosine oraal 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2399640', 'AFAA', '0000729', 'G', '1412-1636', 'O', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 100x 5mg [blister]', null, '00438', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5400, null, null, null, null, 'tabl. (deelb.) Besilaat', 2.4300, 2.4300, 1.4600, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2769313', 'GBAB', '0017079', null, '24562-2626', 'O', 'Silodyx harde caps. 30x 8mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.1000, null, null, null, null, 'harde caps.', 87.0000, 26.1000, 26.1000, '28712', 'silodosine oraal 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2769305', 'GBAB', '0017079', null, '24562-2626', 'O', 'Silodyx harde caps. 90x 8mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 48.3600, null, null, null, null, 'harde caps.', 53.7300, 48.3600, 48.3600, '28712', 'silodosine oraal 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4746871', 'GBBB', '0006254', null, '10264-3418', 'O', 'Finasteride EG (Orifarm) filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 59.3000, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 59.3000, 59.3000, 59.3000, '12906', 'finasteride oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4672341', 'GBAB', '0017079', null, '24562-3418', 'O', 'Silodyx (Orifarm) harde caps. 30x 4mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.1000, null, 'parallelle distributie', null, null, 'harde caps.', 87.0000, 26.1000, 26.1000, '28704', 'silodosine oraal 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4672366', 'GBAB', '0017079', null, '24562-3418', 'O', 'Silodyx (Orifarm) harde caps. 90x 8mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 48.3600, null, 'parallelle distributie', null, null, 'harde caps.', 53.7300, 48.3600, 48.3600, '28712', 'silodosine oraal 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3194370', 'PDFD', '0026005', 'B', '31625-1347', 'U', 'Simbrinza 10/2 ocul. druppels susp. 3x5ml', null, '00162', null, 3, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 36.9500, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels susp.', 62.8700, 9.4300, 5.6100, '35014', 'brimonidine + brinzolamide druppels oculair 2 mg + 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3172178', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Mylan filmomh. tabl. (deelb.) 100x 2,5mg [blister]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6100, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.7700, 1.7700, 1.0600, '3889', 'bisoprolol oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4127478', 'LCBAD', '0025841', 'B', '24570-3269', 'O', 'Simponi (Abacus) inj. oploss. s.c. SmartJect [voorgev. pen] 1x 50mg/0,5ml', null, '00403', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1064.6600, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. SmartJect [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '14910', 'golimumab injectie 50 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235537', 'LCBAD', '0025841', 'B', '24570-3269', 'O', 'Simponi (Abacus) inj. oploss. s.c. [voorgev. spuit] 1x 50mg/0,5ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1064.6600, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '14910', 'golimumab injectie 50 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091568', 'LCBAD', '0025841', 'B', '24570-1263', 'O', 'Simponi inj. oploss. s.c. SmartJect [voorgev. pen] 1x 100mg/1ml', null, '00403', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1064.6600, null, null, null, null, 'inj. oploss. s.c. SmartJect [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '14902', 'golimumab injectie 100 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866473', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Mylan filmomh. tabl. (deelb.) 100x 10mg [blister]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.1600, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.3100, 3.3100, 1.9900, '3863', 'bisoprolol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2679389', 'LCBAD', '0025841', 'B', '24570-1263', 'O', 'Simponi inj. oploss. s.c. SmartJect [voorgev. pen] 1x 50mg/0,5ml', null, '00403', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1064.6600, null, null, null, null, 'inj. oploss. s.c. SmartJect [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '14910', 'golimumab injectie 50 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091550', 'LCBAD', '0025841', 'B', '24570-1263', 'O', 'Simponi inj. oploss. s.c. [voorgev. spuit] 1x 100mg/1ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1064.6600, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '14902', 'golimumab injectie 100 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2801538', 'LCBAD', '0025841', 'B', '24570-1263', 'O', 'Simponi inj. oploss. s.c. [voorgev. spuit] 1x 50mg/0,5ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1064.6600, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '14910', 'golimumab injectie 50 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0895540', 'EDFA', '0004986', 'G', '16469-1446', 'O', 'Medrol tabl. (deelb. in 4) 20x 32mg', null, '00152', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 16.7800, null, null, null, null, 'tabl. (deelb. in 4)', 0.0000, 0.0000, 0.0000, '21154', 'methylprednisolon oraal 32 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201935', 'LCBAD', '0025841', 'B', '24570-3418', 'O', 'Simponi (Orifarm) inj. oploss. s.c. SmartJect [voorgev. pen] 1x 50mg/0,5ml', null, '00403', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1064.6600, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. SmartJect [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '14910', 'golimumab injectie 50 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1433630', 'LCACA', '0012047', null, '24588-1347', 'O', 'Simulect inj./inf. oploss. (pdr.+solv.) i.v. [flac.+amp.] 1x 20mg', null, '00058', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '3038', 'basiliximab injectie/infusie 20 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3084993', 'KAHEA', '0020412', null, '24737-935', 'O', 'Sirturo tabl. 188x 100mg', null, '00007', null, 188, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '3111', 'bedaquiline oraal 100 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4653077', 'LCBBHB', '0029066', null, '41087-59', 'O', 'Skyrizi inf. oploss. (conc.) i.v. [flac.] 1x 600mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47548', 'risankizumab infusie 600 mg / 10 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4653333', 'LCBBHB', '0029066', 'B', '41087-59', 'O', 'Skyrizi inj. oploss. s.c. [patr., on-body injector] 1x 360mg/2,4ml', null, '00795', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2022.4600, null, '+ 1 on-body injector', null, null, 'inj. oploss. s.c. [patr., on-body injector]', 1210.0000, 12.1000, 8.0000, '47738', 'risankizumab injectie 360 mg / 2,4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4375358', 'LCBBHB', '0029066', 'B', '41087-59', 'O', 'Skyrizi inj. oploss. s.c. [voorgev. pen] 1x 150mg/1ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2834.9700, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '45476', 'risankizumab injectie 150 mg / 1 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4374666', 'LCBBHB', '0029066', 'B', '41087-59', 'O', 'Skyrizi inj. oploss. s.c. [voorgev. spuit] 1x 150mg/1ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2834.9700, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '45476', 'risankizumab injectie 150 mg / 1 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2081644', 'EFCA', '0005165', 'B', '24885-1446', 'O', 'Somavert inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 30x 10mg', null, '00184', null, 30, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'a4', 1893.3800, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '25213', 'pegvisomant injectie 10 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4697421', 'LCBEABA', '8904146', 'B', '47431-406', 'O', 'Sotyktu filmomh. tabl. 28x 6mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 722.7000, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '47662', 'deucravacitinib oraal 6 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2081636', 'EFCA', '0005165', 'B', '24885-1446', 'O', 'Somavert inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 30x 15mg', null, '00184', null, 30, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'a4', 2834.7800, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '25221', 'pegvisomant injectie 15 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2081651', 'EFCA', '0005165', 'B', '24885-1446', 'O', 'Somavert inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 30x 20mg', null, '00184', null, 30, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'a4', 3776.2000, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '25239', 'pegvisomant injectie 20 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3420353', 'EFCA', '0005165', 'B', '24885-1446', 'O', 'Somavert inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 30x 25mg', null, '00184', null, 30, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'a4', 4717.6000, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '39974', 'pegvisomant injectie 25 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3420361', 'EFCA', '0005165', 'B', '24885-1446', 'O', 'Somavert inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 30x 30mg', null, '00184', null, 30, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'a4', 5659.0000, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '39982', 'pegvisomant injectie 30 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4696183', 'IEDA', '0007401', 'G', '47365-67', 'O', 'Sondelbay inj. oploss. s.c. [voorgev. pen] 1x28dos. 20µg/1dos.', null, '00081', null, 1, 'x', 28.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b4', 267.9000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 43.2100, 12.1000, 8.0000, '30122', 'teriparatide injectie 20 µg / 1 dos. [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1663798', 'SDA', '0016360', 'B', '24893-398', 'O', 'SonoVue inj. susp. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1x 225µg', null, '00727', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'b4', 66.0800, null, null, null, null, 'inj. susp. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '32615', 'zwavel hexafluoride injectie 225 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871846', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 100x 100mg [blister]', null, '00061', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.8800, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 9.6500, 9.6500, 5.7400, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3145364', 'KDEB', '0020552', null, '24976-794', 'O', 'Sovaldi filmomh. tabl. 28x 400mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28886', 'sofosbuvir oraal 400 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123445', 'GCAA', '0020453', null, '25023-1172', 'O', 'Spedra tabl. 12x 100mg', null, '00007', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.9700, null, null, null, null, 'tabl.', 458.0800, 54.9700, 54.9700, '2642', 'avanafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871804', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz filmomh. tabl. 100x 25mg [blister]', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.2700, null, null, null, null, 'filmomh. tabl.', 3.3500, 3.3500, 2.0100, '26971', 'quetiapine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2871887', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 100x 200mg [blister]', null, '00061', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 65.3800, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 15.0000, 15.0000, 9.5800, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123460', 'GCAA', '0020453', null, '25023-1172', 'O', 'Spedra tabl. 12x 200mg', null, '00007', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 77.3600, null, null, null, null, 'tabl.', 644.6700, 77.3600, 77.3600, '2659', 'avanafil oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123429', 'GCAA', '0020453', null, '25023-1172', 'O', 'Spedra tabl. 12x 50mg', null, '00007', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 43.7800, null, null, null, null, 'tabl.', 364.8300, 43.7800, 43.7800, '2667', 'avanafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123437', 'GCAA', '0020453', null, '25023-1172', 'O', 'Spedra tabl. 4x 100mg', null, '00007', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.1600, null, null, null, null, 'tabl.', 679.0000, 27.1600, 27.1600, '2642', 'avanafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123452', 'GCAA', '0020453', null, '25023-1172', 'O', 'Spedra tabl. 4x 200mg', null, '00007', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.6400, null, null, null, null, 'tabl.', 891.0000, 35.6400, 35.6400, '2659', 'avanafil oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123411', 'GCAA', '0020453', null, '25023-1172', 'O', 'Spedra tabl. 4x 50mg', null, '00007', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.2100, null, null, null, null, 'tabl.', 530.2500, 21.2100, 21.2100, '2667', 'avanafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493714', 'IFA', '0007443', null, '44875-3814', 'O', 'Spherox 10 à 70 sferoïden/1 cm² implantatiesusp. i.artic. [voorgev. applicator] 1x 1dos.', null, '00714', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'implantatiesusp. i.artic. [voorgev. applicator]', 0.0000, 0.0000, 0.0000, '45625', 'sferoïden van autologe chondrocyten (implantaat) 10 à 70 sferoïden / 1 cm² [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4493722', 'IFA', '0007443', null, '44875-3814', 'O', 'Spherox 10 à 70 sferoïden/1 cm² implantatiesusp. i.artic. [voorgev. spuit] 1x 1dos.', null, '00715', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'implantatiesusp. i.artic. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '45625', 'sferoïden van autologe chondrocyten (implantaat) 10 à 70 sferoïden / 1 cm² [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4169728', 'JCFA', '8901803', null, '43521-935', 'O', 'Spravato nas. spray oploss. (unidose) 3x 28mg/1dos.', null, '00682', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', '1 dos. = 2 verstuivingen = 28 mg; gelijkgesteld aan de verdovende middelen', null, null, 'nas. spray oploss. (unidose)', 0.0000, 0.0000, 0.0000, '44560', 'esketamine nasaal 28 mg / 1 dos.', 't', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3927050', 'MBBBA', '8901001', 'G', '25114-3269', 'O', 'Sprycel (Abacus) filmomh. tabl. 60x 50mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8383', 'dasatinib oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2679892', 'MBBBA', '8901001', 'G', '25114-406', 'O', 'Sprycel filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8367', 'dasatinib oraal 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3130879', 'TDA', '0018671', null, '45203-2352', 'U', 'Coryzalia subling. orodisp. tabl. 40x', null, '00732', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.5900, null, null, null, null, 'subling. orodisp. tabl.', 21.4800, 8.5900, 8.5900, '45864', 'homeopathie groep Coryzalia sublinguaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2425189', 'MBBBA', '8901001', 'G', '25114-406', 'O', 'Sprycel filmomh. tabl. 60x 20mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8375', 'dasatinib oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2425197', 'MBBBA', '8901001', 'G', '25114-406', 'O', 'Sprycel filmomh. tabl. 60x 50mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8383', 'dasatinib oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2425213', 'MBBBA', '8901001', 'G', '25114-406', 'O', 'Sprycel filmomh. tabl. 60x 70mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8391', 'dasatinib oraal 70 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2118339', 'ALAD', '0001594', 'G', '5199-2998', 'O', 'Cholemed filmomh. tabl. (deelb.) 98x 40mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 20.8000, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.3300, 5.2200, 3.1300, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2417756', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Mylan harde maagsapresist. caps. 100x 40mg [flacon]', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 45.9400, null, null, null, null, 'maagsapresist. harde caps.', 0.0000, 0.0000, 0.0000, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275089', 'JCAAF', '0008219', 'G', '24414-1636', 'O', 'Sertraline Sandoz filmomh. tabl. (deelb.) 100x 100mg [blister]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9000, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.5400, 7.5400, 4.4800, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275063', 'JCAAF', '0008219', 'G', '24414-1636', 'O', 'Sertraline Sandoz filmomh. tabl. (deelb.) 100x 50mg [blister]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0200, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.3300, 7.3300, 4.3600, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766252', 'ALAD', '0001594', 'G', '24596-1636', 'O', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 100x 20mg [blister]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.6000, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.4600, 3.4600, 2.0800, '28753', 'simvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766278', 'ALAD', '0001594', 'G', '24596-1636', 'O', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 100x 40mg [blister]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 21.1400, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.3300, 5.3300, 3.2000, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3903358', 'MBBBA', '8901001', null, '25114-406', 'O', 'Sprycel siroop susp. (pdr.) 99ml 10mg/1ml', null, '00028', null, 1, 'x', 99.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'siroop susp. (pdr.)', 0.0000, 0.0000, 0.0000, '40980', 'dasatinib oraal 10 mg / 1 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2118594', 'JFFA', '0008698', 'G', '25122-1404', 'U', 'Stalevo 100/25/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 51.1500, null, null, null, null, 'filmomh. tabl.', 12.7800, 12.7800, 7.5900, '18986', 'levodopa + carbidopa + entacapon oraal 100 mg + 25 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2597540', 'JFFA', '0008698', 'G', '25122-1404', 'U', 'Stalevo 125/31,25/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 52.6800, null, null, null, null, 'filmomh. tabl.', 13.1400, 13.1400, 7.8000, '43471', 'levodopa + carbidopa + entacapon oraal 125 mg + 31,25 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2118610', 'JFFA', '0008698', 'G', '25122-1404', 'U', 'Stalevo 150/37,5/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 54.1600, null, null, null, null, 'filmomh. tabl.', 13.4800, 13.4800, 8.0100, '18994', 'levodopa + carbidopa + entacapon oraal 150 mg + 37,5 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4179362', 'JFFA', '0008698', 'G', '25122-1404', 'U', 'Stalevo 175/43,75/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.6800, null, null, null, null, 'filmomh. tabl.', 13.8400, 13.8400, 8.2200, '43489', 'levodopa + carbidopa + entacapon oraal 175 mg + 43,75 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2535623', 'JFFA', '0008698', 'G', '25122-1404', 'U', 'Stalevo 200/50/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.7200, null, null, null, null, 'filmomh. tabl.', 13.8500, 13.8500, 8.2300, '19018', 'levodopa + carbidopa + entacapon oraal 200 mg + 50 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2118602', 'JFFA', '0008698', 'G', '25122-1404', 'U', 'Stalevo 50/12,5/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 48.1500, null, null, null, null, 'filmomh. tabl.', 12.0700, 12.0700, 7.1700, '19034', 'levodopa + carbidopa + entacapon oraal 50 mg + 12,5 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2597490', 'JFFA', '0008698', 'G', '25122-1404', 'U', 'Stalevo 75/18,75/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 49.6500, null, null, null, null, 'filmomh. tabl.', 12.4200, 12.4200, 7.3800, '43463', 'levodopa + carbidopa + entacapon oraal 75 mg + 18,75 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271847', 'JFFA', '0008698', 'G', '25122-3269', 'U', 'Stalevo (Abacus) 150/37,5/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 54.1600, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 13.4800, 13.4800, 8.0100, '18994', 'levodopa + carbidopa + entacapon oraal 150 mg + 37,5 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270758', 'LCBBEA', '0016733', 'B', '25171-935', 'O', 'Stelara inj. oploss. s.c. [flac.] 1x 45mg/0,5ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2932.6700, null, null, null, null, 'inj. oploss. s.c. [flac.]', 1210.0000, 12.1000, 8.0000, '31658', 'ustekinumab injectie 45 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1543305', 'DABAA', '0021105', 'G', '2535-372', 'O', 'Atrovent verneveloploss. (unidose) 20x 0,25mg/2ml', null, '00334', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2400, null, null, null, null, 'verneveloploss. (unidose)', 8.2500, 1.6500, 0.9900, '17368', 'ipratropium inhalatie 0,125 mg / 1 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911112', 'ICBB', '0017855', 'G', '41491-2485', 'O', 'Febuxostat AB filmomh. tabl. 84x 80mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 29.1900, null, null, null, null, 'filmomh. tabl.', 9.0600, 7.6100, 4.5300, '12229', 'febuxostat oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060514', 'JFFA', '0008698', 'G', '25122-1529', 'U', 'Stalevo (PI-Pharma) 100/25/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 51.1500, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 12.7800, 12.7800, 7.5900, '18986', 'levodopa + carbidopa + entacapon oraal 100 mg + 25 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060498', 'JFFA', '0008698', 'G', '25122-1529', 'U', 'Stalevo (PI-Pharma) 50/12,5/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 48.1500, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 12.0700, 12.0700, 7.1700, '19034', 'levodopa + carbidopa + entacapon oraal 50 mg + 12,5 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1543313', 'DABAA', '0021105', 'G', '2535-372', 'O', 'Atrovent verneveloploss. (unidose) 20x 0,5mg/2ml', null, '00334', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5000, null, null, null, null, 'verneveloploss. (unidose)', 12.0500, 2.4100, 1.4500, '17376', 'ipratropium inhalatie 0,25 mg / 1 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4613642', 'PBCA', '0028415', null, '46664-273', 'O', 'Azelergo ocul. druppels oploss. (unidose) [zonder bew.] 30x0,6ml 0,5mg/1ml', null, '00159', null, 30, 'x', 0.6000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.7300, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 70.7200, 12.7300, 12.7300, '36921', 'azelastine druppels oculair (zonder bew.) 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2870582', 'DADBA', '0003756', 'G', '3855-1636', 'O', 'Budesonid Sandoz 0,25 mg/1 ml vernevelsusp. (unidose) 20x 0,5mg/2ml', null, '00063', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.8300, null, null, null, null, 'vernevelsusp. (unidose)', 24.4500, 4.8900, 2.9400, '4408', 'budesonide inhalatie 0,5 mg / 2 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659118', 'LCBBEA', '0016733', 'B', '25171-935', 'O', 'Stelara inj. oploss. s.c. [voorgev. spuit] 1x 45mg/0,5ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2932.6700, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '31658', 'ustekinumab injectie 45 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730828', 'LCBBEA', '0016733', 'B', '25171-935', 'O', 'Stelara inj. oploss. s.c. [voorgev. spuit] 1x 90mg/1ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2932.6700, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '31666', 'ustekinumab injectie 90 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026200', 'DADBA', '0003756', 'G', '3855-1636', 'O', 'Budesonid Sandoz 0,25 mg/1 ml vernevelsusp. (unidose) 60x 0,5mg/2ml', null, '00063', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.6200, null, null, null, null, 'vernevelsusp. (unidose)', 17.1700, 10.3000, 6.1200, '4408', 'budesonide inhalatie 0,5 mg / 2 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078441', 'MBBKA', '8900706', null, '31492-299', 'O', 'Stivarga filmomh. tabl. 84x 40mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '34934', 'regorafenib oraal 40 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3111283', 'KDCFA', '0020339', 'B', '25346-794', 'U', 'Stribild filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 765.6300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '7484', 'cobicistat + elvitegravir + emtricitabine + tenofovir oraal 150 mg + 150 mg + 200 mg + 245 mg [NOVOS: 3+]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2870574', 'DADBA', '0003756', 'G', '3855-1636', 'O', 'Budesonid Sandoz 0,5 mg/1 ml vernevelsusp. (unidose) 20x 1mg/2ml', null, '00063', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4400, null, null, null, null, 'vernevelsusp. (unidose)', 38.3000, 7.6600, 4.5600, '4341', 'budesonide inhalatie 1 mg / 2 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2464972', 'JECD', '0019000', 'B', '25379-2600', 'U', 'Suboxone 8/2 subling. tabl. 28x', null, '00069', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 66.3700, null, 'enkel voor substitutiebehandeling; gelijkgesteld aan de verdovende middelen', null, null, 'subling. tabl.', 43.2100, 12.1000, 8.0000, '4564', 'buprenorfine + naloxon sublinguaal 8 mg + 2 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026218', 'DADBA', '0003756', 'G', '3855-1636', 'O', 'Budesonid Sandoz 0,5 mg/1 ml vernevelsusp. (unidose) 60x 1mg/2ml', null, '00063', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.7400, null, null, null, null, 'vernevelsusp. (unidose)', 20.1700, 12.1000, 8.0000, '4341', 'budesonide inhalatie 1 mg / 2 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4766630', 'RADA', '0021048', 'G', '47548-711', 'O', 'Sugammadex Fresenius Kabi 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29256', 'sugammadex injectie 200 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3116316', 'DADBA', '0003756', 'G', '3863-1818', 'O', 'Budesonide Teva 0,5 mg/1 ml vernevelsusp. (unidose) 60x 1mg/2ml', null, '00063', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 67.6900, null, null, null, null, 'vernevelsusp. (unidose)', 20.1700, 12.1000, 8.0000, '4341', 'budesonide inhalatie 1 mg / 2 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2886661', 'DADBA', '0003756', 'G', '3863-1818', 'O', 'Budesonide Teva 0,25 mg/1 ml vernevelsusp. (unidose) 60x 0,5mg/2ml', null, '00063', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 42.2300, null, null, null, null, 'vernevelsusp. (unidose)', 17.8000, 10.6800, 6.3400, '4408', 'budesonide inhalatie 0,5 mg / 2 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616199', 'RADA', '0021048', 'G', '47167-1289', 'O', 'Sugammadex Mylan 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29256', 'sugammadex injectie 200 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4616207', 'RADA', '0021048', 'G', '47167-1289', 'O', 'Sugammadex Mylan 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 500mg/5ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29264', 'sugammadex injectie 500 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3178787', 'MBBKA', '8900706', 'G', '25593-1446', 'O', 'Sutent harde caps. 28x 12,5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29454', 'sunitinib oraal 12,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4640967', 'NBABD', '0013706', null, '47464-1636', 'O', 'Vitamine D Sandoz zachte caps. 12x 25000IE', null, '00021', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.7200, null, null, null, null, 'zachte caps.', 114.3300, 13.7200, 13.7200, '40469', 'colecalciferol oraal 25 000 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2787471', 'JBDB', '0017863', 'B', '25601-1073', 'O', 'Sycrest subling. tabl. 60x 10mg', null, '00069', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 99.6500, null, null, null, null, 'subling. tabl.', 20.1700, 12.1000, 8.0000, '2261', 'asenapine sublinguaal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4640959', 'NBABD', '0013706', null, '47464-1636', 'O', 'Vitamine D Sandoz zachte caps. 4x 25000IE', null, '00021', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.7300, null, null, null, null, 'zachte caps.', 143.2500, 5.7300, 5.7300, '40469', 'colecalciferol oraal 25 000 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4640942', 'NBABD', '0013706', null, '47464-1636', 'O', 'Vitamine D Sandoz zachte caps. 90x 3200IE', null, '00021', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.9500, null, null, null, null, 'zachte caps.', 31.0600, 27.9500, 27.9500, '40550', 'colecalciferol oraal 3 200 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2787455', 'JBDB', '0017863', 'B', '25601-1073', 'O', 'Sycrest subling. tabl. 60x 5mg', null, '00069', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 99.6500, null, null, null, null, 'subling. tabl.', 20.1700, 12.1000, 8.0000, '2279', 'asenapine sublinguaal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3146263', 'LCBBDB', '0025239', null, '32185-620', 'O', 'Sylvant inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35402', 'siltuximab infusie 100 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3146271', 'LCBBDB', '0025239', null, '32185-620', 'O', 'Sylvant inf. oploss. conc. (pdr.) i.v. [flac.] 1x 400mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35410', 'siltuximab infusie 400 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1281286', 'DACA', '0020602', 'B', '8490-372', 'U', 'Duovent 0,5/1,25 verneveloploss. (unidose) 20x4ml', null, '00334', null, 20, 'x', 4.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 13.7400, null, null, '- astma (zo nodig) bij volwassenen en kinderen vanaf 12 jaar: tot 4 x p.d. 1 ampul
- COPD (zo nodig) : tot 4 x p.d. 1 ampul', null, 'verneveloploss. (unidose)', 3.5400, 2.8300, 1.7000, '12419', 'ipratropium + fenoterol inhalatie 0,5 mg + 1,25 mg / 4 ml [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1174960', 'OAAM', '0013946', null, '12070-1230', 'U', 'Hacdil-S 5/0,5 cut. oploss. (unidose) 10x15ml', null, '00122', null, 10, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.8600, null, null, null, null, 'cut. oploss. (unidose)', 6.5700, 9.8600, 9.8600, '5983', 'cetrimide + chloorhexidine digluconaat oplossing cutaan 5 mg + 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4199485', 'TCA', '0016485', null, '43281-2048', 'U', 'Symkevi 100/150 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44347', 'tezacaftor + ivacaftor oraal 100 mg + 150 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4611794', 'TCA', '0016485', null, '43281-2048', 'U', 'Symkevi 50/75 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '46177', 'tezacaftor + ivacaftor oraal 50 mg + 75 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235487', 'KDCFA', '0020339', 'B', '38646-3269', 'U', 'Symtuza (Abacus) filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 768.8900, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38794', 'darunavir + cobicistat + emtricitabine + tenofovir oraal 800 mg + 150 mg + 200 mg + 10 mg [NOVOS: 3+]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3667136', 'KDCFA', '0020339', 'B', '38646-935', 'U', 'Symtuza filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 826.7300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38794', 'darunavir + cobicistat + emtricitabine + tenofovir oraal 800 mg + 150 mg + 200 mg + 10 mg [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456761', 'KDBC', '0010835', null, '25635-257', 'O', 'Synagis inj. oploss. i.m. [flac.] 1x 100mg/1ml', null, '00039', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '37986', 'palivizumab injectie 100 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1160621', 'OAAM', '0013946', null, '12070-1230', 'U', 'Hacdil-S 5/0,5 cut. oploss. (unidose) 120x50ml', null, '00122', null, 120, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 195.7000, null, null, null, null, 'cut. oploss. (unidose)', 3.2600, 195.7000, 195.7000, '5983', 'cetrimide + chloorhexidine digluconaat oplossing cutaan 5 mg + 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0291989', 'OAAM', '0013946', null, '12070-1230', 'U', 'Hacdil-S 5/0,5 cut. oploss. (unidose) 240x15ml', null, '00122', null, 240, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 142.7000, null, null, null, null, 'cut. oploss. (unidose)', 3.9600, 142.7000, 142.7000, '5983', 'cetrimide + chloorhexidine digluconaat oplossing cutaan 5 mg + 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1204973', 'OAAC', '0013813', null, '12336-1230', 'O', 'Hibidil cut. oploss. (unidose) 10x15ml 0,5mg/1ml', null, '00122', null, 10, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9700, null, null, null, null, 'cut. oploss. (unidose)', 6.6500, 9.9700, 9.9700, '6122', 'chloorhexidine digluconaat oplossing cutaan 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456753', 'KDBC', '0010835', null, '25635-257', 'O', 'Synagis inj. oploss. i.m. [flac.] 1x 50mg/0,5ml', null, '00039', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.m. [flac.]', 0.0000, 0.0000, 0.0000, '37994', 'palivizumab injectie 50 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309085', 'EAIB', '0025452', 'B', '32938-372', 'U', 'Synjardy 12,5/1000 filmomh. tabl. 200x', null, '00004', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 148.6000, null, null, '10 à 25 mg (empagliflozine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36046', 'empagliflozine + metformine oraal 12,5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309077', 'EAIB', '0025452', 'B', '32938-372', 'U', 'Synjardy 12,5/1000 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 50.8500, null, null, '10 à 25 mg (empagliflozine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36046', 'empagliflozine + metformine oraal 12,5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1204999', 'OAAC', '0013813', null, '12336-1230', 'O', 'Hibidil cut. oploss. (unidose) 8x50ml 0,5mg/1ml', null, '00122', null, 8, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 23.9900, null, null, null, null, 'cut. oploss. (unidose)', 6.0000, 23.9900, 23.9900, '6122', 'chloorhexidine digluconaat oplossing cutaan 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309101', 'EAIB', '0025452', 'B', '32938-372', 'U', 'Synjardy 12,5/850 filmomh. tabl. 200x', null, '00004', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 148.6000, null, null, '10 à 25 mg (empagliflozine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36038', 'empagliflozine + metformine oraal 12,5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309093', 'EAIB', '0025452', 'B', '32938-372', 'U', 'Synjardy 12,5/850 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 50.8500, null, null, '10 à 25 mg (empagliflozine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36038', 'empagliflozine + metformine oraal 12,5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1686542', 'PABB', '0015065', null, '27219-273', 'O', 'Trafloxal ocul. druppels oploss. (unidose) EDO [zonder bew.] 30x0,5ml 3mg/1ml (UD)', null, '00695', null, 30, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 16.9000, null, null, null, null, 'ocul. druppels oploss. (unidose) EDO [zonder bew.]', 112.6700, 16.9000, 16.9000, '23507', 'ofloxacine druppels oculair (zonder bew.) 3 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309119', 'EAIB', '0025452', 'B', '32938-372', 'U', 'Synjardy 5/1000 filmomh. tabl. 200x', null, '00004', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 148.6000, null, null, '10 à 25 mg (empagliflozine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36020', 'empagliflozine + metformine oraal 5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1204692', 'DADBA', '0003756', 'B', '22426-257', 'O', 'Pulmicort 0,25 mg/1 ml vernevelsusp. (unidose) 20x 0,5mg/2ml', null, '00063', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.3600, null, null, null, null, 'vernevelsusp. (unidose)', 27.0500, 5.4100, 3.2400, '4408', 'budesonide inhalatie 0,5 mg / 2 ml [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309127', 'EAIB', '0025452', 'B', '32938-372', 'U', 'Synjardy 5/1000 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 50.8500, null, null, '10 à 25 mg (empagliflozine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36020', 'empagliflozine + metformine oraal 5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309135', 'EAIB', '0025452', 'B', '32938-372', 'U', 'Synjardy 5/850 filmomh. tabl. 200x', null, '00004', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 148.6000, null, null, '10 à 25 mg (empagliflozine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36012', 'empagliflozine + metformine oraal 5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309143', 'EAIB', '0025452', 'B', '32938-372', 'U', 'Synjardy 5/850 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 50.8500, null, null, '10 à 25 mg (empagliflozine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36012', 'empagliflozine + metformine oraal 5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2231231', 'BBDA', '0002394', null, '25700-3749', 'U', 'Tachosil 5,5/2 epilaes. medic. spons 1x (3x2,5cm)', null, '00707', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'epilaes. medic. spons', 0.0000, 0.0000, 0.0000, '12831', 'fibrinogeen + trombine 5,5 mg + 2 IE / 1 cm² [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2231256', 'BBDA', '0002394', null, '25700-3749', 'U', 'Tachosil 5,5/2 epilaes. medic. spons 1x (9,5x4,8cm)', null, '00707', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'epilaes. medic. spons', 0.0000, 0.0000, 0.0000, '12831', 'fibrinogeen + trombine 5,5 mg + 2 IE / 1 cm² [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2231249', 'BBDA', '0002394', null, '25700-3749', 'U', 'Tachosil 5,5/2 epilaes. medic. spons 2x (4,8x4,8cm)', null, '00707', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'epilaes. medic. spons', 0.0000, 0.0000, 0.0000, '12831', 'fibrinogeen + trombine 5,5 mg + 2 IE / 1 cm² [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3661675', 'GCAC', '0019448', null, '38117-570', 'O', 'Tadalafil Lilly filmomh. tabl. 12x 20mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 51.0300, null, 'Tadalafil Lilly 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 425.2500, 51.0300, 51.0300, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4550158', 'JBDE', '0007948', 'G', '44677-2485', 'O', 'Olanzapine AB orodisp. tabl. 98x 10mg', null, '00171', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.3400, null, null, null, null, 'orodisp. tabl.', 11.4000, 11.1700, 6.6400, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3662657', 'GCAC', '0019448', null, '38117-570', 'O', 'Tadalafil Lilly filmomh. tabl. 84x 5mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 88.3100, null, 'Tadalafil Lilly 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 105.1300, 88.3100, 88.3100, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4653663', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB tabl. verl. afgifte 100x 400mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 132.1800, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '27003', 'quetiapine oraal (gereg. afgifte) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4647111', 'PAAA', '0015024', null, '47498-1925', 'O', 'Bibrocathol-POS ocul. zalf [zonder bew.] 5g 20mg/1g', null, '00137', null, 1, 'x', 5.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.9600, null, null, null, null, 'ocul. zalf [zonder bew.]', 299.2000, 14.9600, 14.9600, '47712', 'bibrocathol zalf oculair (zonder bew.) 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2550317', 'GBBB', '0006254', null, '10272-1289', 'O', 'Finasteride Viatris filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 23.3900, null, null, null, null, 'filmomh. tabl.', 83.5400, 23.3900, 23.3900, '12906', 'finasteride oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3364833', 'TDA', '0018671', null, '47514-2360', 'U', 'Nervoheel tabl. 250x', null, '00007', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 47.9500, null, null, null, null, 'tabl.', 19.1800, 47.9500, 47.9500, '47746', 'homeopathie groep Nervoheel oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577319', 'GCAC', '0019448', null, '38075-1289', 'O', 'Tadalafil Mylan filmomh. tabl. 12x 20mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.8200, null, 'Tadalafil Mylan 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 340.1700, 40.8200, 40.8200, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4653655', 'JBDG', '0007963', 'G', '47068-2485', 'O', 'Quetiapine AB tabl. verl. afgifte 100x 300mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 101.7200, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '26997', 'quetiapine oraal (gereg. afgifte) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4736583', 'MECC', '0017020', 'G', '14985-1529', 'O', 'Letrozole EG (PI-Pharma) filmomh. tabl. 100x 2,5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 76.6500, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18713', 'letrozol oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4667408', 'OMH', '0014951', null, '1172-1529', 'O', 'Alopexy (PI-Pharma) cut. oploss. 3x60ml 50mg/1ml', null, '00059', null, 3, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 42.4900, null, 'parallelinvoer', null, null, 'cut. oploss.', 23.6100, 42.4900, 42.4900, '21717', 'minoxidil oplossing cutaan 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2336980', 'OABBA', '0014027', null, '10363-1529', 'O', 'Flammazine (PI-Pharma) 1 % crème 50g 10mg/1g', null, '00049', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.9500, null, 'parallelinvoer', null, null, 'crème', 23.9000, 11.9500, 11.9500, '29306', 'sulfadiazine zilver crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577327', 'GCAC', '0019448', null, '38075-1289', 'O', 'Tadalafil Mylan filmomh. tabl. 24x 20mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 81.6400, null, 'Tadalafil Mylan 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 340.1700, 81.6400, 81.6400, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577285', 'GCAC', '0019448', null, '38075-1289', 'O', 'Tadalafil Mylan filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.0000, null, 'Tadalafil Mylan 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 132.1400, 37.0000, 37.0000, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577301', 'GCAC', '0019448', null, '38075-1289', 'O', 'Tadalafil Mylan filmomh. tabl. 4x 20mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.6100, null, 'Tadalafil Mylan 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 340.2500, 13.6100, 13.6100, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577293', 'GCAC', '0019448', null, '38075-1289', 'O', 'Tadalafil Mylan filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 101.8600, null, 'Tadalafil Mylan 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 103.9400, 101.8600, 101.8600, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919297', 'MBBCA', '8900607', null, '25726-3269', 'O', 'Tafinlar (Abacus) harde caps. 28x 75mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '8037', 'dabrafenib oraal 75 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3076015', 'MBBCA', '8900607', null, '25726-1347', 'O', 'Tafinlar harde caps. 28x 50mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '8029', 'dabrafenib oraal 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3076031', 'MBBCA', '8900607', null, '25726-1347', 'O', 'Tafinlar harde caps. 28x 75mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '8037', 'dabrafenib oraal 75 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4151320', 'MBBFA', '8900649', null, '33472-3269', 'O', 'Tagrisso (Abacus) filmomh. tabl. 30x 40mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36699', 'osimertinib oraal 40 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4151338', 'MBBFA', '8900649', null, '33472-3269', 'O', 'Tagrisso (Abacus) filmomh. tabl. 30x 80mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36707', 'osimertinib oraal 80 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380896', 'MBBFA', '8900649', null, '33472-257', 'O', 'Tagrisso filmomh. tabl. 30x 40mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36699', 'osimertinib oraal 40 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2045813', 'TDA', '0018671', null, '47522-2360', 'U', 'Zeel inj. oploss. i.m./s.c./i.derm./i.artic. [amp.] 100x2ml', null, '00797', null, 100, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 299.9500, null, null, null, null, 'inj. oploss. i.m./s.c./i.derm./i.artic. [amp.]', 149.9800, 299.9500, 299.9500, '47761', 'homeopathie groep Zeel injectie [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1795491', 'TDA', '0018671', null, '47522-2360', 'U', 'Zeel inj. oploss. i.m./s.c./i.derm./i.artic. [amp.] 10x2ml', null, '00797', null, 10, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 44.9500, null, null, null, null, 'inj. oploss. i.m./s.c./i.derm./i.artic. [amp.]', 224.7500, 44.9500, 44.9500, '47761', 'homeopathie groep Zeel injectie [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380888', 'MBBFA', '8900649', null, '33472-257', 'O', 'Tagrisso filmomh. tabl. 30x 80mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36707', 'osimertinib oraal 80 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3510021', 'LCBBGC', '0026294', 'B', '34124-570', 'O', 'Taltz inj. oploss. s.c. [voorgev. pen] 1x 80mg/1ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 959.2500, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '37358', 'ixekizumab injectie 80 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3510013', 'LCBBGC', '0026294', 'B', '34124-570', 'O', 'Taltz inj. oploss. s.c. [voorgev. spuit] 1x 80mg/1ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 959.2500, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '37358', 'ixekizumab injectie 80 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3948775', 'MBCA', '8900722', null, '42465-1446', 'O', 'Talzenna harde caps. 30x 0,25mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '43588', 'talazoparib oraal 0,25 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3364825', 'TDA', '0018671', null, '47514-2360', 'U', 'Nervoheel tabl. 100x', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.5000, null, null, null, null, 'tabl.', 27.5000, 27.5000, 27.5000, '47746', 'homeopathie groep Nervoheel oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872744', 'MBBFA', '8900649', 'G', '25874-3269', 'O', 'Tarceva (Abacus) filmomh. tabl. 30x 150mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11080', 'erlotinib oraal 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2370302', 'MDA', '0013243', 'B', '25924-562', 'O', 'Targretin zachte caps. 100x 75mg', null, '00021', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 941.4600, null, null, null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '3657', 'bexaroteen oraal 75 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789931', 'MBBBA', '8901001', null, '25940-1347', 'O', 'Tasigna harde caps. 112x 150mg', null, '00012', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '23010', 'nilotinib oraal 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2509438', 'MBBBA', '8901001', null, '25940-1347', 'O', 'Tasigna harde caps. 112x 200mg', null, '00012', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '23028', 'nilotinib oraal 200 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3787041', 'MBBBA', '8901001', null, '25940-1347', 'O', 'Tasigna harde caps. 120x 50mg', null, '00012', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '40097', 'nilotinib oraal 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2716462', 'MAEBB', '0013177', 'G', '25981-2097', 'O', 'Taxotere inf. oploss. (conc.) i.v. [flac.] 1x 160mg/8ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9639', 'docetaxel infusie 160 mg / 8 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3164522', 'JCAAB', '0008177', 'G', '9407-1743', 'O', 'Escidivule omh. tabl. (deelb.) 30x 10mg', null, '00197', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0800, null, null, null, null, 'omh. tabl. (deelb.)', 7.5700, 2.2700, 1.3600, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3164514', 'JCAAB', '0008177', 'G', '9407-1743', 'O', 'Escidivule omh. tabl. (deelb.) 30x 20mg', null, '00197', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0800, null, null, null, null, 'omh. tabl. (deelb.)', 7.5700, 2.2700, 1.3600, '11197', 'escitalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4299939', 'MCBA', '8903536', null, '46326-794', 'O', 'Tecartus inf. disp. i.v. [zak] 40MMà 200MMcellen', null, '00373', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. disp. i.v. [zak]', 0.0000, 0.0000, 0.0000, '46896', 'brexucabtagene autoleucel injectie 40 000 000 à 200 000 000 cellen [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4130506', 'MCAB', '8902215', null, '38513-3269', 'O', 'Tecentriq (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 1200mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38711', 'atezolizumab infusie 1 200 mg / 20 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183620', 'MCAB', '8902215', null, '38513-3269', 'O', 'Tecentriq (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 840mg/14ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '43414', 'atezolizumab infusie 840 mg / 14 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3519006', 'MCAB', '8902215', null, '38513-1628', 'O', 'Tecentriq inf. oploss. (conc.) i.v. [flac.] 1x 1200mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38711', 'atezolizumab infusie 1 200 mg / 20 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983582', 'MCAB', '8902215', null, '38513-1628', 'O', 'Tecentriq inf. oploss. (conc.) i.v. [flac.] 1x 840mg/14ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '43414', 'atezolizumab infusie 840 mg / 14 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919313', 'LCBDDA', '0021394', 'B', '31062-3269', 'O', 'Tecfidera (Abacus) maagsapresist. harde caps. 14x 120mg', null, '00045', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 222.2200, null, 'parallelle distributie', null, null, 'maagsapresist. harde caps.', 86.4300, 12.1000, 8.0000, '34314', 'dimethylfumaraat oraal (multiple sclerose) 120 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4660833', 'LCBDDA', '0021394', 'B', '31062-331', 'O', 'Tecfidera maagsapresist. harde caps. 168x 240mg', null, '00045', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2550.3700, null, null, null, null, 'maagsapresist. harde caps.', 8.9300, 15.0000, 9.9000, '34322', 'dimethylfumaraat oraal 240 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3236106', 'LCBDDA', '0021394', 'B', '31062-331', 'O', 'Tecfidera maagsapresist. harde caps. 56x 240mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 857.1700, null, null, null, null, 'maagsapresist. harde caps.', 21.6100, 12.1000, 8.0000, '34322', 'dimethylfumaraat oraal 240 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4619060', 'MCCA', '8900789', null, '47183-935', 'O', 'Tecvayli 10 mg/1 ml inj. oploss. s.c. [flac.] 1x 30mg/3ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '47514', 'teclistamab injectie 30 mg / 3 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4619078', 'MCCA', '8900789', null, '47183-935', 'O', 'Tecvayli 90 mg/1 ml inj. oploss. s.c. [flac.] 1x 153mg/1,7ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '47522', 'teclistamab injectie 153 mg / 1,7 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1643584', 'MAADD', '0017111', 'G', '26260-1263', 'O', 'Temodal harde caps. 5x 100mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29934', 'temozolomide oraal 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2613800', 'MAADD', '0017111', 'G', '26260-1263', 'O', 'Temodal harde caps. 5x 140mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29942', 'temozolomide oraal 140 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1643568', 'MAADD', '0017111', 'G', '26260-1263', 'O', 'Temodal harde caps. 5x 20mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29967', 'temozolomide oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1643592', 'MAADD', '0017111', 'G', '26260-1263', 'O', 'Temodal harde caps. 5x 250mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29975', 'temozolomide oraal 250 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200523', 'MAADD', '0017111', null, '32474-3269', 'O', 'Temozolomide Accord (Abacus) harde caps. 5x 100mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29934', 'temozolomide oraal 100 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3320157', 'MAADD', '0017111', 'G', '32474-67', 'O', 'Temozolomide Accord harde caps. 5x 100mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29934', 'temozolomide oraal 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3551595', 'MAADD', '0017111', 'G', '32474-67', 'O', 'Temozolomide Accord harde caps. 5x 140mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29942', 'temozolomide oraal 140 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3320165', 'MAADD', '0017111', 'G', '32474-67', 'O', 'Temozolomide Accord harde caps. 5x 180mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29959', 'temozolomide oraal 180 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3320140', 'MAADD', '0017111', 'G', '32474-67', 'O', 'Temozolomide Accord harde caps. 5x 20mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29967', 'temozolomide oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3320124', 'MAADD', '0017111', 'G', '32474-67', 'O', 'Temozolomide Accord harde caps. 5x 250mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29975', 'temozolomide oraal 250 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3320132', 'MAADD', '0017111', 'G', '32474-67', 'O', 'Temozolomide Accord harde caps. 5x 5mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29983', 'temozolomide oraal 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3561743', 'KDDD', '0028381', 'G', '37614-1289', 'O', 'Tenofovir Disoproxil Mylan filmomh. tabl. 30x 245mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 122.7000, null, 'heeft de indicatie HIV-infectie en chronische hepatitis B in de SKP', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '30023', 'tenofovir oraal 245 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595626', 'MAADE', '0026450', 'G', '37424-67', 'O', 'Tepadina inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37754', 'thiotepa infusie 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595618', 'MAADE', '0026450', 'G', '37424-67', 'O', 'Tepadina inf. oploss. conc. (pdr.) i.v. [flac.] 1x 15mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37747', 'thiotepa infusie 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509915', 'MBBKA', '8900706', null, '46581-1180', 'O', 'Tepmetko filmomh. tabl. 60x 225mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '47092', 'tepotinib oraal 225 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4638144', 'LCBDHA', '0020677', 'G', '47233-1289', 'O', 'Teriflunomide Mylan filmomh. tabl. 28x 14mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 337.4800, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '32813', 'teriflunomide oraal 14 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4638151', 'LCBDHA', '0020677', 'G', '47233-1289', 'O', 'Teriflunomide Mylan filmomh. tabl. 84x 14mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 795.1600, null, null, null, null, 'filmomh. tabl.', 17.8600, 15.0000, 9.9000, '32813', 'teriflunomide oraal 14 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216208', 'ECEB', '0004853', 'G', '8862-1289', 'U', 'Elisaviatris 2/0,035 omh. tabl. 6x21', null, '00041', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'cx', 20.1600, null, null, null, null, 'omh. tabl.', 12.7100, 16.0100, 16.0100, '7922', 'cyproteron + ethinylestradiol oraal 2 mg + 0,035 mg [no switch: oraal anticonceptivum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657161', 'BCCA', '0017517', 'G', '26559-1818', 'O', 'Tevagrastim inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5x 48ME/0,8ml', null, '00443', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 321.7200, null, null, null, null, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '12898', 'filgrastim injectie/infusie 48 ME / 0,8 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4764841', 'BABABD', '0017392', 'B', '47910-1636', 'O', 'Rivaroxaban Sandoz filmomh. tabl. 56x 2,5mg (UD)', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 29.0200, null, null, null, null, 'filmomh. tabl.', 13.5200, 7.5700, 4.5000, '43042', 'rivaroxaban oraal 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2968154', 'MABCG', '0018713', 'B', '26583-1313', 'U', 'Teysuno 15/4,35/11,8 harde caps. 126x', null, '00012', null, 126, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 396.7700, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29736', 'tegafur + gimeracil + oteracil oraal 15 mg + 4,35 mg + 11,8 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446921', 'CDAB', '0002857', null, '17814-943', 'O', 'Motilium orodisp. tabl. Instant 30x 10mg', null, '00167', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.9400, null, null, null, null, 'orodisp. tabl. Instant', 43.1300, 12.9400, 12.9400, '9738', 'domperidon oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200432', 'AGAF', '0000950', 'G', '6619-3269', 'O', 'Coversyl (Abacus) filmomh. tabl. 90x 10mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7600, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 10.4300, 9.3900, 5.5800, '25494', 'perindopril oraal eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2967917', 'MABCG', '0018713', 'B', '26583-1313', 'U', 'Teysuno 20/5,8/15,8 harde caps. 84x', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 353.8600, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29744', 'tegafur + gimeracil + oteracil oraal 20 mg + 5,8 mg + 15,8 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636767', 'LCBGFA', '8903890', 'B', '46649-257', 'O', 'Tezspire inj. oploss. s.c. [voorgev. spuit] 1x 210mg/1,91ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1215.6400, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '47159', 'tezepelumab injectie 210 mg / 1,91 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756153', 'MAEBC', '0013185', null, '20537-2485', 'O', 'Paclitaxel Eugia 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 30mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24422', 'paclitaxel infusie 30 mg / 5 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756187', 'MAEBC', '0013185', null, '20537-2485', 'O', 'Paclitaxel Eugia 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 150mg/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24406', 'paclitaxel infusie 150 mg / 25 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4652350', 'LCBGFA', '8903890', 'B', '46649-257', 'O', 'Tezspire inj. oploss. s.c. [voorgev. spuit] 3x 210mg/1,91ml', null, '00079', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3625.7600, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 403.3300, 12.1000, 8.0000, '47159', 'tezepelumab injectie 210 mg / 1,91 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3547270', 'NBABD', '0013706', null, '34207-3855', 'O', 'Thorens druppels oploss. 10ml 10000IE/1ml', null, '00022', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 17.6800, null, '1 ml = 50 druppels = 10 000 IE', null, null, 'druppels oploss.', 176.8000, 17.6800, 17.6800, '37408', 'colecalciferol oraal 10 000 IE / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4662128', 'AADD', '0000141', 'G', '47530-1289', 'U', 'Perindopril/Indapamide Viatris 5/1,25 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.0200, null, null, null, null, 'filmomh. tabl.', 7.8800, 7.0900, 4.2200, '25445', 'perindopril + indapamide oraal eq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4662110', 'AADD', '0000141', 'G', '47530-1289', 'U', 'Perindopril/Indapamide Viatris 5/1,25 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.4400, null, null, null, null, 'filmomh. tabl.', 10.2300, 3.0700, 1.8400, '25445', 'perindopril + indapamide oraal eq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2489946', 'MCCA', '8900789', 'B', '26591-406', 'O', 'Thalidomide BMS harde caps. 28x 50mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 418.5800, null, 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '30247', 'thalidomide oraal 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486148', 'MAADE', '0026450', 'G', '46805-604', 'O', 'Thiotepa Riemser inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37754', 'thiotepa infusie 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4705158', 'MAADE', '0026450', 'G', '46805-604', 'O', 'Thiotepa Riemser inf. oploss. conc. (pdr.) i.v. [flac.] 1x 15mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37747', 'thiotepa infusie 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1633114', 'EBBA', '0004580', null, '26666-2097', 'O', 'Thyrogen inj. oploss. (pdr.) i.m. [flac.] 2x 0,9mg', null, '00067', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.m. [flac.]', 0.0000, 0.0000, 0.0000, '30403', 'thyrotropine alfa injectie 0,9 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4700464', 'KACD', '0009944', 'G', '46987-67', 'O', 'Tigecycline Accord inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30502', 'tigecycline infusie 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4337457', 'KDCDB', '0026229', 'B', '26880-3269', 'O', 'Tivicay (Abacus) filmomh. tabl. 30x 50mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 629.5400, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33993', 'dolutegravir oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4299715', 'KDCDB', '0026229', 'B', '26880-1966', 'O', 'Tivicay disp. tabl. 60x 5mg', null, '00228', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 134.3700, null, null, null, null, 'disp. tabl.', 0.0000, 0.0000, 0.0000, '44859', 'dolutegravir oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3129814', 'KDCDB', '0026229', 'B', '26880-1966', 'O', 'Tivicay filmomh. tabl. 30x 50mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 629.5400, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33993', 'dolutegravir oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201968', 'KDCDB', '0026229', 'B', '26880-3418', 'O', 'Tivicay (Orifarm) filmomh. tabl. 30x 50mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 629.5400, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33993', 'dolutegravir oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3954765', 'EAADA', '0004259', 'G', '32433-2097', 'O', 'Toujeo inj. oploss. s.c. DoubleStar [voorgev. pen] 3x3ml 300E/1ml', null, '00760', null, 3, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 79.4900, null, null, null, null, 'inj. oploss. s.c. DoubleStar [voorgev. pen]', 0.0000, 0.0000, 0.0000, '35592', 'insuline glargine injectie 300 E / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277589', 'EAADA', '0004259', 'G', '32433-2097', 'O', 'Toujeo inj. oploss. s.c. Solostar [voorgev. pen] 5x1,5ml 300E/1ml', null, '00204', null, 5, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 67.6100, null, null, null, null, 'inj. oploss. s.c. Solostar [voorgev. pen]', 0.0000, 0.0000, 0.0000, '35592', 'insuline glargine injectie 300 E / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271813', 'GAAC', '0006080', 'G', '27169-3269', 'O', 'Toviaz (Abacus) tabl. verl. afgifte 84x 4mg', null, '00057', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 51.1500, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 15.2100, 12.7800, 7.5900, '12781', 'fesoterodine oraal (gereg. afgifte) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271821', 'GAAC', '0006080', 'G', '27169-3269', 'O', 'Toviaz (Abacus) tabl. verl. afgifte 84x 8mg', null, '00057', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 56.3900, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 16.6800, 14.0100, 8.3200, '12799', 'fesoterodine oraal (gereg. afgifte) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2908721', 'GAAC', '0006080', 'G', '27169-1446', 'O', 'Toviaz tabl. verl. afgifte 100x 8mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 61.8200, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.0800, '12799', 'fesoterodine oraal (gereg. afgifte) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2464394', 'GAAC', '0006080', 'G', '27169-1446', 'O', 'Toviaz tabl. verl. afgifte 28x 4mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.6200, null, null, null, null, 'tabl. verl. afgifte', 24.1800, 6.7700, 4.0300, '12781', 'fesoterodine oraal (gereg. afgifte) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2464410', 'GAAC', '0006080', 'G', '27169-1446', 'O', 'Toviaz tabl. verl. afgifte 28x 8mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.8800, null, null, null, null, 'tabl. verl. afgifte', 26.0700, 7.3000, 4.3400, '12799', 'fesoterodine oraal (gereg. afgifte) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755346', 'AADG', '0000174', 'G', '27755-372', 'U', 'Twynsta 80/10 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 74.3500, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '29843', 'telmisartan + amlodipine oraal 80 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2493195', 'GAAC', '0006080', 'G', '27169-1446', 'O', 'Toviaz tabl. verl. afgifte 84x 4mg', null, '00057', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 51.1500, null, null, null, null, 'tabl. verl. afgifte', 15.2100, 12.7800, 7.5900, '12781', 'fesoterodine oraal (gereg. afgifte) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2493211', 'GAAC', '0006080', 'G', '27169-1446', 'O', 'Toviaz tabl. verl. afgifte 84x 8mg', null, '00057', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 56.3900, null, null, null, null, 'tabl. verl. afgifte', 16.6800, 14.0100, 8.3200, '12799', 'fesoterodine oraal (gereg. afgifte) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071231', 'AMB', '0017301', 'G', '27177-935', 'O', 'Tracleer filmomh. tabl. 56x 125mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '4036', 'bosentan oraal 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071223', 'AMB', '0017301', 'G', '27177-935', 'O', 'Tracleer filmomh. tabl. 56x 62,5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '4044', 'bosentan oraal 62,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1534676', 'FDBA', '0005793', 'G', '27193-661', 'O', 'Tractocile inf. oploss. (conc.) i.v. [flac.] 1x 37,5mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2493', 'atosiban infusie 37,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4689576', 'KDCFA', '0020339', 'B', '30775-1966', 'U', 'Triumeq 5/60/30 disp. tabl. 90x', null, '00228', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 272.4000, null, null, null, null, 'disp. tabl.', 0.0000, 0.0000, 0.0000, '47498', 'dolutegravir + abacavir + lamivudine oraal 5 mg + 60 mg + 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1534668', 'FDBA', '0005793', 'G', '27193-661', 'O', 'Tractocile inj. oploss. i.v. [flac.] 1x 6,75mg/0,9ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2501', 'atosiban injectie 6,75 mg / 0,9 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2859676', 'EAGB', '0018887', 'B', '27227-372', 'O', 'Trajenta filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 130.5700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '19521', 'linagliptine oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2859684', 'EAGB', '0018887', 'B', '27227-372', 'O', 'Trajenta filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 45.1900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '19521', 'linagliptine oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2283075', 'AKA', '0001503', null, '28498-1867', 'O', 'Veinofytol harde caps. 40x 50mg', null, '00012', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9000, null, null, null, null, 'harde caps.', 37.2500, 14.9000, 14.9000, '687', 'Aesculus hippocastanum oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730521', 'PDDD', '0018531', 'G', '27375-1347', 'O', 'Travatan ocul. druppels oploss. 3x2,5ml 40µg/1ml', null, '00065', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 18.9500, null, 'bevat polyquad', null, null, 'ocul. druppels oploss.', 61.2000, 4.5900, 2.7600, '31328', 'travoprost druppels oculair 40 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1530922', 'IABAA', '0007054', null, '10413-1024', 'O', 'Flector Tissugel 1 % transderm. lok. geïmpr. verbandgaas 10x 10mg/1g (14x10cm)', null, '00799', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.7500, null, 'bevat aluminium', null, null, 'transderm. lok. geïmpr. verbandgaas', 257.5000, 25.7500, 25.7500, '45120', 'diclofenac geïmpregneerd verbandgaas transdermaal lokaal 10 mg / 1 g [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816907', 'MBAA', '0013201', 'G', '40733-1446', 'O', 'Trazimera inf. oploss. conc. (pdr.) i.v. [flac.] 1x 150mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31302', 'trastuzumab infusie 150 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3450988', 'AME', '0026286', null, '34116-935', 'O', 'Uptravi filmomh. tabl. 60x 1400µg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37291', 'selexipag oraal 1 400 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3953841', 'MBAA', '0013201', 'G', '40733-1446', 'O', 'Trazimera inf. oploss. conc. (pdr.) i.v. [flac.] 1x 420mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40378', 'trastuzumab infusie 420 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3718046', 'DAFA', '0028613', 'B', '39214-828', 'U', 'Trelegy 92/55/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', null, '00495', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 63.0500, null, null, 'COPD, onderhoudsbehandeling van matige tot ernstige vormen: 1 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Ellipta', 40.3300, 12.1000, 8.0000, '39289', 'vilanterol + umeclidinium + fluticason inhalatie 22 µg + 55 µg + 92 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3718038', 'DAFA', '0028613', 'B', '39214-828', 'U', 'Trelegy 92/55/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', null, '00495', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 163.4000, null, null, 'COPD, onderhoudsbehandeling van matige tot ernstige vormen: 1 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Ellipta', 13.4400, 12.1000, 8.0000, '39289', 'vilanterol + umeclidinium + fluticason inhalatie 22 µg + 55 µg + 92 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3782646', 'LCBBHA', '0028597', 'B', '38562-935', 'O', 'Tremfya inj. oploss. s.c. [voorgev. pen] 1x 100mg/1ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1987.8300, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '38752', 'guselkumab injectie 100 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3697729', 'LCBBHA', '0028597', 'B', '38562-935', 'O', 'Tremfya inj. oploss. s.c. [voorgev. spuit] 1x 100mg/1ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1987.8300, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '38752', 'guselkumab injectie 100 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3804788', 'EAADA', '0004259', 'B', '40709-1354', 'O', 'Tresiba inj. oploss. s.c. FlexTouch [voorgev. pen] 3x3ml 200E/1ml', null, '00112', null, 3, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 61.2600, null, null, null, null, 'inj. oploss. s.c. FlexTouch [voorgev. pen]', 0.0000, 0.0000, 0.0000, '40295', 'insuline degludec injectie 200 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3877271', 'EAADA', '0004259', 'B', '40709-1354', 'O', 'Tresiba inj. oploss. s.c. Penfill [patr.] 5x3ml 100E/1ml', null, '00203', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 52.2600, null, null, null, null, 'inj. oploss. s.c. Penfill [patr.]', 0.0000, 0.0000, 0.0000, '40287', 'insuline degludec injectie 100 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432150', 'JBDF', '0007955', 'B', '33555-935', 'O', 'Trevicta inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 175mg/0,875ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 285.9000, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '36855', 'paliperidon injectie (gereg. afgifte) 175 mg / 0,875 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432168', 'JBDF', '0007955', 'B', '33555-935', 'O', 'Trevicta inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 263mg/1,315ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 375.6400, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '36863', 'paliperidon injectie (gereg. afgifte) 263 mg / 1,315 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432176', 'JBDF', '0007955', 'B', '33555-935', 'O', 'Trevicta inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 350mg/1,75ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 450.0700, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '36871', 'paliperidon injectie (gereg. afgifte) 350 mg / 1,75 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432184', 'JBDF', '0007955', 'B', '33555-935', 'O', 'Trevicta inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 525mg/2,625ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 650.9900, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '36889', 'paliperidon injectie (gereg. afgifte) 525 mg / 2,625 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347787', 'DAFA', '0028613', 'B', '38737-455', 'U', 'Trimbow 172/5/9 dosisaerosol oploss. [inhalator] 1x120dos.', null, '00307', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 63.0500, null, 'bevat drijfgas HFA 134a', 'astma, onderhoudsbehandeling van ernstige vorm bij volwassenen: 2 x p.d. 2 doses', null, 'dosisaerosol oploss. [inhalator]', 10.0800, 12.1000, 8.0000, '46607', 'formoterol + glycopyrronium + beclometason inhalatie 5 µg + 9 µg + 172 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347753', 'DAFA', '0028613', 'B', '38737-455', 'U', 'Trimbow 172/5/9 dosisaerosol oploss. [inhalator] 3x120dos.', null, '00307', null, 3, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 163.4000, null, 'bevat drijfgas HFA 134a', 'astma, onderhoudsbehandeling van ernstige vorm bij volwassenen: 2 x p.d. 2 doses', null, 'dosisaerosol oploss. [inhalator]', 3.3600, 12.1000, 8.0000, '46607', 'formoterol + glycopyrronium + beclometason inhalatie 5 µg + 9 µg + 172 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2598712', 'AIAD', '0001396', 'G', '554-1784', 'O', 'Adrenaline (Tartrate) Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 10x 1mg/1ml', null, '00172', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.9500, null, 'i.card.: uitzonderlijk, zie SKP', null, null, 'inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.]', 49.3000, 4.9300, 2.9600, '10520', 'epinefrine injectie 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593308', 'DAFA', '0028613', 'B', '38737-455', 'U', 'Trimbow 87/5/9 dosisaerosol oploss. [inhalator] 1x120dos.', null, '00307', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 63.7000, null, 'bevat drijfgas HFA 134a', '- astma, onderhoudsbehandeling van ernstige vorm bij volwassenen: 2 x p.d. 2 doses
- COPD, onderhoudsbehandeling van matige tot ernstige vormen: 2 x p.d. 2 doses', null, 'dosisaerosol oploss. [inhalator]', 10.0800, 12.1000, 8.0000, '38877', 'formoterol + glycopyrronium + beclometason inhalatie 5 µg + 9 µg + 87 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593316', 'DAFA', '0028613', 'B', '38737-455', 'U', 'Trimbow 87/5/9 dosisaerosol oploss. [inhalator] 3x120dos.', null, '00307', null, 3, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 165.0500, null, 'bevat drijfgas HFA 134a', '- astma, onderhoudsbehandeling van ernstige vorm bij volwassenen: 2 x p.d. 2 doses
- COPD, onderhoudsbehandeling van matige tot ernstige vormen: 2 x p.d. 2 doses', null, 'dosisaerosol oploss. [inhalator]', 3.3600, 12.1000, 8.0000, '38877', 'formoterol + glycopyrronium + beclometason inhalatie 5 µg + 9 µg + 87 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347779', 'DAFA', '0028613', 'B', '38737-455', 'U', 'Trimbow 88/5/9 inhalatiepdr. [Nexthaler] 1x120dos.', null, '00716', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 63.7000, null, null, 'COPD, onderhoudsbehandeling van matige tot ernstige vormen: 2 x p.d. 2 doses', null, 'inhalatiepdr. [Nexthaler]', 10.0800, 12.1000, 8.0000, '45187', 'formoterol + glycopyrronium + beclometason inhalatie 5 µg + 9 µg + 88 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347761', 'DAFA', '0028613', 'B', '38737-455', 'U', 'Trimbow 88/5/9 inhalatiepdr. [Nexthaler] 3x120dos.', null, '00716', null, 3, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 165.0500, null, null, 'COPD, onderhoudsbehandeling van matige tot ernstige vormen: 2 x p.d. 2 doses', null, 'inhalatiepdr. [Nexthaler]', 3.3600, 12.1000, 8.0000, '45187', 'formoterol + glycopyrronium + beclometason inhalatie 5 µg + 9 µg + 88 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214467', 'KDCFA', '0020339', 'B', '30775-1966', 'U', 'Triumeq 50/600/300 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 883.3500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33613', 'dolutegravir + abacavir + lamivudine oraal 50 mg + 600 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235461', 'KDCFA', '0020339', 'B', '30775-3269', 'U', 'Triumeq (Abacus) 50/600/300 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 883.3500, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33613', 'dolutegravir + abacavir + lamivudine oraal 50 mg + 600 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201976', 'KDCFA', '0020339', 'B', '30775-3418', 'U', 'Triumeq (Orifarm) 50/600/300 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 883.3500, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33613', 'dolutegravir + abacavir + lamivudine oraal 50 mg + 600 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332292', 'DAFA', '0028613', 'B', '43752-257', 'U', 'Trixeo 5/7,2/160 dosisaerosol susp. Aerosphere 1x120dos.', null, '00690', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 63.0500, null, 'bevat drijfgas HFA 134a', 'COPD, onderhoudsbehandeling van matige tot ernstige vormen: 2 x p.d. 2 doses', null, 'dosisaerosol susp. Aerosphere', 10.0800, 12.1000, 8.0000, '44735', 'formoterol + glycopyrronium + budesonide inhalatie 5 µg + 7,2 µg + 160 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332284', 'DAFA', '0028613', 'B', '43752-257', 'U', 'Trixeo 5/7,2/160 dosisaerosol susp. Aerosphere 3x120dos.', null, '00690', null, 3, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 163.4000, null, 'bevat drijfgas HFA 134a', 'COPD, onderhoudsbehandeling van matige tot ernstige vormen: 2 x p.d. 2 doses', null, 'dosisaerosol susp. Aerosphere', 3.3600, 12.1000, 8.0000, '44735', 'formoterol + glycopyrronium + budesonide inhalatie 5 µg + 7,2 µg + 160 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4432969', 'MBAA', '0013201', null, '46375-794', 'O', 'Trodelvy inf. oploss. conc. (pdr.) i.v. [flac.] 1x 200mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46920', 'sacituzumab govitecan infusie 200 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235453', 'EAFA', '0025262', 'B', '32391-3269', 'O', 'Trulicity (Abacus) inj. oploss. s.c. [voorgev. pen] 4x 1,5mg/0,5ml', null, '00081', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 103.6000, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '35550', 'dulaglutide injectie 1,5 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275989', 'EAFA', '0025262', 'B', '32391-570', 'O', 'Trulicity inj. oploss. s.c. [voorgev. pen] 4x 1,5mg/0,5ml', null, '00081', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 103.6000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '35550', 'dulaglutide injectie 1,5 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3598034', 'LABEA', '0026260', null, '41194-1446', 'O', 'Trumenba inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 76.9800, null, 'bevat aluminium', null, null, 'inj. susp. i.m. [voorgev. spuit]', 15396.0000, 76.9800, 76.9800, '37143', 'meningokokken type B injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2578367', 'KDCADA', '0011049', null, '27706-794', 'U', 'Truvada 200/245 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 159.4300, null, null, null, null, 'filmomh. tabl.', 531.4300, 159.4300, 159.4300, '10280', 'emtricitabine + tenofovir oraal 200 mg + 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4178927', 'MBAA', '0013201', 'G', '38109-3269', 'O', 'Truxima (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 500mg/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27763', 'rituximab infusie 500 mg / 50 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219754', 'MBAA', '0013201', 'G', '38109-3269', 'O', 'Truxima (Abacus) inf. oploss. (conc.) i.v. [flac.] 2x 100mg/10ml', null, '00008', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27755', 'rituximab infusie 100 mg / 10 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3560406', 'MBAA', '0013201', 'G', '38109-3343', 'O', 'Truxima inf. oploss. (conc.) i.v. [flac.] 1x 500mg/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27763', 'rituximab infusie 500 mg / 50 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3450996', 'AME', '0026286', null, '34116-935', 'O', 'Uptravi filmomh. tabl. 60x 1600µg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37309', 'selexipag oraal 1 600 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2220689', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz filmomh. tabl. (deelb.) 100x 40mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4300, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6600, 7.6600, 4.5600, '6833', 'citalopram oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3584646', 'MBAA', '0013201', 'G', '38109-3343', 'O', 'Truxima inf. oploss. (conc.) i.v. [flac.] 2x 100mg/10ml', null, '00008', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27755', 'rituximab infusie 100 mg / 10 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4641536', 'JKCA', '0009415', null, '25973-3418', 'O', 'Tavonin (Orifarm) filmomh. tabl. 90x 120mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 70.8000, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 78.6700, 70.8000, 70.8000, '14621', 'Ginkgo biloba oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4688776', 'JMA', '0018143', 'G', '47555-2022', 'O', 'Emylif orodisp. film 56x 50mg', null, '00798', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 144.3000, null, null, null, null, 'orodisp. film', 21.6100, 12.1000, 8.0000, '27581', 'riluzol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4420592', 'MBBKA', '8900706', null, '47332-4242', 'O', 'Tukysa filmomh. tabl. 88x 50mg', null, '00004', null, 88, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '47589', 'tucatinib oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2220697', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4300, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6600, 7.6600, 4.5600, '6809', 'citalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1272665', 'LACHA', '0011379', null, '27748-828', 'U', 'Twinrix 720/20 inj. susp. i.m./s.c. Adult [voorgev. spuit] 1x1ml', null, '00194', null, 1, 'x', 1.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 54.6000, null, 's.c.: uitzonderlijk, zie SKP; bevat aluminium, gist en neomycine', null, null, 'inj. susp. i.m./s.c. Adult [voorgev. spuit]', 5460.0000, 54.6000, 54.6000, '15552', 'hepatitis A-virus + hepatitis B-virus injectie 720 Elisa E + 20 µg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1327485', 'LACHA', '0011379', null, '27748-828', 'U', 'Twinrix 720/20 inj. susp. i.m./s.c. Paediatric [voorgev. spuit] 1x0,5ml', null, '00193', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 41.0500, null, 's.c.: uitzonderlijk, zie SKP; bevat aluminium, gist en neomycine', null, null, 'inj. susp. i.m./s.c. Paediatric [voorgev. spuit]', 8210.0000, 41.0500, 41.0500, '15552', 'hepatitis A-virus + hepatitis B-virus injectie 720 Elisa E + 20 µg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2220705', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz filmomh. tabl. (deelb.) 100x 30mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.9300, null, null, null, null, 'filmomh. tabl. (deelb.)', 12.7200, 12.7200, 7.5600, '6817', 'citalopram oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755361', 'AADG', '0000174', 'G', '27755-372', 'U', 'Twynsta 80/5 tabl. 28x', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.4800, null, null, null, null, 'tabl.', 25.7100, 7.2000, 4.2900, '29850', 'telmisartan + amlodipine oraal 80 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2285252', 'KACD', '0009944', 'G', '27763-1446', 'O', 'Tygacil inf. oploss. conc. (pdr.) i.v. [flac.] 10x 50mg', null, '00084', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30502', 'tigecycline infusie 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341543', 'LCBDFA', '0012278', null, '27797-331', 'O', 'Tysabri inf. oploss. (conc.) i.v. [flac.] 1x 300mg/15ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '22640', 'natalizumab infusie 300 mg / 15 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481141', 'MBBFA', '8900649', null, '27813-1347', 'O', 'Tyverb filmomh. tabl. 140x 250mg', null, '00004', null, 140, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18572', 'lapatinib oraal 250 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3085644', 'DACB', '0020594', 'B', '27847-1347', 'U', 'Ultibro 85/43 inhalatiepdr. (harde caps.) Breezhaler 30x', null, '00468', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.5300, null, '+ 1 Breezhaler', 'onderhoudsbehandeling van COPD: 1 x p.d. 1 dosis', null, 'inhalatiepdr. (harde caps.) Breezhaler', 40.3300, 12.1000, 7.3600, '34066', 'glycopyrronium + indacaterol inhalatie 43 µg + 85 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3585304', 'AADG', '0000174', 'G', '27755-1529', 'U', 'Twynsta (PI-Pharma) 80/10 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 74.3500, null, 'parallelle distributie', null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '29843', 'telmisartan + amlodipine oraal 80 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3085636', 'DACB', '0020594', 'B', '27847-1347', 'U', 'Ultibro 85/43 inhalatiepdr. (harde caps.) Breezhaler 90x', null, '00468', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 128.6200, null, '+ 1 Breezhaler', 'onderhoudsbehandeling van COPD: 1 x p.d. 1 dosis', null, 'inhalatiepdr. (harde caps.) Breezhaler', 16.6700, 15.0000, 9.9000, '34066', 'glycopyrronium + indacaterol inhalatie 43 µg + 85 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4733101', 'LCBFAA', '0012195', null, '47415-133', 'O', 'Ultomiris inf. oploss. (conc.) i.v. [flac.] 1x 1100mg/11ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47639', 'ravulizumab infusie 1 100 mg / 11 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4733093', 'LCBFAA', '0012195', null, '47415-133', 'O', 'Ultomiris inf. oploss. (conc.) i.v. [flac.] 1x 300mg/3ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47647', 'ravulizumab infusie 300 mg / 3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4253670', 'MABDA', '0012914', 'G', '43638-1289', 'O', 'Pemetrexed Viatris 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44479', 'pemetrexed infusie 100 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182416', 'JCAAB', '0008177', null, '9431-1289', 'O', 'Escitalopram Viatris filmomh. tabl. 250x 5mg', null, '00004', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11205', 'escitalopram oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636023', 'FCBAA', '0005702', null, '10090-3269', 'U', 'Femoston (Abacus) 1/5 filmomh. tabl. Conti 3x28', null, '00429', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, 'geen onderbreking tussen de behandelingscycli; parallelinvoer', null, null, 'filmomh. tabl. Conti', 0.0000, 0.0000, 0.0000, '11312', 'estradiol + dydrogesteron oraal 1 mg + 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4751780', 'TCA', '0016485', null, '47563-4317', 'O', 'Upstaza inf. oploss. i.putam. [flac.] 1x 2,810*11 vg/0,5ml', null, '00801', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. i.putam. [flac.]', 0.0000, 0.0000, 0.0000, '47787', 'eladocagene exuparvovec infusie 2,8 10*11 vg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3450962', 'AME', '0026286', null, '34116-935', 'O', 'Uptravi filmomh. tabl. 60x 1000µg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37275', 'selexipag oraal 1 000 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3450970', 'AME', '0026286', null, '34116-935', 'O', 'Uptravi filmomh. tabl. 60x 1200µg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37283', 'selexipag oraal 1 200 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2598746', 'AIAD', '0001396', 'G', '554-1784', 'O', 'Adrenaline (Tartrate) Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 5x 1mg/1ml', null, '00172', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.0000, null, 'i.card.: uitzonderlijk, zie SKP', null, null, 'inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.]', 65.2000, 3.2600, 1.9500, '10520', 'epinefrine injectie 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4690129', 'FBCBA', '0020834', null, '17376-1529', 'O', 'Mirena (PI-Pharma) i.uter. afleveringssysteem 52mg', null, '00562', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 147.5700, null, 'parallelinvoer', null, null, 'i.uter. afleveringssysteem', 0.0000, 0.0000, 0.0000, '37135', 'levonorgestrel intra-uterien 52 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235388', 'FBCBA', '0020834', null, '17376-3269', 'O', 'Mirena (Abacus) i.uter. afleveringssysteem 52mg', null, '00562', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 147.5700, null, 'parallelinvoer', null, null, 'i.uter. afleveringssysteem', 0.0000, 0.0000, 0.0000, '37135', 'levonorgestrel intra-uterien 52 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3451044', 'AME', '0026286', null, '34116-935', 'O', 'Uptravi filmomh. tabl. 60x 200µg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37317', 'selexipag oraal 200 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3451010', 'AME', '0026286', null, '34116-935', 'O', 'Uptravi filmomh. tabl. 60x 400µg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37325', 'selexipag oraal 400 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3451036', 'AME', '0026286', null, '34116-935', 'O', 'Uptravi filmomh. tabl. 60x 800µg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37341', 'selexipag oraal 800 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486106', 'KAACB', '8903049', null, '45732-1172', 'U', 'Vaborem 1/1 inf. oploss. conc. (pdr.) i.v. [flac.] 6x', null, '00084', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46318', 'meropenem + vaborbactam infusie 1 g + 1 g', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624631', 'PIAA', '0016782', null, '46953-1628', 'O', 'Vabysmo 120 mg/1 ml inj. oploss. i.vitr. [flac.] 1x 28,8mg/0,24ml', null, '00545', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 953.6000, null, null, null, null, 'inj. oploss. i.vitr. [flac.]', 95360.0000, 953.6000, 953.6000, '47415', 'faricimab injectie/intravitreaal 28,8 mg / 0,24 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2668176', 'JCDA', '0008292', null, '28225-1701', 'O', 'Valdoxan filmomh. tabl. 28x 25mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 48.7800, null, null, null, null, 'filmomh. tabl.', 174.2100, 48.7800, 48.7800, '786', 'agomelatine oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2539302', 'OME', '0014910', null, '28373-174', 'O', 'Vaniqa crème 60g 115mg/1g', null, '00049', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 81.4300, null, null, null, null, 'crème', 135.7200, 81.4300, 81.4300, '10215', 'eflornithine crème cutaan 115 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3263753', 'MBBKA', '8900706', null, '32375-372', 'O', 'Vargatef zachte caps. 120x 100mg', null, '00021', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '35527', 'nintedanib oraal (oncologie) 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3263746', 'MBBKA', '8900706', null, '32375-372', 'O', 'Vargatef zachte caps. 60x 150mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '35535', 'nintedanib oraal (oncologie) 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3652112', 'LACGA', '0018481', null, '47134-1263', 'U', 'Vaxelis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 53.6600, null, 'bevat aluminium, gist, neomycine, polymyxine B en streptomycine', null, null, 'inj. susp. i.m. [voorgev. spuit]', 10732.0000, 53.6600, 53.6600, '15701', 'hexavalent vaccin voor zuigelingen voor injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4491015', 'LABFC', '8902934', null, '45229-1263', 'O', 'Vaxneuvance inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 74.5500, null, 'bevat aluminium', null, null, 'inj. susp. i.m. [voorgev. spuit]', 14910.0000, 74.5500, 74.5500, '45898', 'pneumokokken, 15 types injectie [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487718', 'MBAA', '0013201', null, '28472-190', 'O', 'Vectibix 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24620', 'panitumumab infusie 100 mg / 5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3175494', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG filmomh. tabl. 12x 250mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.6000, null, null, null, null, 'filmomh. tabl.', 52.0000, 6.2400, 6.2400, '2782', 'azithromycine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487734', 'MBAA', '0013201', null, '28472-190', 'O', 'Vectibix 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24638', 'panitumumab infusie 400 mg / 20 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4618294', 'MBAA', '0013201', 'G', '46516-3343', 'O', 'Vegzelma 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3632', 'bevacizumab infusie 100 mg / 4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4618377', 'MBAA', '0013201', 'G', '46516-3343', 'O', 'Vegzelma 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/16ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3640', 'bevacizumab infusie 400 mg / 16 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235560', 'KDGB', '8901472', null, '42952-794', 'O', 'Veklury inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '43992', 'remdesivir infusie 100 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2139624', 'MBDA', '8900748', 'G', '28506-935', 'O', 'Velcade inj. oploss. (pdr.) i.v./s.c. [flac.] 1x 3,5mg', null, '00192', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '4028', 'bortezomib injectie 3,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3263704', 'TACCA', '0016469', 'B', '31930-2972', 'O', 'Velphoro kauwtabl. 90x 500mg', null, '00230', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 207.7600, null, null, null, null, 'kauwtabl.', 16.6700, 15.0000, 9.9000, '35089', 'ijzer(III) oraal 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4672408', 'TACAA', '0028837', 'B', '40386-3418', 'O', 'Veltassa (Orifarm) susp. (pdr., zakjes) 30x 8,4g', null, '00034', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 322.7700, null, 'parallelle distributie', null, null, 'susp. (pdr., zakjes)', 0.0000, 0.0000, 0.0000, '39990', 'patiromer oraal 8,4 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3645165', 'TACAA', '0028837', 'B', '40386-2972', 'O', 'Veltassa susp. (pdr., zakjes) 30x 16,8g', null, '00034', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 322.7700, null, null, null, null, 'susp. (pdr., zakjes)', 0.0000, 0.0000, 0.0000, '40006', 'patiromer oraal 16,8 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3645173', 'TACAA', '0028837', 'B', '40386-2972', 'O', 'Veltassa susp. (pdr., zakjes) 30x 8,4g', null, '00034', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 322.7700, null, null, null, null, 'susp. (pdr., zakjes)', 0.0000, 0.0000, 0.0000, '39990', 'patiromer oraal 8,4 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3536943', 'KDDD', '0028381', 'B', '37846-794', 'O', 'Vemlidy filmomh. tabl. 30x 25mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 291.7100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38216', 'tenofovir oraal 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456779', 'MDA', '0013243', null, '37994-59', 'O', 'Venclyxto filmomh. tabl. 14x 10mg', null, '00004', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38174', 'venetoclax oraal 10 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456795', 'MDA', '0013243', null, '37994-59', 'O', 'Venclyxto filmomh. tabl. 7x 100mg', null, '00004', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38190', 'venetoclax oraal 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200507', 'MBBEA', '8900623', null, '40519-3269', 'O', 'Verzenios (Abacus) filmomh. tabl. 56x 100mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '40154', 'abemaciclib oraal 100 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200515', 'MBBEA', '8900623', null, '40519-3269', 'O', 'Verzenios (Abacus) filmomh. tabl. 56x 150mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '40162', 'abemaciclib oraal 150 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3899952', 'MBBEA', '8900623', null, '40519-570', 'O', 'Verzenios filmomh. tabl. 56x 100mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '40154', 'abemaciclib oraal 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3899945', 'MBBEA', '8900623', null, '40519-570', 'O', 'Verzenios filmomh. tabl. 56x 150mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '40162', 'abemaciclib oraal 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3899960', 'MBBEA', '8900623', null, '40519-570', 'O', 'Verzenios filmomh. tabl. 56x 50mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '40147', 'abemaciclib oraal 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4654869', 'LAAMA', '0011486', null, '25130-2097', 'O', 'Stamaril inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1x1dos.', null, '00337', null, 1, 'x', 1.0000, 'dos.', null, null, 0.5000, 'ml', 's', null, 'R', null, 47.3000, null, 'bevat kippenei-eiwit en latex', null, null, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 4730.0000, 47.3000, 47.3000, '14373', 'gelekoortsvirus injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3431822', 'KBCF', '0010512', 'G', '28746-1446', 'O', 'Vfend filmomh. tabl. 28x 200mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 512.8800, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '32250', 'voriconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1722123', 'KBCF', '0010512', 'G', '28746-1446', 'O', 'Vfend filmomh. tabl. 30x 50mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 164.5900, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '32268', 'voriconazol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1706266', 'KBCF', '0010512', 'G', '28746-1446', 'O', 'Vfend inf. oploss. (pdr.) i.v. [flac.] 1x 200mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32243', 'voriconazol infusie 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2121564', 'KBCF', '0010512', 'G', '28746-1446', 'O', 'Vfend siroop susp. (pdr.) 70ml 200mg/5ml', null, '00028', null, 1, 'x', 70.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4 b4', 298.0600, null, null, null, null, 'siroop susp. (pdr.)', 17.2900, 12.1000, 8.0000, '32235', 'voriconazol oraal 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2064699', 'GCAB', '0019430', null, '28753-1289', 'O', 'Viagra filmomh. tabl. 12x 100mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 127.7300, null, null, null, null, 'filmomh. tabl.', 1064.4200, 127.7300, 127.7300, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2064707', 'GCAB', '0019430', null, '28753-1289', 'O', 'Viagra filmomh. tabl. 12x 50mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 113.7400, null, null, null, null, 'filmomh. tabl.', 947.8300, 113.7400, 113.7400, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1425263', 'GCAB', '0019430', null, '28753-1289', 'O', 'Viagra filmomh. tabl. 4x 100mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.3700, null, null, null, null, 'filmomh. tabl.', 1234.2500, 49.3700, 49.3700, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1425248', 'GCAB', '0019430', null, '28753-1289', 'O', 'Viagra filmomh. tabl. 4x 25mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.3000, null, null, null, null, 'filmomh. tabl.', 957.5000, 38.3000, 38.3000, '28670', 'sildenafil oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4747606', 'FBBDA', '0005520', null, '12906-3269', 'O', 'Implanon (Abacus) s.c. implantaat NXT [implantaatinjector] 1x 68mg', null, '00434', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, 'parallelinvoer', 'anticonceptie: werkingsduur van 3 jaar', null, 's.c. implantaat NXT [implantaatinjector]', 0.0000, 0.0000, 0.0000, '11783', 'etonogestrel (implantaat) 68 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1425255', 'GCAB', '0019430', null, '28753-1289', 'O', 'Viagra filmomh. tabl. 4x 50mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.7100, null, null, null, null, 'filmomh. tabl.', 1117.7500, 44.7100, 44.7100, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3661634', 'TDA', '0018671', null, '38901-2360', 'U', 'Viburcol zetpil 12x', null, '00062', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'zetpil', 91.2500, 10.9500, 10.9500, '39057', 'homeopathie groep Viburcol rectaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562437', 'MABCA', '0019752', 'G', '28878-406', 'O', 'Vidaza 25 mg/1 ml inj. susp. (pdr.) s.c. [flac.] 1x 100mg', null, '00413', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. susp. (pdr.) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '2691', 'azacitidine injectie 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4742466', 'LACIA', '0018499', null, '3764-3269', 'O', 'Broncho-Vaxom (Abacus) harde caps. Volw. 30x', null, '00383', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, 'parallelinvoer', null, null, 'harde caps. Volw.', 0.0000, 0.0000, 0.0000, '19950', 'lysaat van Haemophilus influenzae, Klebsiella ozaenae, Klebsiella pneumoniae, Neisseria catarrhalis, pneumokok, stafylokok, streptokokken oraal volw. [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4744025', 'GBCA', '0006270', null, '6387-3269', 'U', 'Combodart (Abacus) 0,5/0,4 harde caps. geregul. afgifte 90x', null, '00305', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, 'parallelinvoer', '1 caps. p.d.', null, 'harde caps. geregul. afgifte', 0.0000, 0.0000, 0.0000, '10058', 'dutasteride + tamsulosine oraal (gereg. afgifte) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3963378', 'TCA', '0016485', null, '40774-2964', 'O', 'Vimizim inf. oploss. (conc.) i.v. [flac.] 1x 5mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40337', 'elosulfase alfa infusie 5 mg / 5 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4299731', 'KDCDA', '8901951', 'B', '43950-1966', 'O', 'Vocabria filmomh. tabl. 30x 30mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 629.5400, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44875', 'cabotegravir oraal 30 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652121', 'EAFC', '0017582', 'B', '28852-1354', 'O', 'Victoza inj. oploss. s.c. [voorgev. pen] 2x3ml 6mg/1ml', null, '00081', null, 2, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 75.6700, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '19596', 'liraglutide injectie (diabetes) 6 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2548287', 'JGBGA', '0008987', 'G', '28910-1909', 'O', 'Vimpat filmomh. tabl. 56x 100mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 37.1000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18259', 'lacosamide oraal 100 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2548295', 'JGBGA', '0008987', 'G', '28910-1909', 'O', 'Vimpat filmomh. tabl. 56x 150mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.9000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18267', 'lacosamide oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636205', 'FBCBA', '0020834', null, '33985-3269', 'O', 'Kyleena (Abacus) i.uter. afleveringssysteem 19,5mg', null, '00562', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 147.5700, null, 'parallelinvoer', null, null, 'i.uter. afleveringssysteem', 14757.0000, 147.5700, 147.5700, '37192', 'levonorgestrel intra-uterien 19,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2548303', 'JGBGA', '0008987', 'G', '28910-1909', 'O', 'Vimpat filmomh. tabl. 56x 200mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.7100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18275', 'lacosamide oraal 200 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234050', 'JGABA', '0008755', 'G', '14415-3269', 'O', 'Lambipol (Abacus) kauw-/disp. tabl. 60x 200mg', null, '00225', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 66.4800, null, 'parallelinvoer', null, null, 'kauw-/disp. tabl.', 20.1700, 12.1000, 8.0000, '18424', 'lamotrigine oraal 200 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636221', 'AADD', '0000141', 'G', '21931-3269', 'U', 'Preterax (Abacus) 10/2,5 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7300, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 10.4200, 9.3800, 5.5800, '25486', 'perindopril + indapamide oraal eq. 8 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2548279', 'JGBGA', '0008987', 'G', '28910-1909', 'O', 'Vimpat filmomh. tabl. 56x 50mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 22.2500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18291', 'lacosamide oraal 50 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4179933', 'JGBGA', '0008987', 'G', '28910-1909', 'O', 'Vimpat inf. oploss. i.v. [flac.] 5x 200mg/20ml', null, '00075', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '43711', 'lacosamide infusie 200 mg / 20 ml [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3112760', 'EAIC', '0025445', 'B', '30635-1800', 'U', 'Vipdomet 12,5/1000 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.4700, null, null, '25 mg (alogliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33464', 'alogliptine + metformine oraal 12,5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113156', 'EAGA', '0020586', 'B', '28969-1800', 'O', 'Vipidia filmomh. tabl. 28x 12,5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 41.8000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33514', 'alogliptine oraal 12,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636015', 'DADBA', '0003756', null, '22426-3269', 'O', 'Pulmicort (Abacus) 0,25 mg/1 ml vernevelsusp. (unidose) 20x 0,5mg/2ml', null, '00063', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.6100, null, 'parallelinvoer', null, null, 'vernevelsusp. (unidose)', 103.0500, 20.6100, 20.6100, '4408', 'budesonide inhalatie 0,5 mg / 2 ml [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4636213', 'IEBD', '0007310', null, '23440-3269', 'O', 'Risedronaat Sandoz (Abacus) filmomh. tabl. 12x 35mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.3400, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 227.8300, 27.3400, 27.3400, '27615', 'risedronaat oraal 35 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2232973', 'ECEB', '0004853', 'G', '7096-3103', 'U', 'Daphne 2/0,035 omh. tabl. 6x21', null, '00041', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'cx', 20.0400, null, null, null, null, 'omh. tabl.', 12.6000, 15.8700, 15.8700, '7922', 'cyproteron + ethinylestradiol oraal 2 mg + 0,035 mg [no switch: oraal anticonceptivum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2410967', 'FHA', '0006023', null, '3954-1818', 'O', 'Cabergoline Teva tabl. (deelb.) 2x 0,5mg', null, '00019', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.3500, null, null, null, null, 'tabl. (deelb.)', 1117.5000, 22.3500, 22.3500, '4747', 'cabergoline oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113172', 'EAGA', '0020586', 'B', '28969-1800', 'O', 'Vipidia filmomh. tabl. 28x 25mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.4700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33522', 'alogliptine oraal 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113131', 'EAGA', '0020586', 'B', '28969-1800', 'O', 'Vipidia filmomh. tabl. 28x 6,25mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 41.8000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33506', 'alogliptine oraal 6,25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113164', 'EAGA', '0020586', 'B', '28969-1800', 'O', 'Vipidia filmomh. tabl. 98x 12,5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 98.3400, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33514', 'alogliptine oraal 12,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113180', 'EAGA', '0020586', 'B', '28969-1800', 'O', 'Vipidia filmomh. tabl. 98x 25mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 128.1800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33522', 'alogliptine oraal 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113149', 'EAGA', '0020586', 'B', '28969-1800', 'O', 'Vipidia filmomh. tabl. 98x 6,25mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 98.3400, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33506', 'alogliptine oraal 6,25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1470590', 'KDCACD', '0011023', 'G', '28977-372', 'O', 'Viramune siroop susp. 240ml 50mg/5ml', null, '00016', null, 1, 'x', 240.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 27.4800, null, null, null, null, 'siroop susp.', 0.0000, 0.0000, 0.0000, '22806', 'nevirapine oraal 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2835486', 'KDCACD', '0011023', 'B', '28977-372', 'O', 'Viramune tabl. verl. afgifte 30x 400mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 103.6800, null, null, null, null, 'tabl. verl. afgifte', 0.0000, 0.0000, 0.0000, '22798', 'nevirapine oraal (gereg. afgifte) 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1743806', 'KDDD', '0028381', 'B', '29009-794', 'O', 'Viread filmomh. tabl. 30x 245mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 135.1600, null, 'heeft de indicatie HIV-infectie en chronische hepatitis B in de SKP', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '30023', 'tenofovir oraal 245 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1552009', 'PIAA', '0016782', 'B', '29082-604', 'O', 'Visudyne inf. oploss. conc. (pdr.) i.v. [flac.] 1x 15mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 940.3200, null, null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32110', 'verteporfine infusie 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581484', 'MBBKA', '8900706', null, '43224-3269', 'O', 'Vitrakvi (Abacus) harde caps. 56x 100mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '44248', 'larotrectinib oraal 100 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298220', 'MBBKA', '8900706', null, '43224-299', 'O', 'Vitrakvi gastr./or. oploss. 2x50ml 20mg/1ml', null, '00670', null, 2, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gastr./or. oploss.', 0.0000, 0.0000, 0.0000, '44255', 'larotrectinib gastrisch/oraal 20 mg / 1 ml [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3056090', 'JCAAA', '0008169', 'G', '5520-1818', 'O', 'Citalopram Teva filmomh. tabl. (deelb.) 100x 40mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0600, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.3400, 7.3400, 4.3700, '6833', 'citalopram oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4177135', 'MBBKA', '8900706', null, '43224-299', 'O', 'Vitrakvi harde caps. 56x 25mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '44230', 'larotrectinib oraal 25 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360203', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin filmomh. tabl. 12x 100mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.0000, null, null, null, null, 'filmomh. tabl.', 225.0000, 27.0000, 27.0000, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360849', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin filmomh. tabl. 12x 50mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.8000, null, null, null, null, 'filmomh. tabl.', 115.0000, 13.8000, 13.8000, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360187', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin filmomh. tabl. 4x 100mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.5000, null, null, null, null, 'filmomh. tabl.', 362.5000, 14.5000, 14.5000, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360179', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin orodisp. tabl. 12x 100mg', null, '00171', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.9900, null, null, null, null, 'orodisp. tabl.', 249.9200, 29.9900, 29.9900, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360138', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin orodisp. tabl. 12x 50mg', null, '00171', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.9900, null, null, null, null, 'orodisp. tabl.', 124.9200, 14.9900, 14.9900, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3482361', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin orodisp. tabl. 24x 100mg', null, '00171', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.4200, null, null, null, null, 'orodisp. tabl.', 205.9200, 49.4200, 49.4200, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3482353', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin orodisp. tabl. 24x 50mg', null, '00171', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.1100, null, null, null, null, 'orodisp. tabl.', 117.1300, 28.1100, 28.1100, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4299723', 'KDCDA', '8901951', 'B', '43950-1966', 'O', 'Vocabria inj. susp. verl. afgifte i.m. [flac.] 1x 600mg/3ml', null, '00385', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1292.0200, null, null, null, null, 'inj. susp. verl. afgifte i.m. [flac.]', 0.0000, 0.0000, 0.0000, '44883', 'cabotegravir injectie (gereg. afgifte) 600 mg / 3 ml', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3891983', 'AMA', '0017293', 'G', '29215-3269', 'O', 'Volibris (Abacus) filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '1404', 'ambrisentan oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2501278', 'AMA', '0017293', 'G', '29215-828', 'O', 'Volibris filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '1396', 'ambrisentan oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2501286', 'AMA', '0017293', 'G', '29215-828', 'O', 'Volibris filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '1404', 'ambrisentan oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432317', 'KBCF', '0010512', 'G', '33886-67', 'O', 'Voriconazole Accord filmomh. tabl. 30x 50mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 164.5900, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '32268', 'voriconazol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641750', 'KDEG', '0028647', null, '38679-794', 'U', 'Vosevi 400/100/100 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38844', 'sofosbuvir + velpatasvir + voxilaprevir oraal 400 mg + 100 mg + 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919321', 'KDEG', '0028647', null, '38679-3269', 'U', 'Vosevi (Abacus) 400/100/100 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38844', 'sofosbuvir + velpatasvir + voxilaprevir oraal 400 mg + 100 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2709152', 'MBBKA', '8900706', null, '29272-1347', 'O', 'Votrient filmomh. tabl. 60x 400mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '25080', 'pazopanib oraal 400 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2709160', 'MBBKA', '8900706', null, '29272-1347', 'O', 'Votrient filmomh. tabl. 90x 200mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '25072', 'pazopanib oraal 200 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4567863', 'JIACA', '8903122', null, '46052-1446', 'O', 'Vydura lyofilisaat 16x 75mg', null, '00745', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 451.1600, null, null, null, null, 'lyofilisaat', 2819.7500, 451.1600, 451.1600, '46573', 'rimegepant oraal 75 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4567848', 'JIACA', '8903122', null, '46052-1446', 'O', 'Vydura lyofilisaat 2x 75mg', null, '00745', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 65.3200, null, null, null, null, 'lyofilisaat', 3266.0000, 65.3200, 65.3200, '46573', 'rimegepant oraal 75 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4567855', 'JIACA', '8903122', null, '46052-1446', 'O', 'Vydura lyofilisaat 8x 75mg', null, '00745', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 230.6800, null, null, null, null, 'lyofilisaat', 2883.5000, 230.6800, 230.6800, '46573', 'rimegepant oraal 75 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4167045', 'TCA', '0016485', null, '29298-3269', 'O', 'Vyndaqel (Abacus) zachte caps. 30x 20mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel; parallelle distributie', null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '29678', 'tafamidis oraal 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2904175', 'TCA', '0016485', null, '29298-1446', 'O', 'Vyndaqel zachte caps. 30x 20mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '29678', 'tafamidis oraal 20 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3500436', 'JDG', '0028522', null, '38273-2923', 'O', 'Wakix filmomh. tabl. 30x 18mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38463', 'pitolisant oraal 18 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3500428', 'JDG', '0028522', null, '38273-2923', 'O', 'Wakix filmomh. tabl. 30x 4,5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38455', 'pitolisant oraal 4,5 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2211423', 'TCA', '0016485', null, '29355-2626', 'O', 'Wilzin harde caps. 250x 25mg', null, '00012', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 211.6000, null, null, null, null, 'harde caps.', 84.6400, 211.6000, 211.6000, '32409', 'zink oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3958709', 'HBDF', '8903114', null, '42515-1834', 'U', 'Combophen 500/150 filmomh. tabl. (deelb.) 32x', null, '00044', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.9900, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.)', 37.4700, 11.9900, 11.9900, '43604', 'paracetamol + ibuprofen oraal 500 mg + 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2211431', 'TCA', '0016485', null, '29355-2626', 'O', 'Wilzin harde caps. 250x 50mg', null, '00012', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 379.0800, null, null, null, null, 'harde caps.', 151.6300, 379.0800, 379.0800, '32417', 'zink oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4753166', 'JFDB', '0025288', null, '32524-3269', 'O', 'Xadago (Abacus) filmomh. tabl. 100x 100mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 266.1800, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 266.1800, 266.1800, 266.1800, '35667', 'safinamide oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3361656', 'JFDB', '0025288', 'B', '32524-2022', 'O', 'Xadago filmomh. tabl. 100x 100mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 266.7500, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '35667', 'safinamide oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3361649', 'JFDB', '0025288', 'B', '32524-2022', 'O', 'Xadago filmomh. tabl. 100x 50mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 266.7500, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '35659', 'safinamide oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3323581', 'JFDB', '0025288', 'B', '32524-2022', 'O', 'Xadago filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 106.6400, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '35667', 'safinamide oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3323599', 'JFDB', '0025288', 'B', '32524-2022', 'O', 'Xadago filmomh. tabl. 30x 50mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 106.6400, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '35659', 'safinamide oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4665162', 'JFDB', '0025288', 'B', '32524-3418', 'O', 'Xadago (Orifarm) filmomh. tabl. 100x 100mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 266.7500, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '35667', 'safinamide oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4665170', 'JFDB', '0025288', 'B', '32524-3418', 'O', 'Xadago (Orifarm) filmomh. tabl. 100x 50mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 266.7500, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '35659', 'safinamide oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990158', 'MBBAA', '8900565', null, '29421-1446', 'O', 'Xalkori harde caps. 60x 200mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '7757', 'crizotinib oraal 200 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4423133', 'IAABB', '0006866', null, '44826-2485', 'O', 'Ibuprofen AB filmomh. tabl. (deelb.) 24x 200mg', null, '00044', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.9000, null, null, null, null, 'filmomh. tabl. (deelb.)', 16.2500, 3.9000, 3.9000, '16261', 'ibuprofen oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990141', 'MBBAA', '8900565', null, '29421-1446', 'O', 'Xalkori harde caps. 60x 250mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '7765', 'crizotinib oraal 250 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298204', 'BABABD', '0017392', null, '29470-299', 'O', 'Xarelto 1 mg/1 ml susp. (gran.) 1x 103,4mg', null, '00691', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 32.0300, null, '+ doseerspuit 5 ml en 10 ml', null, null, 'susp. (gran.)', 3203.0000, 32.0300, 32.0300, '44776', 'rivaroxaban oraal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298212', 'BABABD', '0017392', null, '29470-299', 'O', 'Xarelto 1 mg/1 ml susp. (gran.) 1x 51,7mg', null, '00691', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.2100, null, '+ doseerspuit 1 ml', null, null, 'susp. (gran.)', 1821.0000, 18.2100, 18.2100, '44776', 'rivaroxaban oraal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3919339', 'BABABD', '0017392', null, '29470-3269', 'O', 'Xarelto (Abacus) filmomh. tabl. 98x 15mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 230.4400, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 235.1400, 230.4400, 230.4400, '27789', 'rivaroxaban oraal 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2627479', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto filmomh. tabl. 10x 10mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 34.5700, null, null, null, null, 'filmomh. tabl.', 88.7000, 8.8700, 5.2800, '27771', 'rivaroxaban oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3690039', 'FCCA', '0005728', null, '12278-3103', 'O', 'Heria tabl. 3x28x 2,5mg', null, '00007', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 38.9100, null, null, null, null, 'tabl.', 46.3200, 38.9100, 38.9100, '30478', 'tibolon oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786399', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto filmomh. tabl. 196x 2,5mg', null, '00004', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 222.0700, null, null, null, null, 'filmomh. tabl.', 7.6500, 15.0000, 9.9000, '43042', 'rivaroxaban oraal 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2888659', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto filmomh. tabl. 28x 15mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 73.6400, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '27789', 'rivaroxaban oraal 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2888675', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 73.6400, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '27797', 'rivaroxaban oraal 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2641389', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 88.1600, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '27771', 'rivaroxaban oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2888642', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto filmomh. tabl. 42x 15mg', null, '00004', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 105.3600, null, null, null, null, 'filmomh. tabl.', 28.8100, 12.1000, 8.0000, '27789', 'rivaroxaban oraal 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680162', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 231.7400, null, null, null, null, 'filmomh. tabl.', 15.3100, 15.0000, 9.9000, '27771', 'rivaroxaban oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2888667', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto filmomh. tabl. 98x 15mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 231.7400, null, null, null, null, 'filmomh. tabl.', 15.3100, 15.0000, 9.9000, '27789', 'rivaroxaban oraal 15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2888683', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 231.7400, null, null, null, null, 'filmomh. tabl.', 15.3100, 15.0000, 9.9000, '27797', 'rivaroxaban oraal 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4765251', 'CAABC', '0002576', 'G', '19877-3418', 'O', 'Omeprazole EG (Orifarm) maagsapresist. harde caps. 56x 40mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 33.2500, null, 'parallelinvoer', null, null, 'maagsapresist. harde caps.', 15.2900, 8.5600, 5.0900, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3892007', 'LCBEAAD', '0028373', 'B', '37861-3269', 'O', 'Xeljanz (Abacus) filmomh. tabl. 56x 5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1050.9500, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '38133', 'tofacitinib oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786415', 'LCBEAAD', '0028373', 'B', '37861-1446', 'O', 'Xeljanz filmomh. tabl. 112x 10mg', null, '00004', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2709.9100, null, null, null, null, 'filmomh. tabl.', 13.3900, 15.0000, 9.9000, '40592', 'tofacitinib oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3809803', 'LCBEAAD', '0028373', 'B', '37861-1446', 'O', 'Xeljanz filmomh. tabl. 112x 5mg', null, '00004', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1360.2300, null, null, null, null, 'filmomh. tabl.', 13.3900, 15.0000, 9.9000, '38133', 'tofacitinib oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3558244', 'LCBEAAD', '0028373', 'B', '37861-1446', 'O', 'Xeljanz filmomh. tabl. 180x 5mg', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2442.4200, null, null, null, null, 'filmomh. tabl.', 8.3300, 15.0000, 9.9000, '38133', 'tofacitinib oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3611613', 'LCBEAAD', '0028373', 'B', '37861-1446', 'O', 'Xeljanz filmomh. tabl. 182x 5mg', null, '00004', null, 182, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2469.4400, null, null, null, null, 'filmomh. tabl.', 8.2400, 15.0000, 9.9000, '38133', 'tofacitinib oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786423', 'LCBEAAD', '0028373', 'B', '37861-1446', 'O', 'Xeljanz filmomh. tabl. 56x 10mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1360.2300, null, null, null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '40592', 'tofacitinib oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3558210', 'LCBEAAD', '0028373', 'B', '37861-1446', 'O', 'Xeljanz filmomh. tabl. 56x 5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 882.8400, null, null, null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '38133', 'tofacitinib oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4297115', 'LCBEAAD', '0028373', 'B', '37861-1446', 'O', 'Xeljanz siroop oploss. 240ml 1mg/1ml', null, '00097', null, 1, 'x', 240.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 758.2300, null, null, null, null, 'siroop oploss.', 5.0400, 12.1000, 8.0000, '45856', 'tofacitinib oraal 1 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3831088', 'LCBEAAD', '0028373', 'B', '37861-1446', 'O', 'Xeljanz tabl. verl. afgifte 28x 11mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 876.9300, null, null, null, null, 'tabl. verl. afgifte', 43.2100, 12.1000, 8.0000, '43778', 'tofacitinib oraal (gereg. afgifte) 11 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3831096', 'LCBEAAD', '0028373', 'B', '37861-1446', 'O', 'Xeljanz tabl. verl. afgifte 91x 11mg', null, '00057', null, 91, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2469.4400, null, null, null, null, 'tabl. verl. afgifte', 16.4800, 15.0000, 9.9000, '43778', 'tofacitinib oraal (gereg. afgifte) 11 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415322', 'MABCB', '0019794', 'G', '29496-604', 'O', 'Xeloda filmomh. tabl. 120x 500mg', null, '00004', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 156.5100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '5058', 'capecitabine oraal 500 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415314', 'MABCB', '0019794', 'G', '29496-604', 'O', 'Xeloda filmomh. tabl. 60x 150mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 32.0800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '5041', 'capecitabine oraal 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4297040', 'TBAA', '0020271', null, '29538-3269', 'O', 'Xenical (Abacus) harde caps. 84x 120mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 79.9000, null, 'parallelle distributie', null, null, 'harde caps.', 95.1200, 79.9000, 79.9000, '23960', 'orlistat oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415348', 'TBAA', '0020271', null, '29538-604', 'O', 'Xenical harde caps. 84x 120mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 79.9000, null, null, null, null, 'harde caps.', 95.1200, 79.9000, 79.9000, '23960', 'orlistat oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2879880', 'TBAA', '0020271', null, '29538-885', 'O', 'Xenical (Impexeco) harde caps. 84x 120mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 79.9000, null, 'parallelle distributie', null, null, 'harde caps.', 95.1200, 79.9000, 79.9000, '23960', 'orlistat oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201794', 'TBAA', '0020271', null, '29538-3418', 'O', 'Xenical (Orifarm) harde caps. 84x 120mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 64.5900, null, 'parallelle distributie', null, null, 'harde caps.', 76.8900, 64.5900, 64.5900, '23960', 'orlistat oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680154', 'CFEA', '0028720', null, '39958-2428', 'O', 'Xermelo filmomh. tabl. 90x 250mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39537', 'telotristat oraal 250 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788651', 'JBDF', '0007955', 'B', '29553-935', 'O', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 100mg/1ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 159.3500, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '24455', 'paliperidon injectie (gereg. afgifte) 100 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788669', 'JBDF', '0007955', 'B', '29553-935', 'O', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 150mg/1,5ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 227.3700, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '24463', 'paliperidon injectie (gereg. afgifte) 150 mg / 1,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788628', 'JBDF', '0007955', 'B', '29553-935', 'O', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 25mg/0,25ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 57.8700, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '24471', 'paliperidon injectie (gereg. afgifte) 25 mg / 0,25 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788610', 'JBDF', '0007955', 'B', '29553-935', 'C', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 2 (1x+1x)', null, '00050', null, 1, 'x', 2.0000, 'x', null, null, 0.0000, null, null, '1+1', 'R', 'b4', 376.1400, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '33852', 'paliperidon injectie (gereg. afgifte) 150 mg / 1,5 ml (I) + paliperidon injectie (gereg. afgifte) 100 mg / 1 ml (II)', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2883296', 'IEEAA', '0017236', 'B', '29561-190', 'O', 'Xgeva inj. oploss. s.c. [flac.] 1x 120mg/1,7ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 302.6500, null, null, null, null, 'inj. oploss. s.c. [flac.]', 1210.0000, 12.1000, 8.0000, '8516', 'denosumab injectie 120 mg / 1,7 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2883304', 'IEEAA', '0017236', 'B', '29561-190', 'O', 'Xgeva inj. oploss. s.c. [flac.] 4x 120mg/1,7ml', null, '00093', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1178.9100, null, null, null, null, 'inj. oploss. s.c. [flac.]', 302.5000, 12.1000, 8.0000, '8516', 'denosumab injectie 120 mg / 1,7 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123585', 'EAIB', '0025452', 'B', '33522-257', 'U', 'Xigduo 5/1000 filmomh. tabl. 196x', null, '00004', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 143.7000, null, null, '10 mg (dapagliflozine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36822', 'dapagliflozine + metformine oraal 5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123528', 'EAIB', '0025452', 'B', '33522-257', 'U', 'Xigduo 5/1000 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 47.3200, null, null, '10 mg (dapagliflozine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36822', 'dapagliflozine + metformine oraal 5 mg + 1 000 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123544', 'EAIB', '0025452', 'B', '33522-257', 'U', 'Xigduo 5/850 filmomh. tabl. 196x', null, '00004', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 143.7000, null, null, '10 mg (dapagliflozine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36814', 'dapagliflozine + metformine oraal 5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123577', 'EAIB', '0025452', 'B', '33522-257', 'U', 'Xigduo 5/850 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 47.3200, null, null, '10 mg (dapagliflozine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36814', 'dapagliflozine + metformine oraal 5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687408', 'LDCA', '8901258', 'B', '29587-1347', 'O', 'Xolair inj. oploss. s.c. [voorgev. spuit] 1x 150mg/1ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 235.0800, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '23820', 'omalizumab injectie 150 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687424', 'LDCA', '8901258', 'B', '29587-1347', 'O', 'Xolair inj. oploss. s.c. [voorgev. spuit] 1x 75mg/0,5ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 114.2500, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '23838', 'omalizumab injectie 75 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4227609', 'LDCA', '8901258', 'B', '29587-1347', 'O', 'Xolair inj. oploss. s.c. [voorgev. spuit] 6x 150mg/1ml', null, '00079', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1341.4200, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 201.6700, 12.1000, 8.0000, '23820', 'omalizumab injectie 150 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4128898', 'MBBGA', '8902165', null, '43372-240', 'O', 'Xospata filmomh. tabl. 84x 40mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44396', 'gilteritinib oraal 40 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3899929', 'MEDE', '0020727', null, '29595-240', 'O', 'Xtandi filmomh. tabl. 112x 40mg', null, '00004', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33191', 'enzalutamide oraal 40 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3340478', 'EAID', '0028704', 'B', '39248-1354', 'U', 'Xultophy 100/3,6 inj. oploss. s.c. [voorgev. pen] 5x3ml', null, '00081', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 170.1900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '39313', 'insuline degludec + liraglutide injectie 100 E + 3,6 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2249829', 'JDF', '0008359', 'G', '29660-1909', 'O', 'Xyrem oploss. 180ml 500mg/1ml', null, '00138', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'oploss.', 0.0000, 0.0000, 0.0000, '24133', 'oxybaat oraal 500 mg / 1 ml [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2173177', 'GABA', '0006155', null, '29736-570', 'O', 'Yentreve maagsapresist. harde caps. 56x 20mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.6900, null, null, null, null, 'maagsapresist. harde caps.', 103.0200, 57.6900, 57.6900, '10009', 'duloxetine oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2932044', 'MCAA', '8902207', null, '29744-406', 'O', 'Yervoy inf. oploss. (conc.) i.v. [flac.] 1x 200mg/40ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17343', 'ipilimumab infusie 200 mg / 40 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2932036', 'MCAA', '8902207', null, '29744-406', 'O', 'Yervoy inf. oploss. (conc.) i.v. [flac.] 1x 50mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17350', 'ipilimumab infusie 50 mg / 10 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3814431', 'MCBA', '8903536', null, '43141-794', 'O', 'Yescarta inf. disp. i.v. [zak] 40MMà 200MMcellen', null, '00373', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. disp. i.v. [zak]', 0.0000, 0.0000, 0.0000, '44198', 'axicabtagene ciloleucel injectie 40 000 000 à 200 000 000 cellen [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2462489', 'MDA', '0013243', 'G', '29785-1461', 'O', 'Yondelis inf. oploss. conc. (pdr.) i.v. [flac.] 1x 0,25mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31070', 'trabectedine infusie 0,25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2462497', 'MDA', '0013243', 'G', '29785-1461', 'O', 'Yondelis inf. oploss. conc. (pdr.) i.v. [flac.] 1x 1mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31088', 'trabectedine infusie 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4622981', 'LCBAA', '0025817', 'G', '44065-3343', 'O', 'Yuflyma inj. oploss. s.c. [voorgev. pen] 1x 80mg/0,8ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '38828', 'adalimumab injectie 80 mg / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2477610', 'JGAFA', '0028969', null, '40311-182', 'O', 'Zonegran harde caps. 56x 100mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 82.4000, null, null, null, null, 'harde caps.', 147.1400, 82.4000, 82.4000, '39933', 'zonisamide oraal 100 mg [no switch: anti-epilepticum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4345369', 'LCBAA', '0025817', 'G', '44065-3343', 'O', 'Yuflyma inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,4ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4345377', 'LCBAA', '0025817', 'G', '44065-3343', 'O', 'Yuflyma inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,4ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1359.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4345344', 'LCBAA', '0025817', 'G', '44065-3343', 'O', 'Yuflyma inj. oploss. s.c. [voorgev. spuit] 2x 40mg/0,4ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4345351', 'LCBAA', '0025817', 'G', '44065-3343', 'O', 'Yuflyma inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,4ml', null, '00079', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1359.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3892056', 'JBDE', '0007948', 'G', '41343-2303', 'O', 'Zalasta orodisp. tabl. 28x 10mg', null, '00171', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.6100, null, null, null, null, 'orodisp. tabl.', 25.0000, 7.0000, 4.1600, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3892049', 'JBDE', '0007948', 'G', '41343-2303', 'O', 'Zalasta orodisp. tabl. 28x 5mg', null, '00171', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1800, null, null, null, null, 'orodisp. tabl.', 16.6800, 4.6700, 2.8000, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3892031', 'JBDE', '0007948', 'G', '41343-2303', 'O', 'Zalasta tabl. 28x 10mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.6100, null, null, null, null, 'tabl.', 25.0000, 7.0000, 4.1600, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3892023', 'JBDE', '0007948', 'G', '41343-2303', 'O', 'Zalasta tabl. 28x 5mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1800, null, null, null, null, 'tabl.', 16.6800, 4.6700, 2.8000, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023249', 'MDA', '0013243', null, '29827-2097', 'O', 'Zaltrap inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34108', 'aflibercept infusie 100 mg / 4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023256', 'MDA', '0013243', null, '29827-2097', 'O', 'Zaltrap inf. oploss. (conc.) i.v. [flac.] 1x 200mg/8ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34116', 'aflibercept infusie 200 mg / 8 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2219608', 'TCA', '0016485', null, '29900-935', 'O', 'Zavesca harde caps. 84x 100mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '21667', 'miglustaat oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641743', 'KAABCD', '0028829', null, '40147-1446', 'U', 'Zavicefta 2/0,5 inf. oploss. conc. (pdr.) i.v. [flac.] 10x', null, '00084', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39743', 'ceftazidim + avibactam infusie 2 g + 0,5 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1411354', 'KDDC', '0016717', 'G', '29918-828', 'O', 'Zeffix filmomh. tabl. 84x 100mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 73.0800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18358', 'lamivudine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1411362', 'KDDC', '0016717', 'G', '29918-828', 'O', 'Zeffix siroop oploss. 240ml 5mg/1ml', null, '00097', null, 1, 'x', 240.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 18.7100, null, null, null, null, 'siroop oploss.', 0.0000, 0.0000, 0.0000, '18408', 'lamivudine oraal 5 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4510079', 'MBCA', '8900722', null, '44115-828', 'O', 'Zejula filmomh. tabl. 56x 100mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '45021', 'niraparib oraal 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2910354', 'MBBCA', '8900607', null, '29926-1628', 'O', 'Zelboraf filmomh. tabl. 56x 240mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '32029', 'vemurafenib oraal 240 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456563', 'KDEC', '0026153', null, '33712-1263', 'U', 'Zepatier 50/100 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36970', 'elbasvir + grazoprevir oraal 50 mg + 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4225769', 'LCBDGA', '0018606', 'B', '43497-406', 'O', 'Zeposia harde caps. 28x 0,92mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1257.7700, null, null, null, null, 'harde caps.', 43.2100, 12.1000, 8.0000, '44529', 'ozanimod oraal 0,92 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4225728', 'LCBDGA', '0018606', 'B', '43497-406', 'C', 'Zeposia harde caps. 7 (4x+3x)', null, '00012', null, 1, 'x', 7.0000, 'x', null, null, 0.0000, null, null, '4+3', 'R', 'b4', 322.3800, null, null, null, null, 'harde caps.', 172.8600, 12.1000, 8.0000, '44537', 'ozanimod oraal 0,23 mg (I) + ozanimod oraal 0,46 mg (II)', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4121042', 'KAABEB', '8902488', null, '43836-1263', 'U', 'Zerbaxa 1/500 inf. oploss. conc. (pdr.) i.v. [flac.] 10x', null, '00084', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45609', 'ceftolozaan + tazobactam infusie 1 g + 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426581', 'MBAA', '0013201', 'G', '44099-67', 'O', 'Zercepac inf. oploss. conc. (pdr.) i.v. [flac.] 1x 60mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45815', 'trastuzumab infusie 60 mg [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3790599', 'LCBAE', '0025858', 'G', '40238-1636', 'O', 'Zessly inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16964', 'infliximab infusie 100 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639416', 'QCACA', '0015800', null, '38166-612', 'U', 'Parasineg 500/30 tabl. 30x', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.1000, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', '-- (af te raden geneesmiddel)', null, 'tabl.', 43.6700, 13.1000, 13.1000, '24919', 'paracetamol + pseudo-efedrine oraal 500 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1487537', 'KDCABA', '0010892', 'B', '29991-1966', 'O', 'Ziagen filmomh. tabl. (deelb.) 60x 300mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 208.0000, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '59', 'abacavir oraal 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3953890', 'MBAA', '0013201', 'G', '42598-1446', 'O', 'Zirabev 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3632', 'bevacizumab infusie 100 mg / 4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3953882', 'MBAA', '0013201', 'G', '42598-1446', 'O', 'Zirabev 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/16ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3640', 'bevacizumab infusie 400 mg / 16 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970192', 'FBAAD', '0005363', null, '30122-3160', 'C', 'Zoely filmomh. tabl. 13x28 (24x+4x)', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 113.5500, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 20.4800, 74.5500, 74.5500, '33860', 'estradiol + nomegestrol oraal 1,5 mg + 2,5 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2836559', 'FBAAD', '0005363', null, '30122-3160', 'C', 'Zoely filmomh. tabl. 3x28 (24x+4x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 34.0500, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 29.8200, 25.0500, 25.0500, '33860', 'estradiol + nomegestrol oraal 1,5 mg + 2,5 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970184', 'FBAAD', '0005363', null, '30122-3160', 'C', 'Zoely filmomh. tabl. 6x28 (24x+4x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 57.9000, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 23.7500, 39.9000, 39.9000, '33860', 'estradiol + nomegestrol oraal 1,5 mg + 2,5 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391430', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 20/5/5 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.1000, null, null, null, null, 'filmomh. tabl.', 13.6700, 12.3000, 7.3000, '36996', 'atorvastatine + perindopril + amlodipine oraal 20 mg + eq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3028180', 'IEBE', '0007336', 'G', '30189-1289', 'O', 'Zoledroninezuur Mylan inf. oploss. (conc.) i.v. [flac.] 1x 4mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 111.8900, null, null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32466', 'zoledroninezuur infusie 4 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2795771', 'QBBA', '8901381', null, '2022-968', 'U', 'Arlevertan 20/40 tabl. 20x', null, '00007', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.3400, null, null, null, null, 'tabl.', 61.7000, 12.3400, 12.3400, '6635', 'cinnarizine + dimenhydrinaat oraal 20 mg + 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2265619', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic transderm. pleister 10x 12µg/1u', null, '00180', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.5500, null, 'verdovend middel', null, null, 'transderm. pleister', 67.5000, 6.7500, 4.0200, '12518', 'fentanyl pleister transdermaal 12,5 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409546', 'LDBA', '8901142', null, '44313-1776', 'O', 'Orylmyte subling. tabl. 30x 300IR', null, '00069', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 90.6500, null, null, null, null, 'subling. tabl.', 302.1700, 90.6500, 90.6500, '45294', 'allergeenextract van huisstofmijten sublinguaal 300 IR [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1286285', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG bruistabl. 10x 600mg', null, '00281', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.4700, null, null, null, null, 'bruistabl.', 64.7000, 6.4700, 6.4700, '299', 'acetylcysteïne oraal 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2120020', 'KBCA', '0010462', 'G', '10603-1289', 'O', 'Fluconazole Viatris harde caps. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 30.4100, null, null, null, null, 'harde caps.', 78.9000, 7.8900, 4.7000, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4338091', 'TCA', '0016485', null, '44370-1347', 'O', 'Zolgensma inf. oploss. i.v. [flac.] 2x 16,610*13 vg/8,3ml', null, '00075', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45328', 'onasemnogene abeparvovec infusie 16,6 10*13 vg / 8,3 ml [NOVOS: biological]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4578753', 'MACAB', '0012955', 'G', '46110-67', 'O', 'Zolsketil inf. disp. (conc.) i.v. Pegylated Liposomal [flac.] 1x 20mg/10ml', null, '00417', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. disp. (conc.) i.v. Pegylated Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '9936', 'doxorubicine infusie 20 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4578746', 'MACAB', '0012955', null, '46110-67', 'O', 'Zolsketil inf. disp. (conc.) i.v. Pegylated Liposomal [flac.] 1x 50mg/25ml', null, '00417', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. disp. (conc.) i.v. Pegylated Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '9944', 'doxorubicine infusie 50 mg / 25 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631125', 'IEBE', '0007336', 'G', '30346-3541', 'O', 'Zometa inf. oploss. (conc.) i.v. [flac.] 1x 4mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 107.0700, null, null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32466', 'zoledroninezuur infusie 4 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3027802', 'IEBE', '0007336', 'G', '30346-3541', 'O', 'Zometa inf. oploss. i.v. [flac.] 1x 4mg/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 107.0700, null, null, null, null, 'inf. oploss. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32458', 'zoledroninezuur infusie 4 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2477628', 'JGAFA', '0028969', null, '40311-182', 'O', 'Zonegran harde caps. 28x 25mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.6800, null, null, null, null, 'harde caps.', 77.4300, 21.6800, 21.6800, '39917', 'zonisamide oraal 25 mg [no switch: anti-epilepticum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2477602', 'JGAFA', '0028969', null, '40311-182', 'O', 'Zonegran harde caps. 28x 50mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.8600, null, null, null, null, 'harde caps.', 113.7900, 31.8600, 31.8600, '39925', 'zonisamide oraal 50 mg [no switch: anti-epilepticum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113909', 'LBBA', '0011890', 'B', '30460-4135', 'O', 'Zutectra inj. oploss. s.c. [voorgev. spuit] 5x 500IE/1ml', null, '00079', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1635.7600, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 242.0000, 12.1000, 8.0000, '16790', 'immunoglobulinen, antihepatitis B injectie 500 IE / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303906', 'MBBJA', '8902041', null, '32037-794', 'O', 'Zydelig filmomh. tabl. 60x 100mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '35261', 'idelalisib oraal 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303914', 'MBBJA', '8902041', null, '32037-794', 'O', 'Zydelig filmomh. tabl. 60x 150mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '35279', 'idelalisib oraal 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2550010', 'AFAA', '0000729', 'G', '1453-1818', 'O', 'Amlodipine Teva tabl. (deelb.) 28x 5mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6100, null, null, null, null, 'tabl. (deelb.)', 6.3200, 1.7700, 1.0600, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3299351', 'MBBAA', '8900565', null, '33480-1347', 'O', 'Zykadia harde caps. 150x 150mg', null, '00012', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '36715', 'ceritinib oraal 150 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2696722', 'JBDE', '0007948', 'B', '30494-604', 'O', 'Zypadhera inj. susp. verl. afgifte (pdr.+solv.) i.m. [2x flac.] 1x 210mg', null, '00761', null, 1, 'x', null, null, null, null, 3.0000, 'ml', 's', null, 'R', 'b4', 111.2300, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [2x flac.]', 1210.0000, 12.1000, 8.0000, '23606', 'olanzapine injectie (gereg. afgifte) 210 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531985', 'KABBA', '0009837', 'G', '39776-2485', 'O', 'Azithromycin AB filmomh. tabl. 12x 250mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.4100, null, null, null, null, 'filmomh. tabl.', 50.9200, 6.1100, 6.1100, '2782', 'azithromycine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2696730', 'JBDE', '0007948', 'B', '30494-604', 'O', 'Zypadhera inj. susp. verl. afgifte (pdr.+solv.) i.m. [2x flac.] 1x 300mg', null, '00761', null, 1, 'x', null, null, null, null, 3.0000, 'ml', 's', null, 'R', 'b4', 157.5800, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [2x flac.]', 1210.0000, 12.1000, 8.0000, '23614', 'olanzapine injectie (gereg. afgifte) 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2696714', 'JBDE', '0007948', 'B', '30494-604', 'O', 'Zypadhera inj. susp. verl. afgifte (pdr.+solv.) i.m. [2x flac.] 1x 405mg', null, '00761', null, 1, 'x', null, null, null, null, 3.0000, 'ml', 's', null, 'R', 'b4', 211.9000, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [2x flac.]', 1210.0000, 12.1000, 8.0000, '23622', 'olanzapine injectie (gereg. afgifte) 405 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1656511', 'JBDE', '0007948', null, '30502-604', 'O', 'Zyprexa inj. oploss. (pdr.) i.m. [flac.] 1x 10mg', null, '00067', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.1000, null, null, null, null, 'inj. oploss. (pdr.) i.m. [flac.]', 2610.0000, 26.1000, 26.1000, '23564', 'olanzapine injectie 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1302900', 'JBDE', '0007948', 'G', '30502-604', 'O', 'Zyprexa omh. tabl. 56x 7,5mg', null, '00041', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.1900, null, null, null, null, 'omh. tabl.', 12.7300, 7.1300, 4.2500, '23648', 'olanzapine oraal 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2783389', 'JBDE', '0007948', 'G', '30502-604', 'O', 'Zyprexa omh. tabl. 98x 10mg', null, '00041', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.4000, null, null, null, null, 'omh. tabl.', 11.4200, 11.1900, 6.6500, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409561', 'LDBA', '8901142', null, '44313-1776', 'C', 'Orylmyte subling. tabl. 31 (3x+28x)', null, '00069', null, 1, 'x', 31.0000, 'x', null, null, 0.0000, null, null, '3+28', 'R', null, 90.6500, null, null, null, null, 'subling. tabl.', 292.4200, 90.6500, 90.6500, '45302', 'allergeenextract van huisstofmijten sublinguaal 100 IR (I) + allergeenextract van huisstofmijten sublinguaal 300 IR (II) [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2783405', 'JBDE', '0007948', 'G', '30502-604', 'O', 'Zyprexa omh. tabl. 98x 5mg', null, '00041', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0200, null, null, null, null, 'omh. tabl.', 9.6400, 9.4500, 5.6200, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789089', 'JBDE', '0007948', 'G', '30502-604', 'O', 'Zyprexa orodisp. tabl. Velotab 98x 10mg', null, '00272', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.4000, null, null, null, null, 'orodisp. tabl. Velotab', 11.4200, 11.1900, 6.6500, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789071', 'JBDE', '0007948', 'G', '30502-604', 'O', 'Zyprexa orodisp. tabl. Velotab 98x 5mg', null, '00272', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0200, null, null, null, null, 'orodisp. tabl. Velotab', 9.6400, 9.4500, 5.6200, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3500469', 'MEDA', '0017798', null, '30528-935', 'O', 'Zytiga tabl. 56x 500mg', null, '00007', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '38141', 'abirateron oraal 500 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561512', 'JDD', '0008334', null, '6437-935', 'O', 'Concerta tabl. verl. afgifte 30x 27mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 62.6900, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte', 208.9700, 62.6900, 62.6900, '21022', 'methylfenidaat oraal (gereg. afgifte) 27 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672491', 'TACCA', '0016469', 'B', '23028-729', 'U', 'Renepho 435/235 filmomh. tabl. (deelb.) 180x', null, '00044', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.7300, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.6400, 6.5500, 3.9000, '4911', 'calcium + magnesium oraal 435 mg + 235 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2563492', 'CECBC', '0003111', null, '14746-1883', 'U', 'Laxido oploss. (pdr., zakjes) Natuur 20x', null, '00218', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.7500, null, null, null, null, 'oploss. (pdr., zakjes) Natuur', 68.7500, 13.7500, 13.7500, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274611', 'LDAAB', '0012369', 'G', '5066-1636', 'O', 'Cetirizine Sandoz 1 mg/1 ml siroop oploss. 200ml 5mg/5ml', null, '00097', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'cs', 8.2800, null, null, null, null, 'siroop oploss.', 1.1700, 2.3400, 2.3400, '5942', 'cetirizine oraal 5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4695607', 'AMD', '0020669', null, '505-3269', 'O', 'Adempas (Abacus) filmomh. tabl. 42x 2,5mg', null, '00004', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '32912', 'riociguat oraal 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3144086', 'AMD', '0020669', null, '505-1263', 'O', 'Adempas filmomh. tabl. 42x 0,5mg', null, '00004', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '32797', 'riociguat oraal 0,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3144102', 'AMD', '0020669', null, '505-1263', 'O', 'Adempas filmomh. tabl. 42x 1,5mg', null, '00004', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '32896', 'riociguat oraal 1,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3144094', 'AMD', '0020669', null, '505-1263', 'O', 'Adempas filmomh. tabl. 42x 1mg', null, '00004', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '32888', 'riociguat oraal 1 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3144136', 'AMD', '0020669', null, '505-1263', 'O', 'Adempas filmomh. tabl. 42x 2,5mg', null, '00004', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '32912', 'riociguat oraal 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3144110', 'AMD', '0020669', null, '505-1263', 'O', 'Adempas filmomh. tabl. 42x 2mg', null, '00004', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '32904', 'riociguat oraal 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4342846', 'TCA', '0016485', null, '45336-1628', 'O', 'Evrysdi gastr./or. siroop oploss. (pdr.) 80ml 0,75mg/1ml', null, '00728', null, 1, 'x', 80.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gastr./or. siroop oploss. (pdr.)', 0.0000, 0.0000, 0.0000, '45989', 'risdiplam gastrisch/oraal 0,75 mg / 1 ml', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108361', 'MBBBA', '8901001', null, '32417-3053', 'O', 'Iclusig filmomh. tabl. 30x 15mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '35576', 'ponatinib oraal 15 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108379', 'MBBBA', '8901001', null, '32417-3053', 'O', 'Iclusig filmomh. tabl. 30x 30mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '42929', 'ponatinib oraal 30 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303666', 'MBBBA', '8901001', null, '32417-3053', 'O', 'Iclusig filmomh. tabl. 30x 45mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '35584', 'ponatinib oraal 45 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2679397', 'ECDA', '0004796', null, '7146-232', 'O', 'Deca-Durabolin inj. oploss. i.m. [amp.] 1x 25mg/1ml', null, '00224', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.7200, null, null, null, null, 'inj. oploss. i.m. [amp.]', 472.0000, 4.7200, 4.7200, '22566', 'nandrolon injectie 25 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3952447', 'MCCA', '8900789', null, '12849-406', 'O', 'Imnovid harde caps. 14x 1mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '32847', 'pomalidomide oraal 1 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3952439', 'MCCA', '8900789', null, '12849-406', 'O', 'Imnovid harde caps. 14x 2mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '32920', 'pomalidomide oraal 2 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3952421', 'MCCA', '8900789', null, '12849-406', 'O', 'Imnovid harde caps. 14x 3mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '32938', 'pomalidomide oraal 3 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3952413', 'MCCA', '8900789', null, '12849-406', 'O', 'Imnovid harde caps. 14x 4mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '32946', 'pomalidomide oraal 4 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3237559', 'OJA', '0014688', null, '18812-2071', 'O', 'NexoBrid gel (pdr.+gel) 22g 2g/22g', null, '00578', null, 1, 'x', 22.0000, 'g', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gel (pdr. + gel)', 0.0000, 0.0000, 0.0000, '33308', 'proteolytische enzymen (concentraat) verrijkt in bromelaïne gel cutaan 2 g / 22 g [NOVOS: biological]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3237567', 'OJA', '0014688', null, '18812-2071', 'O', 'NexoBrid gel (pdr.+gel) 55g 5g/55g', null, '00578', null, 1, 'x', 55.0000, 'g', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gel (pdr. + gel)', 0.0000, 0.0000, 0.0000, '33316', 'proteolytische enzymen (concentraat) verrijkt in bromelaïne gel cutaan 5 g / 55 g [NOVOS: biological]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645167', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 28x 5mg', null, '00061', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7600, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 2.7500, 0.7700, 0.4600, '3913', 'bisoprolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183125', 'AMC', '0020529', null, '20073-3269', 'O', 'Opsumit (Abacus) filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '19968', 'macitentan oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3148426', 'AMC', '0020529', null, '20073-935', 'O', 'Opsumit filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '19968', 'macitentan oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201919', 'AMC', '0020529', null, '20073-3418', 'O', 'Opsumit (Orifarm) filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '19968', 'macitentan oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3006525', 'KAID', '0009993', 'G', '26898-1289', 'O', 'Tobi inhalatiepdr. (harde caps.) Podhaler 224x 28mg', null, '00722', null, 224, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 2161.0600, null, '+ 5 Podhalers', null, null, 'inhalatiepdr. (harde caps.) Podhaler', 0.0000, 0.0000, 0.0000, '30759', 'tobramycine inhalatie 28 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3159159', 'MBBIA', '8900680', 'G', '33027-1347', 'O', 'Votubia tabl. 30x 2,5mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '36087', 'everolimus oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3159183', 'MBBIA', '8900680', null, '33027-1347', 'O', 'Votubia tabl. 30x 5mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '11981', 'everolimus oraal 5 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3159142', 'MBBIA', '8900680', 'G', '33027-1347', 'O', 'Votubia disp. tabl. 30x 2mg', null, '00228', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'disp. tabl.', 0.0000, 0.0000, 0.0000, '39214', 'everolimus oraal 2 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3159175', 'MBBIA', '8900680', null, '33027-1347', 'O', 'Votubia disp. tabl. 30x 5mg', null, '00228', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'disp. tabl.', 0.0000, 0.0000, 0.0000, '11981', 'everolimus oraal 5 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2944981', 'TCA', '0016485', null, '29280-1800', 'O', 'Vpriv inf. oploss. (pdr.) i.v. [flac.] 1x 400E', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32011', 'velaglucerase alfa infusie 400 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4386967', 'BCABA', '8904518', 'B', '47589-240', 'O', 'Evrenzo filmomh. tabl. 12x 100mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 221.9500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '47845', 'roxadustat oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245700', 'MDA', '0013243', null, '11106-349', 'O', 'Foscan 1 mg/1 ml inj. oploss. i.v. [flac.] 1x 3mg/3ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47902', 'temoporfine injectie 3 mg / 3 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245718', 'MDA', '0013243', null, '11106-349', 'O', 'Foscan 1 mg/1 ml inj. oploss. i.v. [flac.] 1x 6mg/6ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47910', 'temoporfine injectie 6 mg / 6 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3461662', 'BADA', '0025437', null, '32896-2493', 'O', 'Defitelio inf. oploss. (conc.) i.v. [flac.] 10x 200mg/2,5ml', null, '00008', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35980', 'defibrotide infusie 200 mg / 2,5 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605830', 'KAABCB', '0009712', 'G', '32953-1289', 'O', 'Ceftazidim Viatris inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 5x 1g', null, '00043', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5686', 'ceftazidim injectie/infusie 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4695599', 'MBAA', '0013201', 'G', '39891-3269', 'O', 'Rixathon (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 500mg/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27763', 'rituximab infusie 500 mg / 50 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4640140', 'OLA', '0018051', 'B', '802-3269', 'O', 'Aldara (Abacus) 5 % crème (zakjes) 12x 12,5mg/250mg', null, '00504', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 c4', 63.0400, null, 'parallelle distributie', null, null, 'crème (zakjes)', 125.0000, 15.0000, 9.9000, '16592', 'imiquimod crème cutaan 5 mg / 100 mg [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679122', 'EAGD', '0017608', 'G', '13854-3269', 'O', 'Januvia (Abacus) filmomh. tabl. 98x 100mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 56.6000, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28837', 'sitagliptine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309051', 'EEEC', '8904419', 'B', '47597-2626', 'O', 'Signifor inj. susp. verl. afgifte (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1x 40mg', null, '00794', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'a4', 2661.3200, null, 'weesgeneesmiddel', null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '47878', 'pasireotide injectie (gereg. afgifte) 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4736807', 'LAARA', '8904039', null, '47621-1446', 'O', 'Abrysvo inj. oploss. (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1dos.', null, '00329', null, 1, 'x', null, null, null, null, 0.5000, 'ml', 's', null, 'R', null, 185.1000, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 18510.0000, 185.1000, 185.1000, '47449', 'respiratoir syncytieel virus injectie 1 dos. [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4386942', 'BCABA', '8904518', 'B', '47589-240', 'O', 'Evrenzo filmomh. tabl. 12x 20mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.7600, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '47811', 'roxadustat oraal 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309044', 'EEEC', '8904419', 'B', '47597-2626', 'O', 'Signifor inj. susp. verl. afgifte (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1x 20mg', null, '00794', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'a4', 2661.3200, null, 'weesgeneesmiddel', null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '47860', 'pasireotide injectie (gereg. afgifte) 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3309069', 'EEEC', '8904419', 'B', '47597-2626', 'O', 'Signifor inj. susp. verl. afgifte (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1x 60mg', null, '00794', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'a4', 2661.3200, null, 'weesgeneesmiddel', null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '47886', 'pasireotide injectie (gereg. afgifte) 60 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4660817', 'NBBEB', '0013540', null, '12534-1784', 'O', 'Hydroxocobalamine Acetate Sterop inj./drinkb. oploss. i.m./i.v./or. [amp.] 10x 10mg/2ml', null, '00580', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, null, null, null, null, 'inj./drinkb. oploss. i.m./i.v./or. [amp.]', 0.0000, 0.0000, 0.0000, '16048', 'hydroxocobalamine injectie/oraal 10 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4386959', 'BCABA', '8904518', 'B', '47589-240', 'O', 'Evrenzo filmomh. tabl. 12x 50mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 116.2600, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '47829', 'roxadustat oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4386975', 'BCABA', '8904518', 'B', '47589-240', 'O', 'Evrenzo filmomh. tabl. 12x 70mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 158.5400, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '47837', 'roxadustat oraal 70 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4652343', 'JIAAF', '0009225', 'B', '12823-828', 'O', 'Imitrex inj. oploss. s.c. [patr., voor Glaxopen] 2x 6mg/0,5ml (+1 Glaxopen)', null, '00800', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.8400, null, '+ 1 Glaxopen', null, null, 'inj. oploss. s.c. [patr., voor Glaxopen]', 482.0000, 9.6400, 5.7300, '29447', 'sumatriptan injectie 6 mg / 0,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4342564', 'MBAA', '0013201', null, '47571-1628', 'O', 'Polivy inf. oploss. conc. (pdr.) i.v. [flac.] 1x 30mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47795', 'polatuzumab vedotine infusie 30 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148003', 'MBAA', '0013201', null, '47571-1628', 'O', 'Polivy inf. oploss. conc. (pdr.) i.v. [flac.] 1x 140mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47803', 'polatuzumab vedotine infusie 140 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4776035', 'TCA', '0016485', null, '47613-3202', 'O', 'Amvuttra inj. oploss. s.c. [voorgev. spuit] 1x 25mg/0,5ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '47928', 'vutrisiran injectie 25 mg / 0,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4704748', 'IBAA', '0029132', 'G', '47076-67', 'O', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 30mg/0,6ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '47894', 'methotrexaat injectie 30 mg / 0,6 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4704722', 'IBAA', '0029132', 'G', '47076-67', 'O', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 17,5mg/0,35ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '47175', 'methotrexaat injectie 17,5 mg / 0,35 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1552215', 'LACEA', '0018465', null, '13060-828', 'U', 'Infanrix-IPV inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 30.0800, null, 'bevat aluminium, neomycine en polymyxine B', null, null, 'inj. susp. i.m. [voorgev. spuit]', 6016.0000, 30.0800, 30.0800, '33092', 'difterie-anatoxine + tetanus-anatoxine + Bordetella pertussis + poliomyelitisvirus types I, II, III injectie (zuigel. en kind) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570180', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB harde caps. 200x 150mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 62.0900, null, null, null, null, 'harde caps.', 7.5000, 15.0000, 9.1200, '26427', 'pregabaline oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3586971', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border Sacrum 5x (22x25cm)', null, '00318', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 65.0000, null, null, null, null, 'verband Border Sacrum', 1300.0000, 65.0000, 65.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2156719', 'EAAAA', '0004192', 'B', '1867-2097', 'O', 'Apidra inj. oploss. s.c. [patr.] 5x3ml 100E/1ml', null, '00205', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 35.9700, null, null, null, null, 'inj. oploss. s.c. [patr.]', 0.0000, 0.0000, 0.0000, '17103', 'insuline glulisine injectie 100 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2664613', 'KAJB', '0018036', 'G', '28357-1289', 'O', 'Vancomycine Viatris i.v./or. inf./drinkb. oploss. conc. (pdr.) [flac.] 1x 1000mg', null, '00340', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.4900, null, null, null, null, 'i.v./or. inf./drinkb. oploss. conc. (pdr.) [flac.]', 616.0000, 6.1600, 3.6900, '35964', 'vancomycine infusie/oraal 1 000 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2786051', 'KAEB', '0010181', 'G', '15222-1289', 'O', 'Levofloxacine Viatris filmomh. tabl. (deelb.) 10x 500mg', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 19.1400, null, null, null, null, 'filmomh. tabl. (deelb.)', 93.1000, 9.3100, 9.3100, '19083', 'levofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3543139', 'RABD', '0017756', 'G', '38620-1289', 'O', 'Sufentanil Viatris inj./inf. oploss. i.v./epidur. [amp.] 20x 50µg/10ml', null, '00120', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. i.v./epidur. [amp.]', 0.0000, 0.0000, 0.0000, '29249', 'sufentanil injectie/infusie 50 µg / 10 ml [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3917382', 'MBDA', '8900748', 'G', '44610-1289', 'O', 'Bortezomib Viatris inj. oploss. (pdr.) i.v./s.c. [flac.] 1x 3,5mg', null, '00192', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '4028', 'bortezomib injectie 3,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4704714', 'IBAA', '0029132', 'G', '47076-67', 'O', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 12,5mg/0,25ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '47167', 'methotrexaat injectie 12,5 mg / 0,25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1684240', 'LCBCAA', '0028464', 'B', '21071-1784', 'O', 'Pegasys inj. oploss. s.c. [voorgev. spuit] 4x 180µg/0,5ml', null, '00079', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 671.1000, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 302.5000, 12.1000, 8.0000, '25114', 'interferon alfa-2a injectie 180 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3369857', 'EAADA', '0004259', null, '32771-570', 'O', 'Abasaglar inj. oploss. s.c. Kwikpen [voorgev. pen] 5x3ml 100E/1ml', null, '00209', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 45.3600, null, null, null, null, 'inj. oploss. s.c. Kwikpen [voorgev. pen]', 302.4000, 45.3600, 45.3600, '17095', 'insuline glargine injectie 100 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755635', 'CDBB', '0002931', 'G', '19992-265', 'O', 'Ondansetron B. Braun inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 10x 4mg/2ml', null, '00275', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansetron injectie/infusie 4 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2972560', 'CDBB', '0002931', 'G', '19984-67', 'O', 'Ondansetron Accord Healthcare inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 8mg/4ml', null, '00275', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansetron injectie/infusie 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4705141', 'MBBKA', '8900706', 'G', '46318-612', 'O', 'Sorafenib EG filmomh. tabl. (deelb.) 56x 400mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '46193', 'sorafenib oraal 400 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3509155', 'CDBB', '0002931', 'G', '19992-265', 'O', 'Ondansetron B. Braun inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 20x 8mg/4ml', null, '00275', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansetron injectie/infusie 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2360154', 'CDBB', '0002931', 'G', '20008-612', 'O', 'Ondansetron EG inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 8mg/4ml', null, '00275', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansetron injectie/infusie 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2598340', 'JHD', '0009100', null, '2808-927', 'O', 'Azzalure inj. oploss. (pdr.) i.m. [flac.] 2x 125E', null, '00067', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 175.0000, null, null, null, null, 'inj. oploss. (pdr.) i.m. [flac.]', 8750.0000, 175.0000, 175.0000, '4085', 'botulinetoxine type A injectie 125 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679858', 'AADD', '0000141', 'G', '29967-1024', 'U', 'Zestoretic 20/12,5 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9400, null, null, null, null, 'tabl. (deelb.)', 6.0600, 5.9400, 3.5700, '19612', 'lisinopril + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2710341', 'JBDH', '0007971', 'G', '23481-1529', 'O', 'Risperdal (PI-Pharma) oploss. 100ml 1mg/1ml', null, '00138', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 30.2100, null, 'parallelinvoer', null, null, 'oploss.', 7.8500, 7.8500, 4.6700, '27631', 'risperidon oraal 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4686507', 'KACB', '0009928', 'B', '26526-1529', 'O', 'Tetralysal (PI-Pharma) harde caps. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 27.5900, null, 'parallelinvoer', null, null, 'harde caps.', 25.8200, 14.4600, 9.9000, '19927', 'tetracycline oraal 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2724771', 'JFAA', '0008524', 'G', '22160-1529', 'U', 'Prolopa 250 (PI-Pharma) 200/50 tabl. (deelb. in 4) 100x', null, '00152', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9400, null, 'parallelinvoer', null, null, 'tabl. (deelb. in 4)', 7.5500, 7.5500, 4.4900, '19000', 'levodopa + benserazide oraal 200 mg + 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4159562', 'TCA', '0016485', null, '3087-513', 'O', 'Berinert inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 1500IE', null, '00040', null, 1, 'x', null, null, null, null, 3.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '47936', 'C1-esteraseremmer injectie 1 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4614335', 'OHCA', '0014605', 'G', '47639-505', 'U', 'Crysalis 50/0,5 zalf 60g', null, '00052', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 24.8300, null, null, null, null, 'zalf', 10.9700, 6.5800, 3.9200, '3475', 'betamethason (dipropionaat) + calcipotriol zalf cutaan 0,5 mg + 50 µg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4701611', 'IABAA', '0007054', null, '7617-612', 'O', 'Diclofenac EG transderm. lok. gel Forte 100g 20mg/1g', null, '00445', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 21.3400, null, null, null, null, 'transderm. lok. gel Forte', 21.3400, 21.3400, 21.3400, '9027', 'diclofenac natrium gel transdermaal lokaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4701629', 'IABAA', '0007054', null, '7617-612', 'O', 'Diclofenac EG transderm. lok. gel Forte 150g 20mg/1g', null, '00445', null, 1, 'x', 150.0000, 'g', null, null, 0.0000, null, null, null, null, null, 26.2100, null, null, null, null, 'transderm. lok. gel Forte', 17.4700, 26.2100, 26.2100, '9027', 'diclofenac natrium gel transdermaal lokaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4523353', 'KDCBA', '0011064', 'G', '41723-1289', 'O', 'Atazanavir Mylan harde caps. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 79.3600, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '2303', 'atazanavir oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4686648', 'JIAAG', '0009233', null, '30353-1529', 'O', 'Zomig (PI-Pharma) orodisp. tabl. 12x 2,5mg', null, '00171', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.9600, null, 'parallelinvoer', null, null, 'orodisp. tabl.', 558.0000, 66.9600, 66.9600, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3553773', 'OHCA', '0014605', null, '38430-1040', 'U', 'Enstilum 50/0,5 cut. schuim 60g', null, '00166', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 38.8500, null, null, null, null, 'cut. schuim', 64.7500, 38.8500, 38.8500, '38604', 'betamethason (dipropionaat) + calcipotriol schuim cutaan 0,5 mg + 50 µg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4791695', 'KDCDA', '8901951', 'B', '43950-3418', 'O', 'Vocabria (Orifarm) inj. susp. verl. afgifte i.m. [flac.] 1x 600mg/3ml', null, '00385', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1292.0200, null, 'parallelle distributie', null, null, 'inj. susp. verl. afgifte i.m. [flac.]', 0.0000, 0.0000, 0.0000, '44883', 'cabotegravir injectie (gereg. afgifte) 600 mg / 3 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4744629', 'IAADB', '0006999', null, '1982-1529', 'O', 'Arcoxia (PI-Pharma) filmomh. tabl. 28x 120mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.0400, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 150.1400, 42.0400, 42.0400, '11874', 'etoricoxib oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201786', 'JFDA', '0008631', 'G', '2725-3418', 'O', 'Azilect (Orifarm) tabl. 112x 1mg', null, '00007', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4', 128.9100, null, 'parallelle distributie', null, null, 'tabl.', 13.3900, 15.0000, 9.9000, '27284', 'rasagiline oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4776100', 'AFAA', '0000729', 'G', '1438-3418', 'O', 'Amlodipine EG (Orifarm) tabl. (deelb.) Besilate 100x 10mg', null, '00030', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.4700, null, 'parallelinvoer', null, null, 'tabl. (deelb.) Besilate', 6.1500, 6.1500, 3.6900, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263000', 'MCAB', '8902215', null, '39149-3269', 'O', 'Bavencio (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 200mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39255', 'avelumab infusie 200 mg / 10 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3518362', 'LCBAC', '0025833', 'G', '34066-331', 'O', 'Benepali inj. oploss. s.c. [voorgev. pen] 12x 50mg/1ml', null, '00081', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1313.3500, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 100.8300, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661007', 'LDAAF', '0016790', 'G', '15123-612', 'O', 'Levocetirizine EG filmomh. tabl. 20x 5mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 7.6500, null, null, null, null, 'filmomh. tabl.', 8.8000, 1.7600, 1.7600, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272142', 'KDCFA', '0020339', 'B', '40212-3418', 'U', 'Biktarvy (Orifarm) 50/200/25 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 793.1700, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39842', 'bictegravir + emtricitabine + tenofovir oraal 50 mg + 200 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2898518', 'MEDC', '0004820', 'G', '3285-1636', 'O', 'Bicalutamide Sandoz filmomh. tabl. 98x 150mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 400.8200, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '3681', 'bicalutamide oraal 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502100', 'MBBBA', '8901001', null, '3566-3269', 'O', 'Bosulif (Abacus) filmomh. tabl. 28x 400mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '42275', 'bosutinib oraal 400 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3607462', 'IAABB', '0006866', null, '3822-1289', 'O', 'Brufen filmomh. tabl. 30x 400mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9800, null, null, null, null, 'filmomh. tabl.', 29.9300, 8.9800, 8.9800, '16279', 'ibuprofen oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3003415', 'FBAAD', '0005363', null, '2998-760', 'U', 'Bellina 0,03/2 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 25.6000, null, null, null, null, 'filmomh. tabl.', 26.3500, 16.6000, 16.6000, '11627', 'ethinylestradiol + chloormadinon oraal 0,03 mg + 2 mg [no switch: oraal anticonceptivum]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683035', 'OAAC', '0013813', null, '4630-1602', 'O', 'Cedium Chlorhexidine cut. oploss. (alc.) Alcoholicus+Azorubine 125ml 5mg/1ml', null, '00372', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 4.3000, null, 'het  toevoegen van de kleurstofoplossing is facultatief', null, null, 'cut. oploss. (alc.) Alcoholicus + Azorubine', 3.4400, 4.3000, 4.3000, '6247', 'chloorhexidine digluconaat oplossing cutaan 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4624292', 'TCA', '0016485', null, '46011-4010', 'O', 'Bylvay harde caps. 30x 200µg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '46532', 'odevixibat oraal 200 µg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3483187', 'BAABAA', '0001875', 'G', '34033-2303', 'O', 'Clopidogrel Krka filmomh. tabl. 100x 75mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.5800, null, null, null, null, 'filmomh. tabl.', 3.7900, 3.7900, 2.2700, '7328', 'clopidogrel oraal 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3096922', 'CEFA', '0025791', null, '33464-59', 'O', 'Constella harde caps. 28x 290µg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 56.2000, null, null, null, null, 'harde caps.', 200.7100, 56.2000, 56.2000, '36681', 'linaclotide oraal 290 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2371532', 'IEBA', '0007260', 'G', '844-612', 'O', 'Alendronate EG tabl. 4x 70mg', null, '00007', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4500, null, null, null, null, 'tabl.', 68.5000, 2.7400, 1.6400, '836', 'alendroninezuur oraal 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3052727', 'OAAC', '0013813', null, '5140-3350', 'U', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) Getinte 1x26ml', null, '00546', null, 1, 'x', 26.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 15.9100, null, null, null, null, 'cut. oploss. (unidose) (alc.) Getinte', 61.1900, 15.9100, 15.9100, '6197', 'chloorhexidine digluconaat + isopropanol oplossing cutaan 20 mg + 0,7 ml / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756179', 'MAEBC', '0013185', null, '20537-2485', 'O', 'Paclitaxel Eugia 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/16,7ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24398', 'paclitaxel infusie 100 mg / 16,7 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687457', 'AGBG', '0001065', null, '7773-1347', 'O', 'Diovane siroop oploss. 160ml 3mg/1ml', null, '00097', null, 1, 'x', 160.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 14.5200, null, null, null, null, 'siroop oploss.', 9.0800, 14.5200, 14.5200, '31880', 'valsartan oraal 3 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102968', 'EDDA', '0004945', 'B', '42-232', 'O', 'Aacidexam inj./instill. oploss. i.m./i.v./i.artic./i.burs./rect. [amp.] 10x 5mg/1ml', null, '00354', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.8000, null, null, null, null, 'inj./instill. oploss. i.m./i.v./i.artic./i.burs./rect. [amp.]', 52.2000, 5.2200, 3.1300, '8755', 'dexamethason injectie/instillatie/rectaal 5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813251', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.1700, null, null, null, null, 'filmomh. tabl.', 2.6300, 2.6300, 1.5800, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2810919', 'HBAA', '0006437', null, '20925-1818', 'O', 'Paracetamol Teva tabl. (deelb.) 10x 1g', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 2.4100, null, null, null, null, 'tabl. (deelb.)', 24.1000, 2.4100, 2.4100, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789527', 'JFBC', '0008573', 'G', '21766-1289', 'O', 'Pramipexole Viatris tabl. (deelb.) 100x 0,7mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 66.7500, null, null, null, null, 'tabl. (deelb.)', 15.0000, 15.0000, 9.7700, '26195', 'pramipexol oraal 0,7 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165551', 'AADG', '0000174', 'G', '9860-3269', 'U', 'Exforge (Abacus) 10/160 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.1300, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 12.3200, 12.0700, 7.1700, '1685', 'valsartan + amlodipine oraal 160 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4479960', 'MCCA', '8900789', 'G', '45385-2485', 'O', 'Lenalidomide AB harde caps. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18663', 'lenalidomide oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805513', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 250/133,5 siroop susp. Baby 150ml', null, '00017', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.0600, null, null, null, null, 'siroop susp. Baby', 6.7100, 10.0600, 10.0600, '1016', 'alginaat + waterstofcarbonaat oraal 250 mg + 133,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409553', 'LDBA', '8901142', null, '44313-1776', 'O', 'Orylmyte subling. tabl. 90x 300IR', null, '00069', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 209.5800, null, null, null, null, 'subling. tabl.', 232.8700, 209.5800, 209.5800, '45294', 'allergeenextract van huisstofmijten sublinguaal 300 IR [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2363109', 'AADF', '0000166', 'G', '3020-1172', 'U', 'Belsar Plus 20/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0200, null, null, null, null, 'filmomh. tabl.', 10.4600, 2.9300, 1.7600, '23697', 'olmesartan + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816684', 'AADI', '0000190', 'G', '24455-1651', 'U', 'Sevikar/HCT 40/10/25 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.0000, null, null, null, null, 'filmomh. tabl.', 16.4600, 4.6100, 2.7600, '23739', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3790250', 'LCBAA', '0025817', 'G', '40204-4309', 'O', 'Hulio inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,8ml', null, '00079', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1338.0700, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 201.6700, 12.1000, 8.0000, '604', 'adalimumab injectie 40 mg / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2951960', 'KAIA', '0009969', 'G', '1347-265', 'O', 'Amikacine B. Braun inf. oploss. i.v. [flac.] 10x 500mg/100ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1511', 'amikacine infusie 500 mg / 100 ml [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876548', 'TBAA', '0020271', null, '20230-1636', 'O', 'Orlistat Sandoz harde caps. 84x 120mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 62.2900, null, null, null, null, 'harde caps.', 74.1500, 62.2900, 62.2900, '23960', 'orlistat oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2976314', 'MACAB', '0012955', 'G', '8292-67', 'O', 'Doxorubicin Accord Healthcare inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 10mg/5ml', null, '00170', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '9894', 'doxorubicine infusie/instillatie 10 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2891034', 'FBAAD', '0005363', null, '12179-3103', 'U', 'Helen 0,03/2 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 24.7500, null, null, null, null, 'filmomh. tabl.', 25.0000, 15.7500, 15.7500, '11627', 'ethinylestradiol + chloormadinon oraal 0,03 mg + 2 mg [no switch: oraal anticonceptivum]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2371540', 'IEBA', '0007260', 'G', '844-612', 'O', 'Alendronate EG tabl. 12x 70mg', null, '00007', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0600, null, null, null, null, 'tabl.', 53.3300, 6.4000, 3.8100, '836', 'alendroninezuur oraal 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540473', 'ONEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone verband Sacrum 5x (15x19cm)', null, '00500', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 45.7100, null, null, null, null, 'verband Sacrum', 914.2000, 45.7100, 45.7100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026135', 'FBAAD', '0005363', null, '7112-760', 'C', 'Daylette filmomh. tabl. 3x28 (24x+4x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 26.0700, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 20.3200, 17.0700, 17.0700, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026150', 'FBAAD', '0005363', null, '7112-760', 'C', 'Daylette filmomh. tabl. 13x28 (24x+4x)', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 81.3000, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 11.6200, 42.3000, 42.3000, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026143', 'FBAAD', '0005363', null, '7112-760', 'C', 'Daylette filmomh. tabl. 6x28 (24x+4x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 43.0100, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 14.8900, 25.0100, 25.0100, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2372951', 'ALIA', '0001743', 'G', '13045-3491', 'U', 'Inegy 10/80 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 56.3200, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 14.2800, 13.9900, 8.3100, '12070', 'ezetimibe + simvastatine oraal 10 mg + 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090032', 'AEC', '0000612', 'G', '3418-612', 'O', 'Bisoprolol EG tabl. (deelb.) 30x 2,5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.9100, null, null, null, null, 'tabl. (deelb.)', 1.5000, 0.4500, 0.2700, '3889', 'bisoprolol oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3318599', 'AGBA', '0001008', 'G', '31823-2303', 'O', 'Candesartan Krka tabl. (deelb.) 98x 32mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.0100, null, null, null, null, 'tabl. (deelb.)', 7.7100, 7.5600, 4.5000, '5009', 'candesartan oraal 32 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029634', 'LDAAC', '0012385', 'G', '7385-1818', 'O', 'Desloratadine Teva orodisp. tabl. 100x 5mg', null, '00171', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 16.1200, null, null, null, null, 'orodisp. tabl.', 8.7300, 8.7300, 8.7300, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3017621', 'AHCCA', '0001222', 'G', '10405-1818', 'O', 'Flecateva harde caps. verl. afgifte Retard 100x 200mg', null, '00475', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 45.9400, null, null, null, null, 'harde caps. verl. afgifte Retard', 11.5500, 11.5500, 6.8600, '12997', 'flecaïnide oraal (gereg. afgifte) 200 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332268', 'MCCA', '8900789', 'G', '44693-67', 'O', 'Lenalidomide Accord harde caps. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18671', 'lenalidomide oraal 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2985273', 'FBAAD', '0005363', null, '3582-1636', 'C', 'Bradley filmomh. tabl. 3x28 (24x+4x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 24.5700, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 18.5400, 15.5700, 15.5700, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385458', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen transderm. pleister 10x 12µg/1u', null, '00180', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.4500, null, 'verdovend middel', null, null, 'transderm. pleister', 69.6000, 6.9600, 4.1400, '12518', 'fentanyl pleister transdermaal 12,5 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3262862', 'SBAA', '0016303', null, '11437-299', 'O', 'Gadovist 1 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 5mmol/5ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14134', 'gadobutrol injectie 1 mmol / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3263647', 'QDAA', '0016014', null, '16428-1602', 'U', 'Medica 5/1 orofar. zuigtabl. Aardbei 36x', null, '00579', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'orofar. zuigtabl. Aardbei', 30.4200, 10.9500, 10.9500, '6270', 'chloorhexidine + lidocaïne orofaryngeaal 5 mg + 1 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1094176', 'TDA', '0018671', null, '38695-2360', 'U', 'Engystol tabl. 250x', null, '00007', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 43.2500, null, null, null, null, 'tabl.', 17.3000, 43.2500, 43.2500, '38869', 'homeopathie groep Engystol oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2394062', 'ECEB', '0004853', 'G', '7096-3103', 'U', 'Daphne 2/0,035 omh. tabl. 13x21', null, '00041', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'cx', 34.3900, null, null, null, null, 'omh. tabl.', 10.3200, 28.1600, 28.1600, '7922', 'cyproteron + ethinylestradiol oraal 2 mg + 0,035 mg [no switch: oraal anticonceptivum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3259165', 'TDA', '0018671', null, '31658-2360', 'U', 'Neurexan tabl. 100x', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 24.2400, null, null, null, null, 'tabl.', 24.2400, 24.2400, 24.2400, '35030', 'homeopathie groep Neurexan oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4126165', 'CECBC', '0003111', null, '42747-2485', 'U', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 30x', null, '00222', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.0000, null, null, null, null, 'oploss. (pdr., zakjes)', 60.0000, 18.0000, 18.0000, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2399772', 'OBAA', '0014258', 'B', '5785-745', 'O', 'Clobex shampoo 125ml 0,5mg/1g', null, '00150', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 21.4200, null, null, null, null, 'shampoo', 4.3400, 5.4300, 3.2600, '7112', 'clobetasol propionaat shampoo cutaan 0,5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4175733', 'MBDA', '8900748', null, '37853-3269', 'O', 'Ninlaro (Abacus) harde caps. 3x 3mg', null, '00012', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '38117', 'ixazomib oraal 3 mg [no switch: onco]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3147337', 'IAADA', '0006981', 'G', '4853-612', 'O', 'Celecoxib EG harde caps. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.6000, null, null, null, null, 'harde caps.', 6.3300, 3.8000, 2.2800, '5850', 'celecoxib oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3122496', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel crème 100g', null, '00049', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 19.9500, null, null, null, null, 'crème', 19.9500, 19.9500, 19.9500, '34603', 'homeopathie groep Traumeel cutaan [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2415859', 'JCBCA', '0008078', 'G', '29314-828', 'O', 'Wellbutrin tabl. geregul. afgifte XR 30x 300mg', null, '00576', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.7700, null, null, null, null, 'tabl. geregul. afgifte XR', 24.2300, 7.2700, 4.3300, '4606', 'bupropion oraal (gereg. afgifte) (antidepressivum) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3187309', 'AKA', '0001503', null, '1834-612', 'O', 'Antistax filmomh. tabl. Forte 90x 360mg', null, '00149', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 44.5300, null, null, null, null, 'filmomh. tabl. Forte', 49.4800, 44.5300, 44.5300, '32805', 'Vitis vinifera oraal 360 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430361', 'AFAA', '0000729', 'G', '1438-612', 'O', 'Amlodipine EG tabl. Besilate 28x 5mg', null, '00440', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6100, null, null, null, null, 'tabl. Besilate', 6.3200, 1.7700, 1.0600, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214103', 'IAADA', '0006981', 'G', '30817-1636', 'O', 'Celecoxib Sandoz harde caps. 60x 200mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.2200, null, null, null, null, 'harde caps.', 10.1000, 6.0600, 3.6400, '5868', 'celecoxib oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3164274', 'BBAE', '0021154', null, '30718-513', 'O', 'Cluvot inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 250IE', null, '00035', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '33589', 'factor XIII injectie/infusie 250 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3586336', 'FEBH', '0026146', null, '21220-1180', 'U', 'Pergoveris 450/225 inj. oploss. s.c. [voorgev. pen] 1x3dos.', null, '00081', null, 1, 'x', 3.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 240.5600, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 8018.6700, 240.5600, 240.5600, '38067', 'follitropine alfa + lutropine alfa injectie 450 IE + 225 IE / 0,72 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570917', 'FBAAB', '0005348', null, '46896-554', 'U', 'Cibel 0,25/0,035 tabl. 13x21', null, '00007', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 77.3100, null, null, null, null, 'tabl.', 14.0300, 38.3100, 38.3100, '47365', 'ethinylestradiol + norgestimaat oraal 0,035 mg + 0,25 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3353554', 'AADD', '0000141', 'G', '6528-1818', 'U', 'Coperindo 2,5/0,625 filmomh. tabl. (deelb.) 90x', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.9000, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.3200, 6.5900, 3.9300, '25411', 'perindopril + indapamide oraal eq. 2 mg + 0,625 mg ', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2435048', 'JCAAA', '0008169', 'G', '5538-1818', 'O', 'Citalopram-Ratiopharm filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4300, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6600, 7.6600, 4.5600, '6809', 'citalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434694', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz orodisp. tabl. 100x 45mg', null, '00171', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.3900, null, null, null, null, 'orodisp. tabl.', 9.7700, 9.7700, 5.8100, '21766', 'mirtazapine oraal 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4154126', 'TACCA', '0016469', 'B', '23069-2097', 'O', 'Renvela susp. (pdr., zakjes) 90x 0,8g', null, '00034', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 75.0800, null, null, null, null, 'susp. (pdr., zakjes)', 16.6700, 15.0000, 9.9000, '43794', 'sevelamer oraal 0,8 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3248424', 'ONDA', '0014795', null, '32169-2402', 'O', 'L-Mesitran verband Tulle 10x (10x10cm)', null, '00477', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 32.6300, null, null, null, null, 'verband Tulle', 326.3000, 32.6300, 32.6300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342615', 'ONEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone verband 10x (7,5x7,5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 23.3500, null, null, null, null, 'verband', 233.5000, 23.3500, 23.3500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342607', 'ONEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone verband Lite 10x (7,5x7,5cm)', null, '00316', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 23.3500, null, null, null, null, 'verband Lite', 233.5000, 23.3500, 23.3500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540465', 'ONEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone verband Multishape 5x (14x19,5cm)', null, '00319', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 44.2000, null, null, null, null, 'verband Multishape', 884.0000, 44.2000, 44.2000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540440', 'ONEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone verband Post-op 5x (10x20cm)', null, '00499', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1200, null, null, null, null, 'verband Post-op', 702.4000, 35.1200, 35.1200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540457', 'ONEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone verband Post-op 5x (10x30cm)', null, '00499', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 47.5700, null, null, null, null, 'verband Post-op', 951.4000, 47.5700, 47.5700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540481', 'ONEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone verband Sacrum 5x (25x25cm)', null, '00500', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 61.0100, null, null, null, null, 'verband Sacrum', 1220.2000, 61.0100, 61.0100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3540499', 'ONEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone verband Talon 5x (18x18cm)', null, '00323', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.5600, null, null, null, null, 'verband Talon', 1011.2000, 50.5600, 50.5600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3590114', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border Heel 6x (22x23cm)', null, '00324', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 70.6800, null, null, null, null, 'verband Border Heel', 1178.0000, 70.6800, 70.6800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3586963', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border Sacrum 5x (16x20cm)', null, '00318', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.0500, null, null, null, null, 'verband Border Sacrum', 1001.0000, 50.0500, 50.0500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1295369', 'JHA', '0009092', 'G', '15321-1347', 'O', 'Lioresal inj./inf. oploss. i.thec. [amp.] 1x 10mg/5ml', null, '00053', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.thec. [amp.]', 0.0000, 0.0000, 0.0000, '2899', 'baclofen injectie/infusie 10 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405957', 'JBDA', '0007922', 'G', '44453-2485', 'O', 'Aripiprazole AB tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1000, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601565', 'LCBFAA', '0012195', 'G', '24810-133', 'O', 'Soliris inf. oploss. (conc.) i.v. [flac.] 1x 300mg/30ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '10124', 'eculizumab infusie 300 mg / 30 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219838', 'AFAA', '0000729', 'G', '43315-2485', 'O', 'Amlodipin AB tabl. 30x 10mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2400, null, null, null, null, 'tabl.', 5.5000, 1.6500, 0.9900, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219820', 'AFAA', '0000729', 'G', '43315-2485', 'O', 'Amlodipin AB tabl. 98x 5mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.3200, null, null, null, null, 'tabl.', 2.4000, 2.3500, 1.4100, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3546579', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen zachte kauwcaps. Kinderen 24x 100mg', null, '00123', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.9900, null, null, null, null, 'zachte kauwcaps. Kinderen', 49.9600, 11.9900, 11.9900, '39099', 'ibuprofen oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3001294', 'AADE', '0000158', 'G', '6601-1529', 'U', 'Coveram (PI-Pharma) 5/10 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.9400, null, 'parallelinvoer', null, null, 'tabl.', 11.0000, 9.9000, 5.8900, '25429', 'perindopril + amlodipine oraal eq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945565', 'ONBA', '0014753', null, '25551-2295', 'O', 'Suprasorb H verband 5x (15x15cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 42.1600, null, null, null, null, 'verband', 843.2000, 42.1600, 42.1600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137577', 'ONCA', '0014779', null, '31948-1750', 'O', 'Durafiber verband 5x (15x15cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 44.3900, null, null, null, null, 'verband', 887.8000, 44.3900, 44.3900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201950', 'LCBBEA', '0016733', 'B', '25171-3418', 'O', 'Stelara (Orifarm) inj. oploss. s.c. [voorgev. spuit] 1x 45mg/0,5ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 2932.6700, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '31658', 'ustekinumab injectie 45 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391240', 'HBAA', '0006437', null, '6973-885', 'O', 'Dafalgan (Impexeco) filmomh. tabl. (deelb.) Forte 32x 1g', null, '00286', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.9400, null, 'parallelinvoer; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.) Forte', 27.9400, 8.9400, 8.9400, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677820', 'KAAACA', '0009530', 'G', '5579-828', 'O', 'Clamoxyl siroop susp. (pdr.) 100ml 125mg/5ml', null, '00028', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.2400, null, null, null, null, 'siroop susp. (pdr.)', 1.1500, 1.1500, 1.1500, '1776', 'amoxicilline oraal 125 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0098178', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax tabl. (deelb.) 50x 0,25mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.5900, null, null, null, null, 'tabl. (deelb.)', 15.1800, 7.5900, 7.5900, '1214', 'alprazolam oraal 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0098194', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax tabl. (deelb.) 50x 0,5mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.3500, null, null, null, null, 'tabl. (deelb.)', 24.7000, 12.3500, 12.3500, '1222', 'alprazolam oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0858472', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax tabl. (deelb.) 50x 1mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.3200, null, null, null, null, 'tabl. (deelb.)', 42.6400, 21.3200, 21.3200, '1255', 'alprazolam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3538527', 'KABBA', '0009837', 'G', '39776-2485', 'O', 'Azithromycin AB filmomh. tabl. 6x 250mg', null, '00004', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.9000, null, null, null, null, 'filmomh. tabl.', 51.1700, 3.0700, 3.0700, '2782', 'azithromycine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2459055', 'MEDC', '0004820', 'G', '3293-1818', 'O', 'Bicalutamide Teva filmomh. tabl. 56x 50mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 115.2300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '3699', 'bicalutamide oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562261', 'AMB', '0017301', 'G', '38885-1636', 'O', 'Bosentan Sandoz filmomh. tabl. 56x 125mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '4036', 'bosentan oraal 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3645140', 'ALDA', '0001701', 'G', '38752-1289', 'O', 'Ezetimibe Viatris tabl. 100x 10mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 41.3300, null, null, null, null, 'tabl.', 10.4600, 10.4600, 6.2200, '12047', 'ezetimibe oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979481', 'MBBFA', '8900649', 'G', '41103-67', 'O', 'Gefitinib Accord filmomh. tabl. 30x 250mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '14365', 'gefitinib oraal 250 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212064', 'AMA', '0017293', 'G', '42861-1636', 'O', 'Ambrisentan Sandoz filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '1396', 'ambrisentan oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3536232', 'CDAB', '0002857', null, '38232-2485', 'O', 'Domperidon AB orodisp. tabl. 30x 10mg', null, '00171', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.9900, null, null, null, null, 'orodisp. tabl.', 29.9700, 8.9900, 8.9900, '9738', 'domperidon oraal 10 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430444', 'IAADA', '0006981', 'G', '32946-2303', 'O', 'Celecoxib Krka harde caps. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.0000, null, null, null, null, 'harde caps.', 7.5000, 2.2500, 1.3500, '5868', 'celecoxib oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532009', 'KABBA', '0009837', 'G', '39776-2485', 'O', 'Azithromycin AB filmomh. tabl. (deelb.) 6x 500mg', null, '00044', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.2600, null, null, null, null, 'filmomh. tabl. (deelb.)', 100.1700, 6.0100, 6.0100, '2790', 'azithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4420584', 'MBBKA', '8900706', null, '47332-4242', 'O', 'Tukysa filmomh. tabl. 84x 150mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '47597', 'tucatinib oraal 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3759826', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Heel Border 5x (20x20,8cm)', null, '00669', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 65.6800, null, null, null, null, 'verband Heel Border', 1313.6000, 65.6800, 65.6800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407632', 'ONAA', '0014738', null, '40634-2402', 'O', 'Kliniderm Alginate verband 5x (10x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 702.2000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4389680', 'LCBDFA', '0012278', null, '27797-331', 'O', 'Tysabri inj. oploss. s.c. [voorgev. spuit] 2x 150mg/1ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '44826', 'natalizumab injectie 150 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403292', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Sacrum Border 5x (18x18cm)', null, '00338', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 42.5500, null, null, null, null, 'verband Sacrum Border', 851.0000, 42.5500, 42.5500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407210', 'ONEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam verband 10x (10x18cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 44.7400, null, null, null, null, 'verband', 447.4000, 44.7400, 44.7400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403508', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Border 5x (10x30cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 50.9600, null, null, null, null, 'verband Border', 1019.2000, 50.9600, 50.9600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403284', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Sacrum Border 5x (22,5x22,5cm)', null, '00338', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 53.0000, null, null, null, null, 'verband Sacrum Border', 1060.0000, 53.0000, 53.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403516', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Border 5x (15x20cm)', null, '00326', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 47.5600, null, null, null, null, 'verband Border', 951.2000, 47.5600, 47.5600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3451028', 'AME', '0026286', null, '34116-935', 'O', 'Uptravi filmomh. tabl. 60x 600µg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37333', 'selexipag oraal 600 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403714', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Lite 4x (20x50cm)', null, '00316', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 135.8900, null, null, null, null, 'verband Lite', 3397.2500, 135.8900, 135.8900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403151', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Heel 5x (10x17,5cm)', null, '00632', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 27.6300, null, null, null, null, 'verband Heel', 552.6000, 27.6300, 27.6300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407186', 'ONEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam verband Border 10x (10x10cm)', null, '00326', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband Border', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407616', 'ONAA', '0014738', null, '40634-2402', 'O', 'Kliniderm Alginate verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407590', 'ONAA', '0014738', null, '40634-2402', 'O', 'Kliniderm Alginate verband 10x (5x5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9900, null, null, null, null, 'verband', 129.9000, 12.9900, 12.9900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407236', 'ONEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407244', 'ONEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam verband 10x (5x5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 12.9900, null, null, null, null, 'verband', 129.9000, 12.9900, 12.9900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3407228', 'ONEA', '0014811', null, '40675-2402', 'O', 'Kliniderm Foam verband 10x (15x15cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.9300, null, null, null, null, 'verband', 559.3000, 55.9300, 55.9300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2469914', 'AGAH', '0000976', 'G', '22681-612', 'O', 'Ramipril EG tabl. (deelb.) 98x 10mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.3000, null, null, null, null, 'tabl. (deelb.)', 9.7000, 9.5100, 5.6600, '27177', 'ramipril oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3499738', 'KAKCC', '0019596', null, '33811-1248', 'O', 'Tixteller filmomh. tabl. 56x 550mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 323.6200, null, null, null, null, 'filmomh. tabl.', 577.8900, 323.6200, 323.6200, '27565', 'rifaximine oraal 550 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816667', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox tabl. (deelb.) 84x 100µg', null, '00019', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.5900, null, null, null, null, 'tabl. (deelb.)', 1.3000, 1.0900, 0.6500, '19299', 'levothyroxine oraal 100 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3874393', 'GAAG', '0006122', 'G', '40758-1818', 'O', 'Solifenacine Teva filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.6700, null, null, null, null, 'filmomh. tabl.', 16.1300, 4.8400, 2.9000, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908738', 'KCBAAA', '0019380', null, '22368-612', 'U', 'Atovaquone/Proguanil EG 250/100 filmomh. tabl. 24x', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 41.0000, null, null, null, null, 'filmomh. tabl.', 170.8300, 41.0000, 41.0000, '2519', 'atovaquon + proguanil oraal 250 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1528397', 'TDA', '0018671', null, '42879-2360', 'U', 'Vinceel orofar. spray oploss. 20ml', null, '00056', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9500, null, null, null, null, 'orofar. spray oploss.', 49.7500, 9.9500, 9.9500, '43919', 'homeopathie groep Vinceel orofaryngeaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872132', 'GAAG', '0006122', 'G', '40816-1289', 'O', 'Solifenacine Viatris filmomh. tabl. 90x 10mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.9500, null, null, null, null, 'filmomh. tabl.', 10.7400, 9.6700, 5.7500, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756195', 'MAEBC', '0013185', null, '20537-2485', 'O', 'Paclitaxel Eugia 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 300mg/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24414', 'paclitaxel infusie 300 mg / 50 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3948825', 'GCAD', '0019455', null, '41004-1636', 'O', 'Vardenafil Sandoz filmomh. tabl. 4x 5mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.4500, null, null, null, null, 'filmomh. tabl.', 261.2500, 10.4500, 10.4500, '31971', 'vardenafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481695', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz siroop susp. (pdr.) 22,5ml 200mg/5ml', null, '00028', null, 1, 'x', 22.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 8.6400, null, null, null, null, 'siroop susp. (pdr.)', 9.8200, 2.2100, 2.2100, '2774', 'azithromycine oraal 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1508142', 'ONDA', '0014795', null, '13243-1750', 'O', 'Intrasite gel 10x25g', null, '00005', null, 10, 'x', 25.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 53.0000, null, null, null, null, 'gel', 21.2000, 53.0000, 53.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1497635', 'OFEB', '8903205', null, '331-2006', 'U', 'Acneplus 20/50 crème 30g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.9000, null, null, null, null, 'crème', 29.6700, 8.9000, 8.9000, '3293', 'miconazol nitraat + benzoylperoxide crème cutaan 20 mg + 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1579721', 'ONDA', '0014795', null, '13243-1750', 'O', 'Intrasite verband Conformable 10x (10x20cm)', null, '00610', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 41.5400, null, null, null, null, 'verband Conformable', 415.4000, 41.5400, 41.5400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569134', 'BABABD', '0017392', 'B', '29470-299', 'O', 'Xarelto filmomh. tabl. 56x 2,5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 70.7600, null, null, null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '43042', 'rivaroxaban oraal 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1579747', 'ONDA', '0014795', null, '13243-1750', 'O', 'Intrasite verband Conformable 10x (10x40cm)', null, '00610', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 60.3400, null, null, null, null, 'verband Conformable', 603.4000, 60.3400, 60.3400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1714468', 'ONAA', '0014738', null, '24091-2261', 'O', 'Biatain Alginate verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.1100, null, null, null, null, 'verband', 351.1000, 35.1100, 35.1100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1629328', 'ONBA', '0014753', null, '12500-2279', 'O', 'Hydrocoll verband Thin 10x (10x10cm)', null, '00602', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.6100, null, null, null, null, 'verband Thin', 386.1000, 38.6100, 38.6100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4256277', 'FFAA', '0005942', null, '43000-315', 'O', 'Dimetrum tabl. 84x 2mg', null, '00007', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.8800, null, null, 'endometriose: 2 mg p.d. in 1 dosis', null, 'tabl.', 47.4800, 39.8800, 39.8800, '9167', 'diënogest oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3963436', 'KAID', '0009993', 'G', '19547-604', 'O', 'Obracin inj./inf. oploss. i.m./i.v. [flac.] 10x2ml 40mg/1ml', null, '00183', null, 10, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4 b4', 26.7100, null, null, null, null, 'inj./inf. oploss. i.m./i.v. [flac.]', 35.1000, 7.0200, 4.1800, '30809', 'tobramycine injectie/infusie 40 mg / 1 ml [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1629567', 'ONBA', '0014753', null, '12500-2279', 'O', 'Hydrocoll verband 5x (20x20cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 55.6500, null, null, null, null, 'verband', 1113.0000, 55.6500, 55.6500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313037', 'MBAA', '0013201', 'G', '44099-67', 'O', 'Zercepac inf. oploss. conc. (pdr.) i.v. [flac.] 1x 150mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31302', 'trastuzumab infusie 150 mg [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563592', 'ONBA', '0014753', null, '23135-1750', 'O', 'Replicare verband Ultra 10x (10x10cm)', null, '00607', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.3500, null, null, null, null, 'verband Ultra', 383.5000, 38.3500, 38.3500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408441', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Adhesive Sacrum 10x (17x17cm)', null, '00626', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 71.1800, null, null, null, null, 'verband Adhesive Sacrum', 711.8000, 71.1800, 71.1800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408466', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Adhesive Sacrum 10x (22x22cm)', null, '00626', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 113.0500, null, null, null, null, 'verband Adhesive Sacrum', 1130.5000, 113.0500, 113.0500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408300', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Non-adhesive 10x (10x10cm)', null, '00625', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.3600, null, null, null, null, 'verband Non-adhesive', 363.6000, 36.3600, 36.3600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408359', 'ONAA', '0014738', null, '935-1750', 'O', 'Algisite M wiek 5x (2x30cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 33.7900, null, null, null, null, 'wiek', 675.8000, 33.7900, 33.7900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672228', 'ONEA', '0014811', null, '3251-2261', 'O', 'Biatain-Ag verband Niet-klevend 5x (10x10cm)', null, '00628', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.5200, null, null, null, null, 'verband Niet-klevend', 530.4000, 26.5200, 26.5200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825834', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Gentle Border Lite 10x (8x15cm)', null, '00604', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 40.0900, null, null, null, null, 'verband Gentle Border Lite', 400.9000, 40.0900, 40.0900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2510741', 'MEDC', '0004820', 'G', '3277-612', 'O', 'Bicalutamide EG filmomh. tabl. 100x 50mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 185.2900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '3699', 'bicalutamide oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403060', 'ONFA', '0014837', null, '40691-2402', 'O', 'Kliniderm Silicone verband 5x (20x30cm)', null, '00276', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 110.0000, null, null, null, null, 'verband', 2200.0000, 110.0000, 110.0000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3403888', 'ONEA', '0014811', null, '40683-2402', 'O', 'Kliniderm Foam Silicone verband Border Lite 5x (15x15cm)', null, '00631', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.2200, null, null, null, null, 'verband Border Lite', 764.4000, 38.2200, 38.2200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2525491', 'JCBBB', '0008144', 'G', '8748-1289', 'O', 'Efexor harde caps. verl. afgifte Exel 56x 150mg', null, '00481', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.4200, null, null, null, null, 'harde caps. verl. afgifte Exel', 11.5700, 6.4800, 3.8600, '32037', 'venlafaxine oraal (gereg. afgifte) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313797', 'ONCA', '0014779', null, '47274-3228', 'O', 'KerraCel wiek 5x (2x45cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 24.9100, null, null, null, null, 'wiek', 498.2000, 24.9100, 24.9100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313722', 'ONCA', '0014779', null, '47274-3228', 'O', 'KerraCel verband 10x (5x5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 13.8400, null, null, null, null, 'verband', 138.4000, 13.8400, 13.8400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4258687', 'FBBAA', '0019422', null, '4945-3269', 'O', 'Cerazette (Abacus) filmomh. tabl. 13x28x 75µg', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 76.5600, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 10.3200, 37.5600, 37.5600, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2355261', 'ONAA', '0014738', null, '25536-2295', 'O', 'Suprasorb A+AG verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 36.3800, null, null, null, null, 'verband', 363.8000, 36.3800, 36.3800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1265586', 'ONBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus verband 10x (10x10cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 35.7000, null, null, null, null, 'verband', 357.0000, 35.7000, 35.7000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3210499', 'ONBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus verband Transparent Postoperatief 5x (5x15cm)', null, '00643', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 22.1900, null, null, null, null, 'verband Transparent Postoperatief', 443.8000, 22.1900, 22.1900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137593', 'ONCA', '0014779', null, '31948-1750', 'O', 'Durafiber wiek 5x (4x10cm)', null, '00437', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 11.8500, null, null, null, null, 'wiek', 237.0000, 11.8500, 11.8500, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1421916', 'ONBA', '0014753', null, '8425-2253', 'O', 'Duoderm verband Extra dun [Ovaal] 5x (10x15cm)', null, '00596', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 31.5000, null, null, null, null, 'verband Extra dun [Ovaal]', 630.0000, 31.5000, 31.5000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843696', 'ONEA', '0014811', null, '31955-2261', 'O', 'Biatain Silicone verband Lite 10x (12,5x12,5cm)', null, '00316', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.1200, null, null, null, null, 'verband Lite', 491.2000, 49.1200, 49.1200, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639358', 'KBBB', '8901993', 'G', '39321-1289', 'O', 'Caspofungine Mylan inf. oploss. conc. (pdr.) i.v. [flac.] 1x 70mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5439', 'caspofungine infusie 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2548428', 'AEB', '0000596', 'G', '2329-612', 'O', 'Atenolol EG tabl. 98x 25mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.6700, null, null, null, null, 'tabl.', 1.4800, 1.4500, 0.8700, '2345', 'atenolol oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2548451', 'AEB', '0000596', 'G', '2329-612', 'O', 'Atenolol EG tabl. (deelb.) 98x 100mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.1800, null, null, null, null, 'tabl. (deelb.)', 5.1100, 5.0100, 3.0000, '2337', 'atenolol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3782604', 'JAAH', '0007567', null, '7575-1818', 'O', 'Diazepam Teva tabl. (deelb.) 30x 5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.8000, null, null, null, null, 'tabl. (deelb.)', 16.0000, 4.8000, 4.8000, '8979', 'diazepam oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3892015', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka tabl. verl. afgifte 100x 400mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 132.2200, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '27003', 'quetiapine oraal (gereg. afgifte) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606969', 'ALAC', '0001586', 'G', '40832-2485', 'O', 'Rosuvastatin AB filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.1900, null, null, null, null, 'filmomh. tabl.', 4.6100, 1.2900, 0.7800, '28068', 'rosuvastatine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2550002', 'AFAA', '0000729', 'G', '1453-1818', 'O', 'Amlodipine Teva tabl. (deelb.) 100x 10mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.3900, null, null, null, null, 'tabl. (deelb.)', 6.1200, 6.1200, 3.6700, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3773728', 'OACA', '0014068', null, '40717-3921', 'O', 'Amorolfine Schollmedical medic. nagellak 2,5ml 50mg/1ml', null, '00026', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, null, null, 25.0200, null, null, null, null, 'medic. nagellak', 1000.8000, 25.0200, 25.0200, '1768', 'amorolfine nagellak cutaan 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3796174', 'KCBAAA', '0019380', null, '22368-612', 'U', 'Atovaquone/Proguanil EG 250/100 filmomh. tabl. 48x', null, '00004', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 73.5000, null, null, null, null, 'filmomh. tabl.', 153.1300, 73.5000, 73.5000, '2519', 'atovaquon + proguanil oraal 250 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3891173', 'CDCA', '0002972', 'G', '41111-1636', 'C', 'Aprepitant Sandoz harde caps. 3 (1x+2x)', null, '00012', null, 1, 'x', 3.0000, 'x', null, null, 0.0000, null, null, '1+2', null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '32755', 'aprepitant oraal 125 mg (I) + aprepitant oraal 80 mg (II) ', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3907938', 'AFAC', '0000745', 'G', '10025-612', 'O', 'Felodipine EG tabl. verl. afgifte Retard 100x 10mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0300, null, null, null, null, 'tabl. verl. afgifte Retard', 6.3900, 6.3900, 3.8100, '12278', 'felodipine oraal (gereg. afgifte) 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3951373', 'PGA', '0015537', null, '41186-2444', 'U', 'Combiflure 1,25/3 ocul. druppels oploss. 5ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 20.1700, null, 'bevat chloorbutanol', null, null, 'ocul. druppels oploss.', 403.4000, 20.1700, 20.1700, '40576', 'fluoresceïne + oxybuprocaïne druppels oculair 1,25 mg + 3 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1660091', 'ONHA', '8900185', null, '32169-2402', 'O', 'L-Mesitran zalf 1x50g', null, '00052', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 15.0100, null, null, null, null, 'zalf', 30.0200, 15.0100, 15.0100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2187870', 'ONHA', '8900185', null, '32169-2402', 'O', 'L-Mesitran gel 1x15g', null, '00005', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 6.2600, null, null, null, null, 'gel', 41.7300, 6.2600, 6.2600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2139756', 'ONHA', '8900185', null, '32169-2402', 'O', 'L-Mesitran gel 1x50g', null, '00005', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, '4', 15.8700, null, null, null, null, 'gel', 31.7400, 15.8700, 15.8700, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167327', 'JCAAB', '0008177', 'G', '9407-1743', 'O', 'Escidivule omh. tabl. (deelb.) 100x 10mg', null, '00197', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8000, null, null, null, null, 'omh. tabl. (deelb.)', 6.2800, 6.2800, 3.7700, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3873841', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Life Non-bordered 2x (20x50cm)', null, '00503', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.8100, null, null, null, null, 'verband Life Non-bordered', 2490.5000, 49.8100, 49.8100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3873825', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Life Non-bordered 10x (21x21cm)', null, '00503', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 89.9100, null, null, null, null, 'verband Life Non-bordered', 899.1000, 89.9100, 89.9100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677887', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal tabl. verl. afgifte Retard 100x 100mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0700, null, null, null, null, 'tabl. verl. afgifte Retard', 5.3100, 5.3100, 3.1800, '31138', 'tramadol oraal (gereg. afgifte) 100 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568228', 'IAABB', '0006866', 'G', '12757-1636', 'O', 'Ibuprofen Sandoz filmomh. tabl. (deelb.) 100x 400mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 8.9700, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.2200, 1.2200, 0.7300, '16279', 'ibuprofen oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966611', 'IAADA', '0006981', null, '41574-2485', 'O', 'Celecoxib AB harde caps. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.0000, null, null, null, null, 'harde caps.', 80.0000, 8.0000, 8.0000, '5868', 'celecoxib oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3873817', 'ONEA', '0014811', null, '1065-1750', 'O', 'Allevyn verband Life Non-bordered 10x (16x16cm)', null, '00503', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 61.3400, null, null, null, null, 'verband Life Non-bordered', 613.4000, 61.3400, 61.3400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529823', 'JAAH', '0007567', null, '37432-2485', 'O', 'Diazetop tabl. (deelb.) 30x 10mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.6400, null, null, null, null, 'tabl. (deelb.)', 22.1300, 6.6400, 6.6400, '8953', 'diazepam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491271', 'AADG', '0000174', 'G', '41699-1636', 'U', 'Amlodipine/Valsartan Sandoz 5/80 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2000, null, null, null, null, 'filmomh. tabl.', 8.9600, 8.7800, 5.2200, '1743', 'valsartan + amlodipine oraal 80 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3689940', 'CAABD', '0002584', 'G', '20776-885', 'O', 'Pantoprazol Sandoz (Impexeco) maagsapresist. tabl. 98x 20mg', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.7700, null, 'parallelinvoer', null, null, 'maagsapresist. tabl.', 3.5900, 3.5200, 2.1100, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2565471', 'FFAA', '0005942', 'G', '19059-3103', 'O', 'Nogest tabl. (deelb.) 90x 5mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4300, null, null, '5 mg p.d. in 1 dosis', null, 'tabl. (deelb.)', 5.2900, 4.7600, 2.8500, '23234', 'nomegestrol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2853133', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz filmomh. tabl. (deelb.) 56x 10mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.3600, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.4500, 4.7300, 2.8400, '9787', 'donepezil oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029790', 'AADF', '0000166', 'G', '5991-1636', 'U', 'Co-Candesartan Sandoz 32/12,5 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.1300, null, null, null, null, 'tabl. (deelb.)', 8.4700, 8.3000, 4.9400, '4994', 'candesartan + hydrochloorthiazide oraal 32 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214038', 'IAADA', '0006981', 'G', '30817-1636', 'O', 'Celecoxib Sandoz harde caps. 30x 100mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.9400, null, null, null, null, 'harde caps.', 6.2700, 1.8800, 1.1300, '5850', 'celecoxib oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529807', 'JAAH', '0007567', null, '37432-2485', 'O', 'Diazetop tabl. (deelb.) 30x 5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.8000, null, null, null, null, 'tabl. (deelb.)', 16.0000, 4.8000, 4.8000, '8979', 'diazepam oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315322', 'JBDA', '0007922', 'G', '31856-2303', 'O', 'Aripiprazol Krka tabl. 28x 10mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9300, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3327707', 'JBDA', '0007922', 'G', '32276-1818', 'O', 'Aripiprazole Teva tabl. (deelb.) 28x 10mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.8300, null, null, null, null, 'tabl. (deelb.)', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529815', 'JAAH', '0007567', null, '37432-2485', 'O', 'Diazetop tabl. (deelb.) 60x 5mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.6000, null, null, null, null, 'tabl. (deelb.)', 16.0000, 9.6000, 9.6000, '8979', 'diazepam oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0016188', 'FCAAA', '0005595', 'B', '59-232', 'O', 'Aacifemine tabl. (deelb.) 30x 2mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.4400, null, null, '1 à 8 mg p.d. in 1 dosis', null, 'tabl. (deelb.)', 4.6000, 1.3800, 0.8300, '11486', 'estriol oraal 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034017', 'NBABB', '0013680', 'B', '7161-1735', 'O', 'Dedrogyl druppels oploss. 10ml 0,15mg/1ml', null, '00022', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 12.7100, null, '1 ml = 30 druppels = 0,15 mg', null, null, 'druppels oploss.', 24.8000, 2.4800, 1.4900, '4770', 'calcifediol oraal 0,15 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034058', 'PBDA', '0015206', 'B', '7120-1289', 'U', 'De Icol 1/4 ocul. druppels oploss. 5ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.1800, null, 'bevat parabenen', null, null, 'ocul. druppels oploss.', 18.8000, 0.9400, 0.5600, '8789', 'dexamethason + chlooramfenicol druppels oculair 1 mg + 4 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0050005', 'JBBBA', '0020081', null, '12815-596', 'O', 'Imap inj. susp. i.m. [flac.] 6ml 2mg/1ml', null, '00107', null, 1, 'x', 6.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 15.8600, null, null, null, null, 'inj. susp. i.m. [flac.]', 264.3300, 15.8600, 15.8600, '13383', 'fluspirileen injectie 2 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0050583', 'AFBA', '0000844', 'B', '13656-1289', 'O', 'Isoptine filmomh. tabl. 50x 80mg', null, '00004', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.1500, null, null, null, null, 'filmomh. tabl.', 2.5600, 1.2800, 0.7700, '32102', 'verapamil oraal 80 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3535515', 'AADD', '0000141', 'G', '6528-1818', 'U', 'Coperindo 10/2,5 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2500, null, null, null, null, 'filmomh. tabl.', 15.6300, 4.6900, 2.8200, '25486', 'perindopril + indapamide oraal eq. 8 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0104042', 'CECAA', '0003061', 'B', '3319-1289', 'O', 'Bifiteral 667 mg/1 ml siroop oploss. 500ml 3,33g/5ml', null, '00097', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 10.2400, null, 'specialiteit bestemd voor gebruik bij hepatische encefalopathie', null, null, 'siroop oploss.', 0.3300, 1.6500, 0.9900, '18341', 'lactulose oraal 3 à 3,5 g / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0263715', 'KAAADA', '0009548', 'G', '2568-828', 'U', 'Augmentin 500/125 susp. (pdr., zakjes) 16x', null, '00034', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.7100, null, null, null, null, 'susp. (pdr., zakjes)', 22.6300, 3.6200, 3.6200, '1909', 'amoxicilline + clavulaanzuur oraal 500 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0468702', 'AHCAA', '0001164', 'G', '1354-612', 'O', 'Amiodarone EG tabl. (deelb.) 60x 200mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6600, null, null, null, null, 'tabl. (deelb.)', 2.9800, 1.7900, 1.0700, '1552', 'amiodaron oraal 200 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4255048', 'AMA', '0017293', 'G', '43208-67', 'O', 'Ambrisentan Accord filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '1396', 'ambrisentan oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0495473', 'QBAA', '0015727', 'G', '3194-1289', 'O', 'Betaserc tabl. (deelb.) 42x 16mg', null, '00019', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 9.9100, null, null, null, null, 'tabl. (deelb.)', 11.7100, 4.9200, 4.9200, '3343', 'betahistine oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748507', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 160/12,5 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.4100, null, null, null, null, 'filmomh. tabl.', 9.6800, 5.4200, 3.2500, '31849', 'valsartan + hydrochloorthiazide oraal 160 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0863290', 'ADBC', '0000513', 'G', '794-1446', 'O', 'Aldactone filmomh. tabl. 50x 100mg', null, '00004', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1900, null, null, null, null, 'filmomh. tabl.', 5.2800, 2.6400, 1.5900, '29090', 'spironolacton oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1027705', 'BABBABB', '0002030', 'G', '5702-2097', 'O', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10x 10000IE anti-Xa/1ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.6800, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '10355', 'enoxaparine injectie 10 000 IE anti-Xa / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1115013', 'AABA', '0000067', 'B', '4580-2162', 'O', 'Catapressan tabl. (deelb.) 100x 0,15mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.3200, null, null, null, null, 'tabl. (deelb.)', 3.3600, 3.3600, 2.0200, '7278', 'clonidine oraal 0,15 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1132901', 'ALBA', '0001610', 'B', '4655-2485', 'O', 'Cedur filmomh. tabl. 60x 200mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.3300, null, null, null, null, 'filmomh. tabl.', 3.3700, 2.0200, 1.2100, '3665', 'bezafibraat oraal 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1264548', 'IAAAA', '0006791', 'G', '3335-174', 'O', 'Biofenac filmomh. tabl. 60x 100mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0400, null, null, null, null, 'filmomh. tabl.', 4.3200, 2.5900, 1.5600, '174', 'aceclofenac oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531011', 'IAADA', '0006981', 'G', '4838-1289', 'O', 'Celebrex harde caps. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.1900, null, null, null, null, 'harde caps.', 7.7000, 2.3100, 1.3800, '5868', 'celecoxib oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4477055', 'AKA', '0001503', null, '45054-612', 'O', 'Diosmin EG filmomh. tabl. 180x 500mg', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.2000, null, null, null, null, 'filmomh. tabl.', 21.7800, 39.2000, 39.2000, '45765', 'diosmine oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4291340', 'IAABB', '0006866', null, '43794-877', 'O', 'Algidrin siroop susp. 200ml 100mg/5ml', null, '00016', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.8900, null, null, null, null, 'siroop susp.', 5.4500, 10.8900, 10.8900, '16220', 'ibuprofen oraal 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1525500', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz disp. tabl. (deelb.) 16x 500mg', null, '00031', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.5000, null, null, null, null, 'disp. tabl. (deelb.)', 8.4400, 1.3500, 1.3500, '1925', 'amoxicilline oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1657709', 'QBAA', '0015727', 'G', '3137-612', 'O', 'Betahistine EG tabl. (deelb.) 84x 16mg', null, '00019', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 12.0200, null, null, null, null, 'tabl. (deelb.)', 8.5700, 7.2000, 7.2000, '3343', 'betahistine oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1671825', 'AEC', '0000612', 'G', '3442-1818', 'O', 'Bisoprolol Teva filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.6600, null, null, null, null, 'filmomh. tabl.', 3.1400, 3.1400, 1.8900, '3863', 'bisoprolol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1745389', 'ABBA', '0000307', 'B', '6569-1834', 'O', 'Coruno tabl. verl. afgifte 28x 16mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.7400, null, null, '16 mg p.d. in 1 dosis', null, 'tabl. verl. afgifte', 25.9300, 7.2600, 4.3200, '21907', 'molsidomine oraal (gereg. afgifte) 16 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1768548', 'IEBD', '0007310', 'B', '406-3160', 'O', 'Actonel filmomh. tabl. Wekelijks 12x 35mg', null, '00303', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.0700, null, null, null, null, 'filmomh. tabl. Wekelijks', 63.1700, 7.5800, 4.5100, '27615', 'risedronaat oraal 35 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2585552', 'AEC', '0000612', 'G', '3434-1636', 'O', 'Bisoprolol Sandoz filmomh. tabl. (deelb.) 30x 2,5mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.8100, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.3300, 0.4000, 0.2400, '3889', 'bisoprolol oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2595569', 'AADD', '0000141', 'G', '6627-638', 'U', 'Coversyl Plus 5/1,25 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.4400, null, null, null, null, 'filmomh. tabl.', 10.2300, 3.0700, 1.8400, '25445', 'perindopril + indapamide oraal eq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2595551', 'AADD', '0000141', 'G', '6627-638', 'U', 'Coversyl Plus 5/1,25 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.0200, null, null, null, null, 'filmomh. tabl.', 7.8800, 7.0900, 4.2200, '25445', 'perindopril + indapamide oraal eq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2638674', 'IAADB', '0006999', 'G', '1982-3491', 'O', 'Arcoxia filmomh. tabl. 98x 30mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 29.2800, null, null, null, null, 'filmomh. tabl.', 7.7800, 7.6200, 4.5400, '11882', 'etoricoxib oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683340', 'MECA', '0017129', 'G', '1685-1818', 'O', 'Anastrozole Teva filmomh. tabl. 28x 1mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 31.0500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '2055', 'anastrozol oraal 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2720720', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG siroop susp. (pdr.) 15ml 200mg/5ml', null, '00028', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.6900, null, null, null, null, 'siroop susp. (pdr.)', 9.9300, 1.4900, 1.4900, '2774', 'azithromycine oraal 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3439122', 'JCAAE', '0008201', 'G', '21030-885', 'O', 'Paroxetine Sandoz (Impexeco) filmomh. tabl. (deelb.) 100x 30mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.4600, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 10.2600, 10.2600, 6.1000, '25031', 'paroxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2651768', 'KAABBB', '8904724', 'G', '4788-711', 'O', 'Cefuroxim Fresenius Kabi inf. oploss. (pdr.) i.v. [flac.] 10x 1,5g', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 44.3900, null, null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 111.9000, 11.1900, 6.6500, '5777', 'cefuroxim infusie 1,5 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2885465', 'KABBB', '0009845', 'G', '5629-612', 'O', 'Clarithromycine EG tabl. verl. afgifte Uno 10x 500mg', null, '00484', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.9600, null, null, null, null, 'tabl. verl. afgifte Uno', 51.4000, 5.1400, 5.1400, '6957', 'clarithromycine oraal (gereg. afgifte) 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813236', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva filmomh. tabl. 100x 80mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.6100, null, null, null, null, 'filmomh. tabl.', 6.2000, 6.2000, 3.7200, '2485', 'atorvastatine oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866424', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Mylan filmomh. tabl. (deelb.) 100x 5mg [blister]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9600, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.8900, 1.8900, 1.1300, '3913', 'bisoprolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915304', 'LCADBA', '8902579', 'G', '539-1636', 'O', 'Adoport harde caps. 100x 0,5mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 62.3900, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29553', 'tacrolimus oraal 0,5 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3050184', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz filmomh. tabl. 12x 250mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.4100, null, null, null, null, 'filmomh. tabl.', 50.9200, 6.1100, 6.1100, '2782', 'azithromycine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2761179', 'AFAA', '0000729', 'G', '1446-1289', 'O', 'Amlodipine Viatris tabl. (deelb.) Besilate 100x 10mg', null, '00030', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.5000, null, null, null, null, 'tabl. (deelb.) Besilate', 6.5000, 6.5000, 3.8700, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214053', 'IAADA', '0006981', 'G', '30817-1636', 'O', 'Celecoxib Sandoz harde caps. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.6100, null, null, null, null, 'harde caps.', 6.3300, 3.8000, 2.2800, '5850', 'celecoxib oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3070406', 'BBBB', '0002352', 'B', '9795-604', 'O', 'Exacyl inj. oploss. i.v. [amp.] 6x 500mg/5ml', null, '00038', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.7900, null, null, null, null, 'inj. oploss. i.v. [amp.]', 41.8300, 2.5100, 1.5100, '31286', 'tranexaminezuur injectie 500 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214095', 'IAADA', '0006981', 'G', '30817-1636', 'O', 'Celecoxib Sandoz harde caps. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.1900, null, null, null, null, 'harde caps.', 7.7000, 2.3100, 1.3800, '5868', 'celecoxib oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3064813', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.1100, null, null, null, null, 'filmomh. tabl.', 4.5000, 1.2600, 0.7600, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577038', 'ALDA', '0001701', 'G', '38778-1636', 'O', 'Ezetimibe Sandoz tabl. 28x 10mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.0400, null, null, null, null, 'tabl.', 16.5000, 4.6200, 2.7700, '12047', 'ezetimibe oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4477030', 'AKA', '0001503', null, '45054-612', 'O', 'Diosmin EG filmomh. tabl. 60x 500mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.7500, null, null, null, null, 'filmomh. tabl.', 32.9200, 19.7500, 19.7500, '45765', 'diosmine oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4255030', 'AMA', '0017293', 'G', '43208-67', 'O', 'Ambrisentan Accord filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '1404', 'ambrisentan oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3969300', 'LDABF', '8901779', null, '695-3285', 'O', 'Agyrax tabl. (deelb.) 20x 25mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.8800, null, null, null, null, 'tabl. (deelb.)', 39.4000, 7.8800, 7.8800, '20131', 'meclozine oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235578', 'JEBAA', '0008417', null, '18945-1396', 'O', 'NiQuitin oromuc. zuigtabl. Minilozenge 60x 4mg', null, '00705', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 23.4500, null, null, null, null, 'oromuc. zuigtabl. Minilozenge', 39.0800, 23.4500, 23.4500, '22939', 'nicotine oromucosaal 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4291175', 'GCAC', '0019448', null, '37960-612', 'O', 'Tadalafil EG filmomh. tabl. (deelb. in 4) 24x 20mg', null, '00061', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 68.0000, null, 'Tadalafil EG 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl. (deelb. in 4)', 283.3300, 68.0000, 68.0000, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4239844', 'IABAA', '0007054', null, '43323-2485', 'O', 'Diclofenac Patch AB transderm. lok. medic. pleister 10x 140mg (14x10cm)', null, '00128', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.4800, null, 'bevat aluminium', null, null, 'transderm. lok. medic. pleister', 224.8000, 22.4800, 22.4800, '39396', 'diclofenac pleister transdermaal lokaal 140 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117818', 'IAADB', '0006999', null, '43364-2485', 'O', 'Etoricoxib AB filmomh. tabl. 28x 60mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.8000, null, null, null, null, 'filmomh. tabl.', 74.2900, 20.8000, 20.8000, '11890', 'etoricoxib oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165536', 'JBDA', '0007922', 'G', '75-3269', 'O', 'Abilify (Abacus) tabl. 28x 10mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9200, null, 'parallelle distributie', null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3551546', 'TCA', '0016485', null, '33506-3236', 'O', 'Ammonaps tabl. 250x 500mg', null, '00007', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '36756', 'fenylbutyraat oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3560448', 'OMG', '0021386', null, '38257-1024', 'O', 'Effala cut. medic. pleister 8x 8mg/4cm²', null, '00239', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 176.6000, null, null, null, null, 'cut. medic. pleister', 2207.5000, 176.6000, 176.6000, '38430', '5-aminolevulinezuur pleister cutaan 8 mg / 4 cm² [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4238531', 'CFAA', '0003319', null, '4374-1396', 'O', 'Carbobel Mono kauwtabl. 35x 300mg', null, '00230', null, 35, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.5900, null, null, null, null, 'kauwtabl.', 27.4000, 9.5900, 9.5900, '44446', 'geactiveerde kool oraal 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4309118', 'FBCAA', '0020826', null, '43430-3533', 'O', 'Gyn-CS 10 i.uter. systeem 1x', null, '00284', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 269.0000, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4309100', 'FBCAA', '0020826', null, '43422-3533', 'O', 'Gyn-CS 3 i.uter. systeem 1x', null, '00284', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 159.0000, null, null, null, null, 'i.uter. systeem', 5100.0000, 51.0000, 51.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983251', 'LDAAC', '0012385', 'G', '42390-2485', 'O', 'Desloratadine AB filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.5800, null, null, null, null, 'filmomh. tabl.', 11.4300, 3.4300, 3.4300, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060381', 'MAACA', '0012625', 'G', '4432-711', 'O', 'Carboplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 150mg/15ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5272', 'carboplatine infusie 150 mg / 15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2834844', 'LCABA', '0012021', 'G', '2683-1636', 'O', 'Azathioprin Sandoz filmomh. tabl. (deelb.) 100x 100mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 33.3800, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '2709', 'azathioprine oraal 100 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232633', 'KDAA', '0010744', 'G', '43695-2485', 'O', 'Aciclovir AB tabl. 25x 200mg', null, '00007', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.6000, null, null, null, null, 'tabl.', 8.4400, 2.1100, 1.2600, '448', 'aciclovir oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2045037', 'JIAAF', '0009225', null, '12823-828', 'O', 'Imitrex nas. spray oploss. (unidose) 6x 10mg/1dos.', null, '00682', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.8000, null, null, null, null, 'nas. spray oploss. (unidose)', 746.6700, 44.8000, 44.8000, '29413', 'sumatriptan nasaal 10 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1312628', 'JIAAF', '0009225', null, '12823-828', 'O', 'Imitrex nas. spray oploss. (unidose) 6x 20mg/1dos.', null, '00682', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 67.4000, null, null, null, null, 'nas. spray oploss. (unidose)', 1123.3300, 67.4000, 67.4000, '29421', 'sumatriptan nasaal 20 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966843', 'GBBA', '0006247', null, '43356-2485', 'O', 'Dutasteride AB zachte caps. 30x 0,5mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.0000, null, null, null, null, 'zachte caps.', 60.0000, 18.0000, 18.0000, '10041', 'dutasteride oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342920', 'BBAA', '0002246', 'B', '596-1800', 'O', 'Advate inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 3000IE', null, '00024', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 1951.3800, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '23432', 'octocog alfa injectie 3 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3342888', 'BBAA', '0002246', 'B', '596-1800', 'O', 'Advate inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 500IE', null, '00024', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'a4', 313.8800, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 0.0000, 0.0000, 0.0000, '23457', 'octocog alfa injectie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4345336', 'FBCAA', '0020826', null, '43596-3384', 'O', 'Flexi-T+ 380 i.uter. systeem 1x', null, '00284', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 79.0000, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4345328', 'FBCAA', '0020826', null, '43588-3384', 'O', 'Flexi-T+ 300 i.uter. systeem 1x', null, '00284', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 79.0000, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426763', 'MCCA', '8900789', 'G', '44776-612', 'O', 'Lenalidomide EG harde caps. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18671', 'lenalidomide oraal 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0122275', 'JBAAA', '0020008', 'B', '19430-3756', 'O', 'Nozinan filmomh. tabl. (deelb.) 20x 100mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2900, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.9000, 0.9800, 0.5900, '19158', 'levomepromazine oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561595', 'FBCAA', '0020826', null, '31252-3103', 'O', 'MI-MONA-Load 375 i.uter. systeem 1x', null, '00284', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 57.0000, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148797', 'JBDA', '0007922', 'G', '43513-1289', 'O', 'Aripiprazole Mylan Pharma tabl. 28x 15mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9300, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148813', 'JBDA', '0007922', 'G', '43513-1289', 'O', 'Aripiprazole Mylan Pharma tabl. 28x 30mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.1900, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2170', 'aripiprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561603', 'FBCAA', '0020826', null, '31260-3103', 'O', 'MI-MONA-Sert 380 i.uter. systeem 1x', null, '00284', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 57.0000, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561611', 'FBCAA', '0020826', null, '31278-3103', 'O', 'MI-MONA-T 380 i.uter. systeem 1x', null, '00284', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 57.0000, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561629', 'FBCAA', '0020826', null, '31245-3103', 'O', 'MI-MONA-Flex 300 i.uter. systeem 1x', null, '00284', null, 1, 'x', 1.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 57.0000, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148789', 'JBDA', '0007922', 'G', '43513-1289', 'O', 'Aripiprazole Mylan Pharma tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1200, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4220463', 'ICBA', '0017848', 'G', '1107-1636', 'O', 'Allopurinol Sandoz tabl. (deelb.) 100x 300mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.8800, null, null, null, null, 'tabl. (deelb.)', 1.8700, 1.8700, 1.1200, '1198', 'allopurinol oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183513', 'ALAA', '0001552', 'G', '43182-2485', 'O', 'Atorvastatin AB filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.1100, null, null, null, null, 'filmomh. tabl.', 4.5000, 1.2600, 0.7600, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456688', 'LCBAC', '0025833', 'G', '34066-331', 'O', 'Benepali inj. oploss. s.c. [voorgev. pen] 4x 50mg/1ml', null, '00081', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 463.7200, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 302.5000, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426706', 'GAAC', '0006080', 'G', '45146-612', 'O', 'Fesoterodine EG tabl. verl. afgifte 84x 4mg', null, '00057', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 51.1600, null, null, null, null, 'tabl. verl. afgifte', 15.2100, 12.7800, 7.5900, '12781', 'fesoterodine oraal (gereg. afgifte) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2697597', 'AADA', '0000125', 'G', '5942-1636', 'U', 'Co-Bisoprolol Sandoz 5/12,5 filmomh. tabl. (deelb.) 30x', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4400, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.4700, 1.0400, 0.6200, '3897', 'bisoprolol + hydrochloorthiazide oraal 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716115', 'LCBGDA', '0018853', null, '3053-828', 'O', 'Benlysta inj. oploss. s.c. [voorgev. pen] 4x 200mg/1ml', null, '00081', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '39909', 'belimumab injectie 200 mg / 1 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502118', 'MBBBA', '8901001', null, '3566-3269', 'O', 'Bosulif (Abacus) filmomh. tabl. 28x 500mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '4069', 'bosutinib oraal 500 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3429644', 'JFDA', '0008631', 'G', '33183-612', 'O', 'Rasagiline EG tabl. 112x 1mg', null, '00007', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 128.9100, null, null, null, null, 'tabl.', 13.3900, 15.0000, 9.9000, '27284', 'rasagiline oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4684577', 'MBBDA', '8902140', null, '43307-257', 'O', 'Calquence filmomh. tabl. 60x 100mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '44362', 'acalabrutinib oraal 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3064839', 'ALAA', '0001552', 'G', '32201-3640', 'O', 'Atorvastatin HCS filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.6100, null, null, null, null, 'filmomh. tabl.', 2.5000, 2.4500, 1.4700, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201760', 'GCAC', '0019448', null, '5223-3418', 'O', 'Cialis (Orifarm) filmomh. tabl. 12x 20mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 146.2900, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 1219.0800, 146.2900, 146.2900, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582112', 'PBAA', '0015149', 'B', '17632-1826', 'O', 'Monofree Dexamethason ocul. druppels oploss. (unidose) [zonder bew.] 20x0,4ml 1mg/1ml (UD)', null, '00159', null, 20, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 12.2400, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 29.0000, 2.3200, 1.3900, '8771', 'dexamethason druppels oculair (zonder bew.) 1 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678422', 'KBCB', '8901027', null, '41640-1446', 'O', 'Cresemba harde caps. 14x 100mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '42564', 'isavuconazol oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966850', 'GBBA', '0006247', null, '43356-2485', 'O', 'Dutasteride AB zachte caps. 90x 0,5mg', null, '00021', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.0000, null, null, null, null, 'zachte caps.', 36.6700, 33.0000, 33.0000, '10041', 'dutasteride oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4178869', 'LDAAB', '0012369', null, '42572-2485', 'O', 'Cetirizin AB filmomh. tabl. (deelb.) 10x 10mg', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.2000, null, null, null, null, 'filmomh. tabl. (deelb.)', 52.0000, 5.2000, 5.2000, '5934', 'cetirizine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4339867', 'IAABB', '0006866', null, '40469-265', 'O', 'Ibuprofen B. Braun inf. oploss. i.v. [flac.] 10x 200mg/50ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45112', 'ibuprofen infusie 200 mg / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953065', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 100x 20mg[flacon]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.6600, null, 'de verpakkingen van 100 x 20 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl. (deelb.)', 6.2200, 6.2200, 3.7300, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282091', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.4000, null, 'de verpakkingen van 100 x 20 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl. (deelb.)', 6.4800, 6.4800, 3.8600, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2872661', 'JKAA', '0009373', null, '8151-1636', 'O', 'Donepezil Sandoz orodisp. tabl. 56x 10mg', null, '00171', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.8800, null, null, null, null, 'orodisp. tabl.', 33.7100, 18.8800, 18.8800, '9787', 'donepezil oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2872679', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz orodisp. tabl. 98x 10mg', null, '00171', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 26.3800, null, null, null, null, 'orodisp. tabl.', 7.0800, 6.9400, 4.1300, '9787', 'donepezil oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1530963', 'IABAA', '0007054', null, '10413-1024', 'O', 'Flector Tissugel 1 % transderm. lok. geïmpr. verbandgaas 5x 10mg/1g (14x10cm)', null, '00799', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.8300, null, 'bevat aluminium', null, null, 'transderm. lok. geïmpr. verbandgaas', 296.6000, 14.8300, 14.8300, '45120', 'diclofenac geïmpregneerd verbandgaas transdermaal lokaal 10 mg / 1 g [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3176104', 'IABAA', '0007054', null, '7666-2485', 'O', 'Diclotopic 1 % transderm. lok. gel 100g 10mg/1g', null, '00198', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 16.4800, null, null, null, null, 'transderm. lok. gel', 16.4800, 16.4800, 16.4800, '9019', 'diclofenac natrium gel transdermaal lokaal 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4147534', 'LCBBBA', '8901126', 'B', '42176-2097', 'O', 'Dupixent inj. oploss. s.c. [voorgev. pen] 6x 200mg/1,14ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3625.2100, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 201.6700, 12.1000, 8.0000, '47456', 'dupilumab injectie 200 mg / 1,14 ml [NOVOS: biological]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4751301', 'FBCAA', '0020826', null, '43893-3616', 'O', 'Eurogine T 380 Ag Normal i.uter. systeem 1x', null, '00284', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1586361', 'CEGA', '0003251', null, '11882-968', 'O', 'Glycerine Suppo''s Kela zetpil Kind en Zuigel. 10x 1,3g', null, '00453', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.0100, null, null, null, null, 'zetpil Kind en Zuigel.', 40.1000, 4.0100, 4.0100, '14811', 'glycerol rectaal 1,3 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4436986', 'KAIA', '0009969', 'G', '44263-711', 'O', 'Amikacine Fresenius Kabi inf. oploss. i.v. [flac.] 10x 1g/200ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45203', 'amikacine infusie 1 g / 200 ml [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4436978', 'KAIA', '0009969', 'G', '44263-711', 'O', 'Amikacine Fresenius Kabi inf. oploss. i.v. [flac.] 10x 500mg/100ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1511', 'amikacine infusie 500 mg / 100 ml [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621158', 'CDCA', '0002972', 'G', '8979-1263', 'O', 'Emend siroop susp. (pdr.) 1x 125mg/5ml', null, '00028', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'siroop susp. (pdr.)', 0.0000, 0.0000, 0.0000, '42622', 'aprepitant oraal 125 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132817', 'MBAA', '0013201', null, '37739-3269', 'O', 'Empliciti (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1x 400mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38034', 'elotuzumab infusie 400 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3352135', 'HBAA', '0006437', null, '976-1743', 'O', 'Algostase Mono tabl. (deelb.) 30x 1g', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.5900, null, 'de verpakkingen van 100 x 500 mg en 90 x 1 g zijn beschikbaar in blister en in flacon; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 21.9700, 6.5900, 6.5900, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564177', 'AADA', '0000125', 'G', '2295-612', 'U', 'Atenolol/Chloortalidone EG 50/12,5 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.3100, null, null, null, null, 'tabl. (deelb.)', 3.4300, 3.3600, 2.0200, '2352', 'atenolol + chloortalidon oraal 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364261', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB filmomh. tabl. (deelb.) 30x 500mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.2400, null, null, null, null, 'filmomh. tabl. (deelb.)', 15.5000, 4.6500, 4.6500, '1925', 'amoxicilline oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1404920', 'DACA', '0020602', 'G', '6361-372', 'U', 'Combivent 0,5/2,5 verneveloploss. (unidose) 20x2,5ml', null, '00334', null, 20, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 12.2100, null, null, 'astma (zo nodig) en COPD (zo nodig), bij volwassenen: tot 4 x p.d. 1 ampul', null, 'verneveloploss. (unidose)', 4.6200, 2.3100, 1.3900, '17384', 'ipratropium + salbutamol inhalatie 0,5 mg + 2,5 mg / 2,5 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1688951', 'DACA', '0020602', 'G', '6361-372', 'U', 'Combivent 0,5/2,5 verneveloploss. (unidose) 60x2,5ml', null, '00334', null, 60, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 21.9300, null, null, 'astma (zo nodig) en COPD (zo nodig), bij volwassenen: tot 4 x p.d. 1 ampul', null, 'verneveloploss. (unidose)', 3.7300, 5.6000, 3.3600, '17384', 'ipratropium + salbutamol inhalatie 0,5 mg + 2,5 mg / 2,5 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2316438', 'KAKDA', '0010157', 'G', '6288-1818', 'O', 'Colistineb inj./inf./verneveloploss. (pdr.) i.v./inhal. [flac.] 10x 2MMIE', null, '00356', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 99.5000, null, null, null, null, 'inj./inf./verneveloploss. (pdr.) i.v./inhal. [flac.]', 121.0000, 12.1000, 8.0000, '7682', 'colistimethaat injectie/infusie/inhalatie 2 000 000 IE [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257160', 'FBAAC', '0005355', null, '11676-760', 'U', 'Lindynette 20 0,02/0,075 omh. tabl. 6x21', null, '00041', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 20.3500, null, null, null, null, 'omh. tabl.', 1.8700, 2.3500, 2.3500, '11585', 'ethinylestradiol + gestodeen oraal 0,02 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4239745', 'KDCFA', '0020339', 'B', '33019-3269', 'U', 'Genvoya (Abacus) filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 857.8300, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '36079', 'cobicistat + elvitegravir + emtricitabine + tenofovir oraal 150 mg + 150 mg + 200 mg + 10 mg [NOVOS: 3+]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133971', 'LCADBA', '8902579', 'G', '42218-1636', 'O', 'Dailiport harde caps. verl. afgifte 100x 2mg', null, '00177', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 187.1500, null, null, null, null, 'harde caps. verl. afgifte', 0.0000, 0.0000, 0.0000, '43323', 'tacrolimus oraal (gereg. afgifte) 2 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764801', 'DAGA', '0003806', 'G', '17681-2485', 'O', 'Montelukast AB filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3900, null, null, null, null, 'filmomh. tabl.', 14.5400, 4.0700, 2.4400, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2886653', 'DADBA', '0003756', 'G', '3863-1818', 'O', 'Budesonide Teva 0,25 mg/1 ml vernevelsusp. (unidose) 20x 0,5mg/2ml', null, '00063', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.8300, null, null, null, null, 'vernevelsusp. (unidose)', 24.4500, 4.8900, 2.9400, '4408', 'budesonide inhalatie 0,5 mg / 2 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3172483', 'DAEA', '0003780', 'B', '3871-1404', 'U', 'Bufomix 320/9 inhalatiepdr. Easyhaler 1x60dos.', null, '00501', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 32.6800, null, null, null, null, 'inhalatiepdr. Easyhaler', 14.0500, 8.4300, 5.0100, '32862', 'formoterol + budesonide inhalatie 9 µg + 320 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3116308', 'DADBA', '0003756', 'G', '3863-1818', 'O', 'Budesonide Teva 0,5 mg/1 ml vernevelsusp. (unidose) 20x 1mg/2ml', null, '00063', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.4400, null, null, null, null, 'vernevelsusp. (unidose)', 38.3000, 7.6600, 4.5600, '4341', 'budesonide inhalatie 1 mg / 2 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532868', 'FBAAC', '0005355', null, '34165-3103', 'U', 'Gaelle 20 0,02/0,075 omh. tabl. 13x21', null, '00041', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 34.1800, null, null, null, null, 'omh. tabl.', 0.0000, 0.0000, 0.0000, '11585', 'ethinylestradiol + gestodeen oraal 0,02 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532900', 'FBAAC', '0005355', null, '34173-3103', 'U', 'Gaelle 30 0,03/0,075 omh. tabl. 13x21', null, '00041', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 34.1800, null, null, null, null, 'omh. tabl.', 0.0000, 0.0000, 0.0000, '11668', 'ethinylestradiol + gestodeen oraal 0,03 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3523289', 'BBAA', '0002246', 'B', '19562-1370', 'O', 'Octanate inj./inf. oploss. (pdr.+5ml solv.) i.v. [2x flac.] 1000IE', null, '00035', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 617.2000, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12161', 'factor VIII injectie/infusie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4665212', 'LAAEAA', '0021246', 'B', '39131-1289', 'O', 'Influvac Tetra 2023-2024 inj. susp. i.m./s.c. [voorgev. spuit] 1x0,5ml', null, '00096', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 17.4200, null, 'bevat gentamicine en kippenei-eiwit', null, null, 'inj. susp. i.m./s.c. [voorgev. spuit]', 816.0000, 4.0800, 2.4500, '16972', 'influenzavaccin (geïnactiveerd) injectie (standaardgedoseerd)', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3934080', 'DAEA', '0003780', 'G', '41061-1636', 'U', 'Airbufo 160/4,5 inhalatiepdr. (voorverdeeld) Forspiro 2x60dos.', null, '00363', null, 2, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 29.3400, null, null, null, null, 'inhalatiepdr. (voorverdeeld) Forspiro', 6.3700, 7.6400, 4.5400, '32854', 'formoterol + budesonide inhalatie 4,5 µg + 160 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133963', 'LCADBA', '8902579', 'G', '42218-1636', 'O', 'Dailiport harde caps. verl. afgifte 100x 1mg', null, '00177', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 100.6000, null, null, null, null, 'harde caps. verl. afgifte', 0.0000, 0.0000, 0.0000, '29595', 'tacrolimus oraal (gereg. afgifte) 1 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4130209', 'JCBCA', '0008078', 'G', '42382-1818', 'O', 'Bupropion Teva tabl. geregul. afgifte 30x 150mg', null, '00260', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.5600, null, null, null, null, 'tabl. geregul. afgifte', 13.7300, 4.1200, 2.4700, '4580', 'bupropion oraal (gereg. afgifte) (antidepressivum) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4138244', 'ALIA', '0001743', 'G', '42630-1818', 'U', 'Ezetimibe/Rosuvastatine Teva 10/10 tabl. 100x', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 59.6000, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 14.7700, 14.7700, 8.7700, '40519', 'ezetimibe + rosuvastatine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487817', 'JBDF', '0007955', 'G', '13276-935', 'O', 'Invega tabl. verl. afgifte 28x 9mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.0400, null, null, null, null, 'tabl. verl. afgifte', 43.2100, 12.1000, 7.4400, '24521', 'paliperidon oraal (gereg. afgifte) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245577', 'EAIC', '0025445', 'B', '13847-3269', 'U', 'Janumet (Abacus) 50/850 filmomh. tabl. 196x', null, '00004', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 62.6000, null, 'parallelle distributie', '100 mg (sitagliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28860', 'sitagliptine + metformine oraal 50 mg + 850 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4121091', 'CGAB', '0003392', null, '41509-539', 'O', 'Jorveza orodisp. tabl. 90x 1mg', null, '00171', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 391.8000, null, null, null, null, 'orodisp. tabl.', 435.3300, 391.8000, 391.8000, '42481', 'budesonide oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247748', 'ICBB', '0017855', 'G', '40790-612', 'O', 'Febuxostat EG filmomh. tabl. 84x 120mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 30.2700, null, null, null, null, 'filmomh. tabl.', 9.3600, 7.8600, 4.6800, '12211', 'febuxostat oraal 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455400', 'AEC', '0000612', 'G', '3418-612', 'O', 'Bisoprolol EG tabl. (deelb.) 100x 10mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.1600, null, null, null, null, 'tabl. (deelb.)', 3.3100, 3.3100, 1.9900, '3863', 'bisoprolol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1736248', 'LDAAB', '0012369', 'G', '5025-612', 'O', 'Cetirizine EG filmomh. tabl. (deelb.) 50x 10mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 10.8000, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.8200, 4.4100, 4.4100, '5934', 'cetirizine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3162575', 'JAAE', '0007526', null, '23564-885', 'O', 'Rivotril (Impexeco) tabl. (deelb. in 4) 30x 2mg', null, '00152', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.7800, null, 'parallelinvoer', null, null, 'tabl. (deelb. in 4)', 19.2700, 5.7800, 5.7800, '7252', 'clonazepam oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3711504', 'JKCA', '0009415', null, '25973-885', 'O', 'Tavonin (Impexeco) filmomh. tabl. 90x 120mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 70.8000, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 78.6700, 70.8000, 70.8000, '14621', 'Ginkgo biloba oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486114', 'ALIA', '0001743', 'G', '38596-612', 'U', 'Ezetimibe/Simvastatine EG 10/20 tabl. 100x', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 41.3300, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 10.4600, 10.4600, 6.2200, '12054', 'ezetimibe + simvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486130', 'ALIA', '0001743', 'G', '38596-612', 'U', 'Ezetimibe/Simvastatine EG 10/80 tabl. 100x', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 57.3200, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 14.2300, 14.2300, 8.4500, '12070', 'ezetimibe + simvastatine oraal 10 mg + 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4436838', 'MADAA', '0013052', 'G', '34074-67', 'O', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1x 1g/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45542', 'irinotecan infusie 1 g / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409074', 'JBDE', '0007948', 'G', '44677-2485', 'O', 'Olanzapine AB tabl. 28x 5mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1800, null, null, null, null, 'tabl.', 16.6800, 4.6700, 2.8000, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2338101', 'CDBB', '0002931', null, '20024-1289', 'O', 'Ondansetron Viatris filmomh. tabl. 10x 8mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '23952', 'ondansetron oraal 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4393187', 'FCBAA', '0005702', null, '44214-3160', 'U', 'Bijuva 1/100 zachte caps. 3x28', null, '00021', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 41.3600, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'zachte caps.', 49.2400, 41.3600, 41.3600, '45195', 'estradiol + progesteron oraal 1 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4414868', 'LCBDEA', '0012211', 'G', '6502-1818', 'O', 'Copaxone inj. oploss. s.c. [voorgev. spuit] 36x 40mg/1ml', null, '00079', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1451.7500, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 33.6100, 12.1000, 8.0000, '35493', 'glatirameer injectie 40 mg / 1 ml [NOVOS: non-biological complex]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182861', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 20x 4000IE anti-Xa/0,4ml', null, '00156', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.8500, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 60.5000, 12.1000, 8.0000, '10397', 'enoxaparine injectie 4 000 IE anti-Xa / 0,4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990869', 'JCAAA', '0008169', 'G', '5314-885', 'O', 'Cipramil (Impexeco) filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6000, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 9.9300, 2.7800, 1.6700, '6809', 'citalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279923', 'ALIA', '0001743', 'G', '40428-1818', 'U', 'Ezetimibe/Simvastatine Teva 10/20 tabl. 100x', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 41.3300, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 10.4600, 10.4600, 6.2200, '12054', 'ezetimibe + simvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413845', 'FFAA', '0005942', null, '43000-315', 'O', 'Dimetrum tabl. 168x 2mg', null, '00007', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.5600, null, null, 'endometriose: 2 mg p.d. in 1 dosis', null, 'tabl.', 41.4000, 69.5600, 69.5600, '9167', 'diënogest oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566585', 'JBDA', '0007922', 'G', '32268-1529', 'O', 'Aripiprazole EG (PI-Pharma) tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1000, null, 'parallelinvoer', null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566601', 'JBDA', '0007922', 'G', '32268-1529', 'O', 'Aripiprazole EG (PI-Pharma) tabl. 98x 15mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1000, null, 'parallelinvoer', null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566627', 'JBDA', '0007922', 'G', '32268-1529', 'O', 'Aripiprazole EG (PI-Pharma) tabl. 98x 30mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 162.1900, null, 'parallelinvoer', null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4378550', 'MBBKA', '8900706', 'G', '44594-1818', 'O', 'Sunitinib Teva harde caps. 28x 25mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29462', 'sunitinib oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478122', 'SBAA', '0016303', null, '18036-398', 'O', 'MultiHance 529 mg/1 ml inj. oploss. i.v. [flac.] 1x 5,29g/10ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14126', 'gadobenaat injectie 529 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446533', 'SBAA', '0016303', null, '22129-398', 'O', 'ProHance 279,3 mg/1 ml inj. oploss. i.v. [flac.] 1x 2,793g/10ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14183', 'gadoteridol injectie 279 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446558', 'SBAA', '0016303', null, '22129-398', 'O', 'ProHance 279,3 mg/1 ml inj. oploss. i.v. [flac.] 1x 5,586g/20ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14183', 'gadoteridol injectie 279 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3343126', 'ONBA', '0014753', null, '6403-2261', 'O', 'Comfeel Plus verband Transparent 10x (10x10cm)', null, '00593', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 38.6100, null, null, null, null, 'verband Transparent', 386.1000, 38.6100, 38.6100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478536', 'SBAA', '0016303', null, '18036-398', 'O', 'MultiHance 529 mg/1 ml inj. oploss. i.v. [flac.] 1x 10,58g/20ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14126', 'gadobenaat injectie 529 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4357539', 'JEBAA', '0008417', null, '18945-1396', 'O', 'NiQuitin oromuc. zuigtabl. Minilozenge 60x 2mg', null, '00705', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 23.4500, null, null, null, null, 'oromuc. zuigtabl. Minilozenge', 39.0800, 23.4500, 23.4500, '22913', 'nicotine oromucosaal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078359', 'AADE', '0000158', 'G', '25999-885', 'U', 'Tazko (Impexeco) 5/5 tabl. verl. afgifte 98x', null, '00057', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.4800, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte', 9.0300, 8.8500, 5.2600, '12294', 'ramipril + felodipine oraal (gereg. afgifte) 5 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138328', 'JCAAB', '0008177', 'G', '9415-2485', 'O', 'Escitalopram AB orodisp. tabl. 28x 10mg', null, '00171', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4000, null, null, null, null, 'orodisp. tabl.', 7.2900, 2.0400, 1.2200, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1560598', 'FCACB', '0005645', null, '12021-760', 'U', 'Gynoflor 0,03/50 vag. tabl. 12x', null, '00174', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.8500, null, null, null, null, 'vag. tabl.', 148.7500, 17.8500, 17.8500, '11452', 'estriol + Lactobacillus acidophilus vaginaal 0,03 mg + 50 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2535615', 'QACA', '0015677', null, '20321-323', 'O', 'Otipax auric. druppels oploss. 16g 10mg/1g', null, '00163', null, 1, 'x', 16.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 5.8500, null, null, null, null, 'auric. druppels oploss.', 36.5600, 5.8500, 5.8500, '19489', 'lidocaïne druppels auriculair 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235586', 'TACAD', '8901308', 'B', '42788-257', 'O', 'Lokelma susp. (pdr., zakjes) 30x 5g', null, '00034', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 322.7700, null, null, null, null, 'susp. (pdr., zakjes)', 0.0000, 0.0000, 0.0000, '43810', 'zirkoniumcyclosilicaat oraal 5 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430279', 'MACCA', '0013029', 'G', '41228-67', 'O', 'Mitomycin Accord Healthcare inj./inf./instill. oploss. (pdr.) i.v./i.vesic. [flac.] 5x 10mg', null, '00708', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. (pdr.) i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '40618', 'mitomycine injectie/infusie/instillatie 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430295', 'MACCA', '0013029', 'G', '41228-67', 'O', 'Mitomycin Accord Healthcare inj./inf./instill. oploss. (pdr.) i.v./i.vesic. [flac.] 5x 20mg', null, '00708', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. (pdr.) i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '40626', 'mitomycine injectie/infusie/instillatie 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2118347', 'ALAD', '0001594', null, '5199-2998', 'O', 'Cholemed filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.5700, null, null, null, null, 'filmomh. tabl. (deelb.)', 34.1800, 9.5700, 9.5700, '28753', 'simvastatine oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4478236', 'MBBIA', '8900680', 'G', '44768-612', 'O', 'Everolimus EG tabl. 30x 5mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '11981', 'everolimus oraal 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405502', 'PBCA', '0028415', null, '44750-3210', 'O', 'Ketazed ocul. druppels oploss. [zonder bew.] 10ml 0,25mg/1ml', null, '00148', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 24.1000, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 241.0000, 24.1000, 24.1000, '18176', 'ketotifen druppels oculair (zonder bew.) 0,25 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2118362', 'ALAD', '0001594', null, '5199-2998', 'O', 'Cholemed filmomh. tabl. (deelb.) 28x 40mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.6600, null, null, null, null, 'filmomh. tabl. (deelb.)', 41.6400, 11.6600, 11.6600, '28761', 'simvastatine oraal 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4478228', 'MBBIA', '8900680', 'G', '44768-612', 'O', 'Everolimus EG tabl. 30x 10mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '11973', 'everolimus oraal 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2120038', 'KBCA', '0010462', 'G', '10603-1289', 'O', 'Fluconazole Viatris harde caps. 1x 150mg', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4000, null, null, null, null, 'harde caps.', 64.0000, 0.6400, 0.3800, '13060', 'fluconazol oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409827', 'KAAAAC', '8902470', 'B', '44727-3772', 'O', 'Broxil harde caps. 20x 250mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 17.5500, null, null, null, null, 'harde caps.', 41.2000, 8.2400, 8.2400, '45559', 'feneticilline oraal 250 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409835', 'KAAAAC', '8902470', 'B', '44727-3772', 'O', 'Broxil harde caps. 20x 500mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 30.6400, null, null, null, null, 'harde caps.', 75.0000, 15.0000, 9.9000, '45567', 'feneticilline oraal 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4407565', 'MBBKA', '8900706', null, '44735-570', 'O', 'Retsevmo harde caps. 112x 80mg', null, '00012', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '45583', 'selpercatinib oraal 80 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4407557', 'MBBKA', '8900706', null, '44735-570', 'O', 'Retsevmo harde caps. 168x 40mg', null, '00012', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '45575', 'selpercatinib oraal 40 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0066746', 'KAAAAA', '8902454', null, '21113-968', 'O', 'Penicilline inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.] 100x 1000000IE', null, '00355', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.]', 0.0000, 0.0000, 0.0000, '3301', 'benzylpenicilline (natrium) injectie/infusie 1 000 000 IE', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426771', 'MCCA', '8900789', 'G', '44776-612', 'O', 'Lenalidomide EG harde caps. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35634', 'lenalidomide oraal 7,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0124388', 'KAAAAA', '8902454', null, '21113-968', 'O', 'Penicilline inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.] 100x 2MMIE', null, '00355', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.]', 0.0000, 0.0000, 0.0000, '3327', 'benzylpenicilline (natrium) injectie/infusie 2 000 000 IE', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2792091', 'OAAC', '0013813', null, '4630-1602', 'O', 'Cedium Chlorhexidine cut. oploss. (alc.) Alcoholicus 24x250ml 5mg/1ml', null, '00132', null, 24, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'cut. oploss. (alc.) Alcoholicus', 0.0000, 0.0000, 0.0000, '6247', 'chloorhexidine digluconaat oplossing cutaan 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247763', 'KDCABE', '0020198', 'G', '43679-1289', 'U', 'Abacavir/Lamivudine Viatris 600/300 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 144.3800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '67', 'abacavir + lamivudine oraal 600 mg + 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4369500', 'MCCA', '8900789', 'G', '44800-1636', 'O', 'Lenalidomide Sandoz harde caps. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35642', 'lenalidomide oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4392528', 'CFCA', '0003368', null, '44859-2485', 'O', 'Loperamide AB harde caps. 20x 2mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.0400, null, null, null, null, 'harde caps.', 35.2000, 7.0400, 7.0400, '19729', 'loperamide oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4413639', 'FFAA', '0005942', null, '44784-3103', 'O', 'Pauline filmomh. tabl. 84x 2mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.8800, null, null, 'endometriose: 2 mg p.d. in 1 dosis', null, 'filmomh. tabl.', 46.2900, 38.8800, 38.8800, '9167', 'diënogest oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4387783', 'FCACA', '0005637', null, '44792-3103', 'O', 'Rewellfem vag. tabl. 18x 10µg', null, '00174', null, 18, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.5800, null, '+ 1 applic.', '1 applicatie eenmaal p.d. gedurende twee weken 
Onderhoudsbehandeling: 1 applicatie tweemaal per week', null, 'vag. tabl.', 103.2200, 18.5800, 18.5800, '11288', 'estradiol vaginaal 10 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4323820', 'DACB', '0020594', 'B', '32649-372', 'U', 'Spiolto 2,5/2,5 inhalatieoploss. (patr.) Respimat 3x60dos. [zonder inhalator]', null, '00121', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 127.4000, null, 'zonder inhalator', 'onderhoudsbehandeling van COPD: 1 x p.d. 2 doses', null, 'inhalatieoploss. (patr.) Respimat', 6.7200, 12.1000, 8.0000, '35782', 'tiotropium + olodaterol inhalatie 2,5 µg + 2,5 µg / 1 dos.', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4392494', 'CFCA', '0003368', 'G', '44859-2485', 'O', 'Loperamide AB harde caps. 200x 2mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4 c4', 18.0400, null, null, null, null, 'harde caps.', 2.1400, 4.2800, 2.5700, '19729', 'loperamide oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4392502', 'CFCA', '0003368', 'G', '44859-2485', 'O', 'Loperamide AB harde caps. 60x 2mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4 c4', 9.1900, null, null, null, null, 'harde caps.', 2.1500, 1.2900, 0.7800, '19729', 'loperamide oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1670454', 'AGAE', '0000943', 'G', '15438-1289', 'O', 'Lisinopril Mylan tabl. (deelb.) 100x 20mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.0700, null, null, null, null, 'tabl. (deelb.)', 5.6400, 5.6400, 3.3900, '19620', 'lisinopril oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1670504', 'AGAE', '0000943', 'G', '15438-1289', 'O', 'Lisinopril Mylan tabl. (deelb.) 50x 20mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7200, null, null, null, null, 'tabl. (deelb.)', 6.3200, 3.1600, 1.9000, '19620', 'lisinopril oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2197242', 'AADF', '0000166', 'B', '26575-1289', 'U', 'Teveten Plus 600/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 53.1800, null, null, null, null, 'filmomh. tabl.', 13.5200, 13.2500, 7.8700, '10967', 'eprosartan + hydrochloorthiazide oraal 600 mg + 12,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4309464', 'MBEA', '8901894', null, '43810-3608', 'O', 'Odomzo harde caps. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '44784', 'sonidegib oraal 200 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0066134', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 300 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1x 12,46g/20ml', null, '00092', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.7100, null, null, null, null, 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 248.0000, 2.4800, 1.4900, '17871', 'jopromide injectie/infusie/instillatie 623 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0066159', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 300 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1x 31,15g/50ml', null, '00092', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.3700, null, null, null, null, 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 575.0000, 5.7500, 3.4500, '17871', 'jopromide injectie/infusie/instillatie 623 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1082858', 'SAACA', '0016246', null, '37929-299', 'O', 'Ultravist 300 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1x 124,6g/200ml', null, '00092', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 0.0000, 0.0000, 0.0000, '17871', 'jopromide injectie/infusie/instillatie 623 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4388054', 'IAABB', '0006866', 'G', '44826-2485', 'O', 'Ibuprofen AB filmomh. tabl. (deelb.) 30x 800mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4100, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.4300, 1.0300, 0.6200, '45617', 'ibuprofen oraal 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4388062', 'IAABB', '0006866', 'G', '44826-2485', 'O', 'Ibuprofen AB filmomh. tabl. (deelb.) 60x 800mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9000, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.1200, 1.8700, 1.1200, '45617', 'ibuprofen oraal 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1455450', 'CECAA', '0003061', null, '14365-612', 'O', 'Lactulose EG 670 mg/1 ml siroop oploss. 5l 3,35g/5ml', null, '00097', null, 1, 'x', 5.0000, 'l', null, null, 0.0000, null, null, null, null, null, 57.0900, null, null, null, null, 'siroop oploss.', 1141.8000, 57.0900, 57.0900, '18341', 'lactulose oraal 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4436531', 'JHD', '0009100', null, '44552-745', 'O', 'Alluzience 200 E/1 ml inj. oploss. i.m. [flac.] 2x 125E/0,625ml', null, '00039', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 184.3800, null, null, null, null, 'inj. oploss. i.m. [flac.]', 9219.0000, 184.3800, 184.3800, '45435', 'botulinetoxine type A injectie 125 E / 0,625 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3697604', 'GDA', '0006387', null, '44891-1289', 'O', 'Elluracaps harde caps. 15x 206mg', null, '00012', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 24.5000, null, null, null, null, 'harde caps.', 163.3300, 24.5000, 24.5000, '45633', 'Vaccinium macrocarpon oraal 206 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4393278', 'GDA', '0006387', null, '44891-1289', 'O', 'Elluracaps harde caps. 30x 206mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 34.2500, null, null, null, null, 'harde caps.', 114.1700, 34.2500, 34.2500, '45633', 'Vaccinium macrocarpon oraal 206 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245841', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB filmomh. tabl. 12x 10mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.0000, null, 'Tadalafil AB 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 283.3300, 34.0000, 34.0000, '29645', 'tadalafil oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2565489', 'GBAC', '0006213', null, '25825-1289', 'O', 'Tamsulosine Mylan harde caps. geregul. afgifte 200x 0,4mg(blister)', null, '00305', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.9500, null, null, null, null, 'harde caps. geregul. afgifte', 27.4800, 54.9500, 54.9500, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4578738', 'JGBHA', '8903197', 'B', '46169-4044', 'O', 'Ontozry filmomh. tabl. 28x 150mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 118.2200, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '46722', 'cenobamaat oraal 150 mg [no switch: anti-epilepticum]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3782588', 'JAAH', '0007567', null, '7575-1818', 'O', 'Diazepam Teva tabl. (deelb. in 4) 30x 10mg', null, '00152', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.6500, null, null, null, null, 'tabl. (deelb. in 4)', 22.1700, 6.6500, 6.6500, '8953', 'diazepam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409843', 'KAAAAC', '8902470', null, '44727-3772', 'O', 'Broxil siroop susp. (pdr.) 100ml 125mg/5ml', null, '00028', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 52.1800, null, null, null, null, 'siroop susp. (pdr.)', 52.1800, 52.1800, 52.1800, '45674', 'feneticilline oraal 125 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2557239', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed inj. oploss. (pdr.) i.v. [flac.] 1x 40mg', null, '00202', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24653', 'pantoprazol injectie 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315017', 'TCA', '0016485', 'G', '20198-1792', 'O', 'Orfadin harde caps. 60x 20mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '38018', 'nitisinon oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263224', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 98x 75mg', null, '00475', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.4300, null, null, null, null, 'harde caps. verl. afgifte Retard', 6.6200, 6.4900, 3.8600, '32060', 'venlafaxine oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1280395', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal inj./inf. oploss. i.m./i.v. [amp.] 10x 100mg/2ml', null, '00147', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.1600, null, null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 12.8000, 1.2800, 0.7700, '31112', 'tramadol injectie/infusie 100 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979325', 'AADG', '0000174', 'G', '41756-612', 'U', 'Amlodipine/Valsartan EG 5/80 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2100, null, null, null, null, 'filmomh. tabl.', 8.9700, 8.7900, 5.2200, '1743', 'valsartan + amlodipine oraal 80 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3738952', 'EFAB', '0028670', null, '39008-190', 'O', 'Parsabiv inj. oploss. i.v. [flac.] 6x 10mg/2ml', null, '00036', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '39198', 'etelcalcetide injectie 10 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4220653', 'ICBA', '0017848', 'G', '1107-1636', 'O', 'Allopurinol Sandoz tabl. (deelb.) 100x 100mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7400, null, null, null, null, 'tabl. (deelb.)', 0.7700, 0.7700, 0.4600, '1180', 'allopurinol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2084556', 'DABAA', '0021105', 'G', '2535-372', 'O', 'Atrovent dosisaerosol oploss. HFA 200dos. 20µg/1dos.', null, '00343', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 10.7200, null, 'bevat drijfgas HFA 134a', null, null, 'dosisaerosol oploss. HFA', 0.9100, 1.8100, 1.0900, '17392', 'ipratropium inhalatie 20 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4272308', 'BCCD', '0017533', 'G', '41293-3418', 'O', 'Pelmeg (Orifarm) inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '25098', 'pegfilgrastim injectie 6 mg / 0,6 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3917549', 'KAEC', '0010199', 'G', '2618-299', 'O', 'Avelox filmomh. tabl. 10x 400mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 22.2900, null, null, null, null, 'filmomh. tabl.', 114.4000, 11.4400, 9.9000, '22236', 'moxifloxacine oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3917531', 'KAEC', '0010199', 'G', '2618-299', 'O', 'Avelox filmomh. tabl. 5x 400mg', null, '00004', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 13.8200, null, null, null, null, 'filmomh. tabl.', 114.4000, 5.7200, 5.7200, '22236', 'moxifloxacine oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219853', 'ALDA', '0001701', 'G', '43174-2485', 'O', 'Ezetimib AB tabl. 28x 10mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.0100, null, null, null, null, 'tabl.', 16.4600, 4.6100, 2.7700, '12047', 'ezetimibe oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486122', 'ALIA', '0001743', 'G', '38596-612', 'U', 'Ezetimibe/Simvastatine EG 10/40 tabl. 100x', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 41.3300, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 10.4600, 10.4600, 6.2200, '12062', 'ezetimibe + simvastatine oraal 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279931', 'ALIA', '0001743', 'G', '40428-1818', 'U', 'Ezetimibe/Simvastatine Teva 10/40 tabl. 100x', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 41.3300, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 10.4600, 10.4600, 6.2200, '12062', 'ezetimibe + simvastatine oraal 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148904', 'BBAH', '0019588', null, '40014-1370', 'O', 'Fibryga inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1g', null, '00035', null, 1, 'x', null, null, null, null, 50.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12823', 'fibrinogeen injectie/infusie 1 g [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166914', 'PACA', '0015115', null, '41889-3251', 'O', 'Aciclovir Agepha ocul. zalf [zonder bew.] 4,5g 30mg/1g', null, '00137', null, 1, 'x', 4.5000, 'g', null, null, 0.0000, null, null, null, 'R', null, 26.1000, null, null, null, null, 'ocul. zalf [zonder bew.]', 580.0000, 26.1000, 26.1000, '489', 'aciclovir oogzalf oculair (zonder bew.) 30 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1487347', 'KECEBA', '8000937', null, '240-612', 'O', 'Aciclovir EG crème 15g 50mg/1g', null, '00049', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 38.7000, null, null, null, null, 'crème', 258.0000, 38.7000, 38.7000, '521', 'aciclovir crème cutaan 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2155075', 'KECEBA', '8000937', null, '240-612', 'O', 'Aciclovir EG crème Labialis 2g 50mg/1g', null, '00291', null, 1, 'x', 2.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.9000, null, null, null, null, 'crème Labialis', 395.0000, 7.9000, 7.9000, '521', 'aciclovir crème cutaan 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232625', 'KDAA', '0010744', null, '43695-2485', 'O', 'Aciclovir AB tabl. (deelb.) 35x 800mg', null, '00019', null, 35, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.9100, null, null, null, null, 'tabl. (deelb.)', 56.8900, 19.9100, 19.9100, '547', 'aciclovir oraal 800 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1610187', 'DAEA', '0003780', 'G', '25619-257', 'U', 'Symbicort 160/4,5 inhalatiepdr. Turbohaler 1x120dos.', null, '00719', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 32.6800, null, null, null, null, 'inhalatiepdr. Turbohaler', 7.0300, 8.4300, 5.0100, '32854', 'formoterol + budesonide inhalatie 4,5 µg + 160 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0042168', 'OABBA', '0014027', null, '10363-323', 'O', 'Flammazine 1 % crème 500g 10mg/1g', null, '00049', null, 1, 'x', 500.0000, 'g', null, null, 0.0000, null, null, null, null, 'h', 25.2900, null, null, null, null, 'crème', 0.0000, 0.0000, 0.0000, '29306', 'sulfadiazine zilver crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182887', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10x 15000IE anti-Xa/1ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 66.3000, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '10371', 'enoxaparine injectie 15 000 IE anti-Xa / 1 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1064328', 'NBABA', '0013672', 'B', '26-604', 'O', '1 Alpha Leo druppels oploss. 10ml 2µg/1ml', null, '00022', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 13.1800, null, '1 ml = 20 druppels = 2 µg', null, null, 'druppels oploss.', 26.4000, 2.6400, 1.5800, '885', 'alfacalcidol oraal 2 µg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182895', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10x 12000IE anti-Xa/0,8ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 63.5200, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '10363', 'enoxaparine injectie 12 000 IE anti-Xa / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3748779', 'AKA', '0001503', null, '6999-1701', 'U', 'Daflon 450/50 filmomh. tabl. 180x', null, '00004', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 48.8700, null, null, null, null, 'filmomh. tabl.', 27.1500, 48.8700, 48.8700, '9514', 'diosmine + flavonoïden oraal 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3590254', 'FBAAD', '0005363', null, '37812-3103', 'U', 'Annaïs 30 0,03/3 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 92.7500, null, null, null, null, 'filmomh. tabl.', 19.6900, 53.7500, 53.7500, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3590239', 'FBAAD', '0005363', null, '37812-3103', 'U', 'Annaïs 30 0,03/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 28.2100, null, null, null, null, 'filmomh. tabl.', 30.4900, 19.2100, 19.2100, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235420', 'DAEA', '0003780', 'B', '22939-3269', 'U', 'Relvar (Abacus) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', null, '00495', null, 1, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 50.7000, null, 'parallelle distributie', '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 1 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen (92/22): 1 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Ellipta', 40.3300, 12.1000, 7.5300, '13508', 'vilanterol + fluticason inhalatie 22 µg + 92 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0676569', 'NBABA', '0013672', 'B', '45138-604', 'O', 'Etalpha zachte caps. 30x 0,25µg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.4200, null, null, null, null, 'zachte caps.', 3.4300, 1.0300, 0.6200, '851', 'alfacalcidol oraal 0,25 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3590205', 'FBAAD', '0005363', null, '37804-3103', 'U', 'Annaïs 20 0,02/3 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 43.9500, null, null, null, null, 'filmomh. tabl.', 20.6000, 25.9500, 25.9500, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3427267', 'JCBAB', '0016501', 'B', '1628-1248', 'O', 'Anafranil omh. tabl. 120x 25mg', null, '00041', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.0900, null, null, null, null, 'omh. tabl.', 2.7400, 3.2900, 1.9700, '7211', 'clomipramine oraal 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813194', 'CEEA', '0013466', null, '23168-1800', 'O', 'Resolor filmomh. tabl. 14x 1mg', null, '00004', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.8900, null, null, '1 à 2 mg p.d. in 1 dosis', null, 'filmomh. tabl.', 256.3600, 35.8900, 35.8900, '26799', 'prucalopride oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426748', 'GAAC', '0006080', 'G', '45146-612', 'O', 'Fesoterodine EG tabl. verl. afgifte 100x 8mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 61.8200, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.0800, '12799', 'fesoterodine oraal (gereg. afgifte) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4477048', 'AKA', '0001503', null, '45054-612', 'O', 'Diosmin EG filmomh. tabl. 120x 500mg', null, '00004', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 29.5300, null, null, null, null, 'filmomh. tabl.', 24.6100, 29.5300, 29.5300, '45765', 'diosmine oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4477022', 'AKA', '0001503', null, '45054-612', 'O', 'Diosmin EG filmomh. tabl. 30x 500mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.3600, null, null, null, null, 'filmomh. tabl.', 41.2000, 12.3600, 12.3600, '45765', 'diosmine oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3203403', 'KCAB', '0010561', null, '28662-885', 'O', 'Vermox (Impexeco) tabl. (deelb.) 6x 100mg', null, '00019', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.7700, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 112.8300, 6.7700, 6.7700, '20099', 'mebendazol oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2626968', 'CAABD', '0002584', 'G', '20735-1800', 'O', 'Pantomed maagsapresist. tabl. 100x20 mg [flacon]', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.9800, null, 'de verpakkingen van 100 tabletten zijn beschikbaar in blister en in flacon', null, null, 'maagsapresist. tabl.', 3.5900, 3.5900, 2.1500, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529633', 'FBAAB', '0005348', null, '42226-2469', 'C', 'Asterluna Continu 30 filmomh. tabl. 3x28 (21x+7x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'aJ', 4.5500, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '43331', 'ethinylestradiol + levonorgestrel oraal 0,03 mg + 0,15 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3529641', 'FBAAB', '0005348', null, '42226-2469', 'C', 'Asterluna Continu 30 filmomh. tabl. 6x28 (21x+7x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'aJ', 9.0800, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '43331', 'ethinylestradiol + levonorgestrel oraal 0,03 mg + 0,15 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3906799', 'LDBA', '8901142', 'B', '42440-141', 'O', 'Acarizax subling. lyofilisaat 30x 12SQ-HDM', null, '00080', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 93.7100, null, null, null, null, 'subling. lyofilisaat', 50.0000, 15.0000, 9.9000, '43562', 'allergeenextract van huisstofmijten sublinguaal 12 SQ-HDM [NOVOS: biological]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4154878', 'LDBA', '8901142', 'B', '42440-141', 'O', 'Acarizax subling. lyofilisaat 90x 12SQ-HDM', null, '00080', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 210.1200, null, null, null, null, 'subling. lyofilisaat', 16.6700, 15.0000, 9.9000, '43562', 'allergeenextract van huisstofmijten sublinguaal 12 SQ-HDM [NOVOS: biological]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279915', 'ALIA', '0001743', 'G', '40428-1818', 'U', 'Ezetimibe/Simvastatine Teva 10/10 tabl. 100x', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 47.3600, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 11.8800, 11.8800, 7.0600, '40014', 'ezetimibe + simvastatine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1380740', 'QDBA', '0016030', null, '25338-1610', 'U', 'Strepsils+Lidocaine 2,2/4,5/6 orofar. spray oploss. 20ml', null, '00056', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.3800, null, null, null, null, 'orofar. spray oploss.', 51.9000, 10.3800, 10.3800, '2030', 'amylmetacresol + dichloorbenzylalcohol + lidocaïne orofaryngeaal 2,2 mg + 4,5 mg + 6 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4433405', 'JAAH', '0007567', null, '45179-612', 'O', 'Diazepam Eurogenerics tabl. (deelb.) 30x 5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.8000, null, null, null, null, 'tabl. (deelb.)', 16.0000, 4.8000, 4.8000, '8979', 'diazepam oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2842946', 'OAAC', '0013813', null, '4630-1602', 'O', 'Cedium Chlorhexidine cut. oploss. (unidose) 24x10ml 0,5mg/1ml', null, '00122', null, 24, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 15.0300, null, null, null, null, 'cut. oploss. (unidose)', 6.2600, 15.0300, 15.0300, '6122', 'chloorhexidine digluconaat oplossing cutaan 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522835', 'QCBBC', '0015883', null, '23333-3624', 'O', 'Rhinospray Verstopte neus nas. spray oploss. 15ml 1,18mg/1ml', null, '00100', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.3900, null, null, null, null, 'nas. spray oploss.', 62.6000, 9.3900, 9.3900, '31252', 'tramazoline nasaal 1,18 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4246112', 'MBBKA', '8900706', null, '44149-1628', 'O', 'Rozlytrek harde caps. 30x 100mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '45047', 'entrectinib oraal 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2334993', 'JFAB', '0008532', null, '8458-59', 'U', 'Duodopa 20/5 intest. gel 7x100ml', null, '00725', null, 7, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'toediening via duodenale sonde; weesgeneesmiddel', null, null, 'intest. gel', 0.0000, 0.0000, 0.0000, '19026', 'levodopa + carbidopa intestinaal 20 mg + 5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4274668', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.7700, null, null, null, null, 'filmomh. tabl.', 4.9700, 1.4900, 0.8900, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412061', 'EACB', '0004358', 'G', '11767-1636', 'O', 'Gliclazide Sandoz tabl. geregul. afgifte (deelb.) 90x 60mg', null, '00524', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 14.8300, null, null, null, null, 'tabl. geregul. afgifte (deelb.)', 0.0000, 0.0000, 0.0000, '14688', 'gliclazide oraal (gereg. afgifte) 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0029157', 'OBDA', '0014316', null, '6650-612', 'O', 'Cremicort-H 1 % crème 20g 10mg/1g', null, '00049', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.9900, null, null, null, null, 'crème', 39.9500, 7.9900, 7.9900, '15792', 'hydrocortison crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0035717', 'OBAA', '0014258', 'B', '7310-828', 'O', 'Dermovate 0,05 % crème 30g 0,5mg/1g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 9.2400, null, null, null, null, 'crème', 4.3700, 1.3100, 0.7900, '7088', 'clobetasol propionaat crème cutaan 0,5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0035725', 'OBAA', '0014258', 'B', '7310-828', 'O', 'Dermovate 0,05 % zalf 30g 0,5mg/1g', null, '00052', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 9.2400, null, null, null, null, 'zalf', 4.3700, 1.3100, 0.7900, '7120', 'clobetasol propionaat zalf cutaan 0,5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3135753', 'JKBA', '0009399', null, '16584-1636', 'O', 'Memantine Sandoz filmomh. tabl. (deelb.) 100x 10mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.9500, null, null, null, null, 'filmomh. tabl. (deelb.)', 44.9500, 44.9500, 44.9500, '20362', 'memantine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3059953', 'JKBA', '0009399', 'B', '16584-1636', 'O', 'Memantine Sandoz filmomh. tabl. (deelb.) 56x 10mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.6000, null, null, null, null, 'filmomh. tabl. (deelb.)', 11.0700, 6.2000, 3.7200, '20362', 'memantine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361879', 'JKAC', '0018689', 'G', '23531-1636', 'O', 'Rivastigmin Sandoz transderm. pleister 90x 13,3mg/24u', null, '00180', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 102.5000, null, null, null, null, 'transderm. pleister', 16.6700, 15.0000, 9.9000, '27805', 'rivastigmine pleister transdermaal 13,3 mg / 24 u [no switch: transdermaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3497765', 'LCBBEA', '0016733', null, '25171-935', 'O', 'Stelara inf. oploss. (conc.) i.v. [flac.] 1x 130mg/26ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38000', 'ustekinumab infusie 130 mg / 26 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4230132', 'IABAA', '0007054', null, '39461-4150', 'O', 'Voltaren Emulgel 2 % transderm. lok. gel Forte 100g 20mg/1g', null, '00445', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 24.5700, null, null, null, null, 'transderm. lok. gel Forte', 24.5700, 24.5700, 24.5700, '9027', 'diclofenac natrium gel transdermaal lokaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4230124', 'IABAA', '0007054', null, '39461-4150', 'O', 'Voltaren Emulgel 2 % transderm. lok. gel Forte 150g 20mg/1g', null, '00445', null, 1, 'x', 150.0000, 'g', null, null, 0.0000, null, null, null, null, null, 31.5500, null, null, null, null, 'transderm. lok. gel Forte', 21.0300, 31.5500, 31.5500, '9027', 'diclofenac natrium gel transdermaal lokaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4424057', 'PHA', '0015552', null, '37879-273', 'O', 'Ximaract inj. oploss. (pdr.) i.camer. [flac.] 25x 50mg', null, '00103', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 192.1800, null, null, null, null, 'inj. oploss. (pdr.) i.camer. [flac.]', 768.7200, 192.1800, 192.1800, '5827', 'cefuroxim injectie 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347696', 'MCCA', '8900789', 'G', '45286-1818', 'O', 'Lenalidomide Teva harde caps. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18648', 'lenalidomide oraal 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117455', 'NADA', '0016832', null, '13938-1784', 'O', 'Kali-Sterop inf. oploss. (conc.) i.v. [flac.] 1x 7,5g/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.1300, null, null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 313.0000, 3.1300, 3.1300, '45997', 'kalium infusie 7,5 g / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3077351', 'CGAB', '0003392', null, '3830-539', 'O', 'Budenofalk maagsapresist. gran. (zakjes) 60x 9mg', null, '00711', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 169.2000, null, null, null, null, 'maagsapresist. gran. (zakjes)', 282.0000, 169.2000, 169.2000, '4424', 'budesonide oraal 9 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0600189', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG harde caps. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.0100, null, null, null, null, 'harde caps.', 23.3700, 7.0100, 7.0100, '265', 'acetylcysteïne oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4412144', 'FBBAA', '0019422', null, '7450-885', 'O', 'Desopop (Impexeco) filmomh. tabl. 3x28x 75µg', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 20.0200, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 13.1200, 11.0200, 11.0200, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2749182', 'LBAA', '0011874', null, '11494-1370', 'O', 'Gammanorm 165 mg/1 ml inj. oploss. i.m./s.c. [flac.] 1x 1,65g/10ml', null, '00573', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.m./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '16642', 'immunoglobulinen injectie 1,65 g / 10 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4347746', 'MCCA', '8900789', 'G', '45286-1818', 'O', 'Lenalidomide Teva harde caps. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '33738', 'lenalidomide oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3948809', 'MBCA', '8900722', null, '42465-1446', 'O', 'Talzenna harde caps. 30x 1mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '43596', 'talazoparib oraal 1 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2459337', 'AGAH', '0000976', 'G', '22681-612', 'O', 'Ramipril EG tabl. (deelb.) 28x 2,5mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.1600, null, null, null, null, 'tabl. (deelb.)', 4.5700, 1.2800, 0.7700, '27185', 'ramipril oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0818708', 'CDAA', '0002840', 'B', '15487-2097', 'O', 'Litican tabl. (deelb.) 20x 50mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.3400, null, null, null, null, 'tabl. (deelb.)', 8.4000, 1.6800, 1.0100, '1156', 'alizapride oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3062007', 'JDD', '0008334', null, '23408-2956', 'O', 'Rilatine harde caps. geregul. afgifte Modified Release 30x 10mg', null, '00735', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.7400, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps. geregul. afgifte Modified Release', 72.4700, 21.7400, 21.7400, '20982', 'methylfenidaat oraal (gereg. afgifte) 10 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766625', 'JDD', '0008334', 'B', '23408-2956', 'O', 'Rilatine harde caps. geregul. afgifte Modified Release 30x 20mg', null, '00735', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.3900, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps. geregul. afgifte Modified Release', 20.4000, 6.1200, 3.6700, '21014', 'methylfenidaat oraal (gereg. afgifte) 20 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4479994', 'MCCA', '8900789', 'G', '45385-2485', 'O', 'Lenalidomide AB harde caps. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18648', 'lenalidomide oraal 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522561', 'MBBKA', '8900706', 'G', '45377-612', 'O', 'Sunitinib EG harde caps. 30x 12,5mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29454', 'sunitinib oraal 12,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1727064', 'AGBB', '0001016', 'B', '26567-1289', 'O', 'Teveten filmomh. tabl. 98x 600mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.9400, null, null, null, null, 'filmomh. tabl.', 13.2200, 12.9600, 7.7000, '10975', 'eprosartan oraal 600 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4271839', 'GAAC', '0006080', 'G', '27169-3269', 'O', 'Toviaz (Abacus) tabl. verl. afgifte 100x 8mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 61.8200, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.0800, '12799', 'fesoterodine oraal (gereg. afgifte) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3958741', 'HBDF', '8903114', null, '42515-1834', 'U', 'Combophen 500/150 filmomh. tabl. (deelb.) 16x', null, '00044', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.9800, null, null, null, null, 'filmomh. tabl. (deelb.)', 43.6300, 6.9800, 6.9800, '43604', 'paracetamol + ibuprofen oraal 500 mg + 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3590247', 'FBAAD', '0005363', null, '37812-3103', 'U', 'Annaïs 30 0,03/3 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 46.8300, null, null, null, null, 'filmomh. tabl.', 22.8800, 28.8300, 28.8300, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3326006', 'FBAAD', '0005363', null, '32441-3103', 'C', 'Annaïs Continu filmomh. tabl. 13x28 (24x+4x)', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 93.3900, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 14.9400, 54.3900, 54.3900, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3325982', 'FBAAD', '0005363', null, '32441-3103', 'C', 'Annaïs Continu filmomh. tabl. 3x28 (24x+4x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 28.6600, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 23.4000, 19.6600, 19.6600, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4377115', 'TCA', '0016485', null, '43687-1800', 'O', 'Takhzyro inj. oploss. s.c. [voorgev. spuit] 1x 300mg/2ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '44677', 'lanadelumab injectie 300 mg / 2 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854560', 'AADE', '0000158', 'G', '6601-885', 'U', 'Coveram (Impexeco) 5/10 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.9400, null, 'parallelinvoer', null, null, 'tabl.', 11.0000, 9.9000, 5.8900, '25429', 'perindopril + amlodipine oraal eq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755379', 'AADG', '0000174', 'G', '27755-372', 'U', 'Twynsta 80/5 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.8000, null, null, null, null, 'tabl.', 13.9200, 13.6400, 8.1000, '29850', 'telmisartan + amlodipine oraal 80 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1591338', 'TDA', '0018671', null, '38125-2949', 'U', '2Lveru subling. glob. 30x1dos.', null, '00108', null, 30, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 42.5300, null, null, null, null, 'subling. glob.', 141.7700, 42.5300, 42.5300, '38257', 'homeopathie groep 2Lveru sublinguaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0018531', 'NBABA', '0013672', 'B', '26-604', 'O', '1 Alpha Leo zachte caps. 50x 1µg', null, '00021', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.3400, null, null, null, null, 'zachte caps.', 11.4800, 5.7400, 3.4400, '877', 'alfacalcidol oraal 1 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595600', 'TDA', '0018671', null, '38125-2949', 'U', '2Lveru subling. glob. Junior 30x1dos.', null, '00109', null, 30, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 42.5300, null, null, null, null, 'subling. glob. Junior', 141.7700, 42.5300, 42.5300, '38265', 'homeopathie groep 2Lveru sublinguaal junior [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0860924', 'FCACA', '0005637', null, '59-232', 'O', 'Aacifemine vag. crème 15g 1mg/1g', null, '00142', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 10.5600, null, '+ 1 applic.', '1 ovule of 1 applicatie eenmaal p.d. gedurende de eerste weken (max. 4 weken) 
Onderhoudsbehandeling: 1 ovule of 1 applicatie tweemaal per week', null, 'vag. crème', 70.4000, 10.5600, 10.5600, '11478', 'estriol vaginaal 1 mg / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1128719', 'NBABA', '0013672', null, '26-604', 'O', '1 Alpha Leo inj. oploss. i.v. [amp.] 10x 1µg/0,5ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 46.9300, null, null, null, null, 'inj. oploss. i.v. [amp.]', 469.3000, 46.9300, 46.9300, '869', 'alfacalcidol injectie 1 µg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1591296', 'TDA', '0018671', null, '38133-2949', 'U', '2Lpapi subling. glob. 30x1dos.', null, '00108', null, 30, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 42.5300, null, null, null, null, 'subling. glob.', 141.7700, 42.5300, 42.5300, '38273', 'homeopathie groep 2Lpapi sublinguaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1591163', 'TDA', '0018671', null, '38794-2949', 'U', '2Lebv subling. glob. 30x1dos.', null, '00108', null, 30, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 42.5300, null, null, null, null, 'subling. glob.', 141.7700, 42.5300, 42.5300, '38976', 'homeopathie groep 2Lebv sublinguaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1591254', 'TDA', '0018671', null, '39198-2949', 'U', '2Lherp subling. glob. 30x1dos.', null, '00108', null, 30, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 42.5300, null, null, null, null, 'subling. glob.', 141.7700, 42.5300, 42.5300, '39271', 'homeopathie groep 2Lherp sublinguaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550597', 'JAAA', '0007484', null, '1248-1636', 'O', 'Alprazolam Sandoz tabl. (deelb.) 20x 0,5mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.2900, null, null, null, null, 'tabl. (deelb.)', 21.4500, 4.2900, 4.2900, '1222', 'alprazolam oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277605', 'IAAAA', '0006791', 'G', '141-612', 'O', 'Aceclofenac EG filmomh. tabl. 20x 100mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4600, null, null, null, null, 'filmomh. tabl.', 5.2500, 1.0500, 0.6300, '174', 'aceclofenac oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276094', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG bruistabl. 30x 600mg', null, '00281', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.3800, null, null, null, null, 'bruistabl.', 31.2700, 9.3800, 9.3800, '299', 'acetylcysteïne oraal 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276102', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG bruistabl. 60x 600mg', null, '00281', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.0600, null, null, null, null, 'bruistabl.', 21.7700, 13.0600, 13.0600, '299', 'acetylcysteïne oraal 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1286269', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG oploss. (gran., zakjes) 10x 600mg', null, '00185', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.0200, null, null, null, null, 'oploss. (gran., zakjes)', 60.2000, 6.0200, 6.0200, '299', 'acetylcysteïne oraal 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1286251', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG oploss. (gran., zakjes) 30x 200mg', null, '00185', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.0100, null, null, null, null, 'oploss. (gran., zakjes)', 23.3700, 7.0100, 7.0100, '265', 'acetylcysteïne oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276078', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG oploss. (gran., zakjes) 30x 600mg', null, '00185', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.3800, null, null, null, null, 'oploss. (gran., zakjes)', 31.2700, 9.3800, 9.3800, '299', 'acetylcysteïne oraal 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3276086', 'DBBAA', '0004002', null, '190-612', 'O', 'Acetylcysteine EG oploss. (gran., zakjes) 60x 600mg', null, '00185', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.0600, null, null, null, null, 'oploss. (gran., zakjes)', 21.7700, 13.0600, 13.0600, '299', 'acetylcysteïne oraal 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456787', 'MDA', '0013243', null, '37994-59', 'O', 'Venclyxto filmomh. tabl. 7x 50mg', null, '00004', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38182', 'venetoclax oraal 50 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1464015', 'KDAA', '0010744', 'B', '240-612', 'O', 'Aciclovir EG tabl. 25x 200mg', null, '00007', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 12.1700, null, null, null, null, 'tabl.', 9.2000, 2.3000, 1.3800, '448', 'aciclovir oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1464049', 'KDAA', '0010744', 'B', '240-612', 'O', 'Aciclovir EG tabl. (deelb.) 35x 800mg', null, '00019', null, 35, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 20.3700, null, null, null, null, 'tabl. (deelb.)', 14.4900, 5.0700, 3.0400, '547', 'aciclovir oraal 800 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563105', 'KDAA', '0010744', 'G', '257-844', 'O', 'Aciclovir Hospira inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '430', 'aciclovir infusie 1 g / 40 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563113', 'KDAA', '0010744', 'G', '257-844', 'O', 'Aciclovir Hospira inf. oploss. (conc.) i.v. [flac.] 5x 500mg/20ml', null, '00008', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '505', 'aciclovir infusie 500 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854586', 'AADE', '0000158', 'G', '6601-885', 'U', 'Coveram (Impexeco) 10/5 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.5300, null, 'parallelinvoer', null, null, 'tabl.', 12.2000, 10.9800, 6.5300, '25478', 'perindopril + amlodipine oraal eq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0664482', 'BACC', '0017483', null, '430-596', 'O', 'Actosolv inj./inf. oploss. (pdr.) i.v./i.arter. [flac.] 1x 100000IE', null, '00333', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v./i.arter. [flac.]', 0.0000, 0.0000, 0.0000, '31609', 'urokinase injectie/infusie 100 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0685479', 'BACA', '0017459', null, '380-372', 'O', 'Actilyse inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 20mg', null, '00035', null, 1, 'x', null, null, null, null, 20.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '1339', 'alteplase injectie/infusie 20 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0656835', 'BACA', '0017459', null, '380-372', 'O', 'Actilyse inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 50mg', null, '00035', null, 1, 'x', null, null, null, null, 50.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '1347', 'alteplase injectie/infusie 50 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1436872', 'FCBAA', '0005702', null, '398-1354', 'U', 'Activelle 1/0,5 filmomh. tabl. 3x28', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 48.4700, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 57.7000, 48.4700, 48.4700, '11320', 'estradiol + norethisteron oraal 1 mg + 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2613024', 'IEBG', '0028357', 'G', '414-3160', 'C', 'Actonel Combi D 12x (1x+6x)', null, '00581', null, 12, 'x', null, null, null, null, 0.0000, null, null, '1+6', 'R', 'b', 29.1300, null, null, null, null, 'filmomh. tabl. + bruisgran. (zakjes)', 63.2500, 7.5900, 4.5200, '33977', 'risedronaat oraal 35 mg (I) + calcium + colecalciferol oraal 1 g + 800 IE (II)', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1198837', 'PBBA', '0015164', 'B', '455-59', 'O', 'Aculare ocul. druppels oploss. 10ml 5mg/1ml', null, '00065', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.6800, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 11.2000, 1.1200, 0.6700, '18168', 'ketorolac druppels oculair 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1679018', 'KDAA', '0010744', 'G', '273-1636', 'O', 'Aciclovir Sandoz tabl. 25x 200mg', null, '00007', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.6300, null, null, null, null, 'tabl.', 8.4800, 2.1200, 1.2700, '448', 'aciclovir oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2976868', 'CAABC', '0002576', null, '299-1636', 'O', 'Acidcare maagsapresist. harde caps. 14x 20mg', null, '00045', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.5100, null, null, null, null, 'maagsapresist. harde caps.', 103.6400, 14.5100, 14.5100, '23861', 'omeprazol oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4252789', 'NBBIA', '0013656', null, '8367-877', 'O', 'Additiva Vitamin C bruistabl. 20x 1g', null, '00281', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.0100, null, null, null, null, 'bruistabl.', 30.0500, 6.0100, 6.0100, '2220', 'ascorbinezuur oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1186139', 'AHAAA', '0001115', null, '513-2097', 'O', 'Adenocor inj. oploss. i.v. [amp.] 6x 6mg/2ml', null, '00038', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '653', 'adenosine injectie 6 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3187226', 'LCADBA', '8902579', 'G', '539-1636', 'O', 'Adoport harde caps. 100x 2mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 187.1500, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '33365', 'tacrolimus oraal 2 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3425642', 'AIAD', '0001396', null, '33266-117', 'O', 'Adrenaline (Tartrate) Aguettant 0,1 mg/1 ml inj. oploss. i.v./endotrach./i.oss. [voorgev. spuit] 10x 1mg/10ml', null, '00009', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 137.4000, null, null, null, null, 'inj. oploss. i.v./endotrach./i.oss. [voorgev. spuit]', 1374.0000, 137.4000, 137.4000, '36343', 'epinefrine injectie 1 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012242', 'JGBGA', '0008987', 'G', '28910-1909', 'O', 'Vimpat siroop oploss. 200ml 50mg/5ml', null, '00097', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 23.2500, null, null, null, null, 'siroop oploss.', 0.0000, 0.0000, 0.0000, '18283', 'lacosamide oraal 50 mg / 5 ml [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4220398', 'AIAD', '0001396', null, '33266-117', 'O', 'Adrenaline (Tartrate) Aguettant 1 mg/1 ml inj. oploss. i.v./endotrach./i.oss. [voorgev. spuit] 10x 5mg/5ml', null, '00009', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 264.6000, null, null, null, null, 'inj. oploss. i.v./endotrach./i.oss. [voorgev. spuit]', 2646.0000, 264.6000, 264.6000, '44180', 'epinefrine injectie 5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0099952', 'AKB', '0001529', null, '620-1248', 'O', 'Aethoxysklerol 1 % inj. oploss. i.v./s.mucos. [amp.] 5x 20mg/2ml', null, '00293', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.9800, null, null, null, null, 'inj. oploss. i.v./s.mucos. [amp.]', 559.6000, 27.9800, 27.9800, '25940', 'polidocanol injectie 20 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0099960', 'AKB', '0001529', null, '620-1248', 'O', 'Aethoxysklerol 2 % inj. oploss. i.v./s.mucos. [amp.] 5x 40mg/2ml', null, '00293', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.9200, null, null, null, null, 'inj. oploss. i.v./s.mucos. [amp.]', 678.4000, 33.9200, 33.9200, '25957', 'polidocanol injectie 40 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0099986', 'AKB', '0001529', null, '620-1248', 'O', 'Aethoxysklerol 3 % inj. oploss. i.v./s.mucos. [amp.] 5x 60mg/2ml', null, '00293', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.4500, null, null, null, null, 'inj. oploss. i.v./s.mucos. [amp.]', 709.0000, 35.4500, 35.4500, '25965', 'polidocanol injectie 60 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2910800', 'KECBBAA', '8000713', null, '646-2014', 'O', 'Affusine crème 15g 20mg/1g', null, '00049', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.2500, null, null, null, null, 'crème', 55.0000, 8.2500, 8.2500, '14019', 'fusidinezuur crème cutaan 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2910818', 'KECBBAA', '8000713', null, '646-2014', 'O', 'Affusine crème 30g 20mg/1g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'crème', 49.8300, 14.9500, 14.9500, '14019', 'fusidinezuur crème cutaan 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1506088', 'BAAEB', '0001966', null, '661-2980', 'O', 'Aggrastat inf. oploss. (conc.) i.v. [flac.] 1x50ml 0,25mg/1ml', null, '00008', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30734', 'tirofiban infusie 0,25 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0251454', 'MACAB', '0012955', 'G', '562-1446', 'O', 'Adriblastina inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 50mg/25ml', null, '00170', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '9928', 'doxorubicine infusie/instillatie 50 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1640119', 'BAAEB', '0001966', null, '661-2980', 'O', 'Aggrastat inf. oploss. i.v. [zak] 1x250ml 0,05mg/1ml', null, '00240', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [zak]', 0.0000, 0.0000, 0.0000, '30726', 'tirofiban infusie 0,05 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0017210', 'CEHB', '0018655', null, '687-1289', 'U', 'Agiolax 2,76/8,3 gran. 250g', null, '00212', null, 1, 'x', 250.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.7700, null, null, null, null, 'gran.', 4.7100, 11.7700, 11.7700, '25866', 'Plantago ovata + Cassia senna oraal 2,76 g + 8,3 mg / 5 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3934072', 'DAEA', '0003780', 'G', '41061-1636', 'U', 'Airbufo 160/4,5 inhalatiepdr. (voorverdeeld) Forspiro 6x60dos.', null, '00363', null, 6, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 76.3000, null, null, null, null, 'inhalatiepdr. (voorverdeeld) Forspiro', 3.3600, 12.1000, 8.0000, '32854', 'formoterol + budesonide inhalatie 4,5 µg + 160 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335964', 'DAEA', '0003780', 'G', '41061-1636', 'U', 'Airbufo 320/9 inhalatiepdr. (voorverdeeld) Forspiro 1x60dos.', null, '00363', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 30.4200, null, null, null, null, 'inhalatiepdr. (voorverdeeld) Forspiro', 13.1500, 7.8900, 4.7000, '32862', 'formoterol + budesonide inhalatie 9 µg + 320 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335972', 'DAEA', '0003780', 'G', '41061-1636', 'U', 'Airbufo 320/9 inhalatiepdr. (voorverdeeld) Forspiro 3x60dos.', null, '00363', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 74.6300, null, null, null, null, 'inhalatiepdr. (voorverdeeld) Forspiro', 6.7200, 12.1000, 8.0000, '32862', 'formoterol + budesonide inhalatie 9 µg + 320 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3246535', 'DAEA', '0003780', 'G', '39388-1636', 'U', 'Airflusal 50/250 inhalatiepdr. (voorverdeeld) Forspiro 1x60dos.', null, '00363', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 26.7100, null, null, '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 2 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen: 2 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Forspiro', 11.7000, 7.0200, 4.1800, '28381', 'salmeterol + fluticason inhalatie 50 µg + 250 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3159191', 'MBBIA', '8900680', null, '33027-1347', 'O', 'Votubia tabl. 30x 10mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '11973', 'everolimus oraal 10 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1740075', 'DAAAA', '0003566', null, '711-1818', 'O', 'Airomir dosisaerosol susp. Autohaler [ademgest.] 200dos. 100µg/1dos.', null, '00539', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 15.1100, null, 'geen voorzetkamer vereist bij Autohaler; bevat drijfgas HFA 134a', null, null, 'dosisaerosol susp. Autohaler [ademgest.]', 7.5600, 15.1100, 15.1100, '28225', 'salbutamol inhalatie 100 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1306646', 'IAAAA', '0006791', 'G', '703-174', 'O', 'Air-Tal filmomh. tabl. 60x 100mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0400, null, null, null, null, 'filmomh. tabl.', 4.3200, 2.5900, 1.5600, '174', 'aceclofenac oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0017913', 'JFEA', '0020123', 'B', '729-1735', 'O', 'Akineton tabl. (deelb.) 20x 2mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.7500, null, null, null, null, 'tabl. (deelb.)', 1.9000, 0.3800, 0.2300, '3806', 'biperideen oraal 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0017921', 'JFEA', '0020123', 'B', '729-1735', 'O', 'Akineton tabl. (deelb.) 50x 2mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9200, null, null, null, null, 'tabl. (deelb.)', 1.6800, 0.8400, 0.5000, '3806', 'biperideen oraal 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4175774', 'OFDA', '0014514', null, '42366-745', 'O', 'Aklief crème (pomp) 75g 50µg/1g', null, '00407', null, 1, 'x', 75.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 42.0000, null, null, null, null, 'crème (pomp)', 56.0000, 42.0000, 42.0000, '43513', 'trifaroteen crème cutaan 50 µg / 1 g [no switch: lokaal]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854602', 'AADE', '0000158', 'G', '6601-885', 'U', 'Coveram (Impexeco) 10/10 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.7100, null, 'parallelinvoer', null, null, 'tabl.', 15.1200, 13.6100, 8.0900, '25460', 'perindopril + amlodipine oraal eq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2875169', 'HBAA', '0006437', 'G', '976-1743', 'O', 'Algostase Mono susp. (pdr., zakjes) 60x 1g', null, '00034', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.6800, null, 'de verpakkingen van 100 x 500 mg en 90 x 1 g zijn beschikbaar in blister en in flacon; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'susp. (pdr., zakjes)', 1.8700, 1.1200, 0.6700, '24745', 'paracetamol oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2363232', 'IEBA', '0007260', 'G', '877-1818', 'O', 'Alendronate Teva tabl. 12x 70mg', null, '00007', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.2700, null, null, null, null, 'tabl.', 50.5800, 6.0700, 3.6400, '836', 'alendroninezuur oraal 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2414969', 'GBAA', '0006205', null, '901-1636', 'O', 'Alfuzosine Sandoz tabl. verl. afgifte 30x 10mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.5000, null, null, null, null, 'tabl. verl. afgifte', 61.6700, 18.5000, 18.5000, '919', 'alfuzosine oraal (gereg. afgifte) 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2414944', 'GBAA', '0006205', null, '901-1636', 'O', 'Alfuzosine Sandoz tabl. verl. afgifte 60x 10mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.3800, null, null, null, null, 'tabl. verl. afgifte', 62.3000, 37.3800, 37.3800, '919', 'alfuzosine oraal (gereg. afgifte) 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0100073', 'IABBA', '0007070', null, '919-1602', 'U', 'Algipan 50/100/15 zalf Balsem 80g', null, '00456', null, 1, 'x', 80.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.6300, null, null, null, null, 'zalf Balsem', 14.5400, 11.6300, 11.6300, '14852', 'salicylaat glycol + mefenesine + nicotinaat methyl zalf cutaan 50 mg + 100 mg + 15 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1066224', 'HBDA', '0019943', null, '968-1743', 'U', 'Algostase 500/50 bruistabl. (deelb.) 32x', null, '00285', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.0000, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'bruistabl. (deelb.)', 18.7500, 6.0000, 6.0000, '24885', 'paracetamol + coffeïne oraal 500 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2660272', 'HBDA', '0019943', null, '968-1743', 'U', 'Algostase 500/50 harde caps. 30x', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.9500, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'harde caps.', 16.5000, 4.9500, 4.9500, '24885', 'paracetamol + coffeïne oraal 500 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2839116', 'HBAA', '0006437', 'G', '976-1743', 'O', 'Algostase Mono tabl. (deelb.) 90x 1g', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 9.9600, null, 'de verpakkingen van 100 x 500 mg en 90 x 1 g zijn beschikbaar in blister en in flacon; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 1.7300, 1.5600, 0.9300, '24745', 'paracetamol oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3096872', 'HBAA', '0006437', null, '976-1743', 'O', 'Algostase Mono tabl. (deelb.) 90x 1 g [flacon]', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.3300, null, 'de verpakkingen van 100 x 500 mg en 90 x 1 g zijn beschikbaar in blister en in flacon; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 10.3700, 9.3300, 9.3300, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837151', 'PBCB', '0028423', null, '1040-1925', 'O', 'Allergo-COMOD ocul. druppels oploss. [zonder bew.] 10ml 20mg/1ml', null, '00148', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9800, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 99.8000, 9.9800, 9.9800, '32698', 'cromoglicaat druppels oculair (zonder bew.) 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166112', 'TCA', '0016485', null, '29298-1446', 'O', 'Vyndaqel zachte caps. 30x 61mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '45005', 'tafamidis oraal 61 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1431402', 'PBCA', '0028415', null, '1057-1289', 'O', 'Allergodil ocul. druppels oploss. 6ml 0,5mg/1ml', null, '00065', null, 1, 'x', 6.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 13.2900, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 221.5000, 13.2900, 13.2900, '2766', 'azelastine druppels oculair 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979333', 'AADG', '0000174', 'G', '41756-612', 'U', 'Amlodipine/Valsartan EG 5/160 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.2200, null, null, null, null, 'filmomh. tabl.', 11.3800, 11.1500, 6.6200, '1735', 'valsartan + amlodipine oraal 160 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748150', 'ICBA', '0017848', 'G', '1115-1818', 'O', 'Allopurinol Teva tabl. 100x 100mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7400, null, null, null, null, 'tabl.', 0.7700, 0.7700, 0.4600, '1180', 'allopurinol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748119', 'ICBA', '0017848', 'G', '1115-1818', 'O', 'Allopurinol Teva tabl. 100x 300mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5600, null, null, null, null, 'tabl.', 1.7500, 1.7500, 1.0500, '1198', 'allopurinol oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2337038', 'JIAAA', '0009175', null, '1131-174', 'O', 'Almogran filmomh. tabl. 12x 12,5mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 62.6000, null, null, null, null, 'filmomh. tabl.', 521.6700, 62.6000, 62.6000, '1206', 'almotriptan oraal 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1665827', 'JIAAA', '0009175', null, '1131-174', 'O', 'Almogran filmomh. tabl. 3x 12,5mg', null, '00004', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.0000, null, null, null, null, 'filmomh. tabl.', 900.0000, 27.0000, 27.0000, '1206', 'almotriptan oraal 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430395', 'AFAA', '0000729', 'G', '1438-612', 'O', 'Amlodipine EG tabl. (deelb.) Besilate 100x 10mg', null, '00030', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.4700, null, null, null, null, 'tabl. (deelb.) Besilate', 6.1500, 6.1500, 3.6900, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0245795', 'PBCB', '0028423', null, '1156-1347', 'O', 'Alomide ocul. druppels oploss. 5ml 1,78mg/1ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 5.8500, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 117.0000, 5.8500, 5.8500, '19703', 'lodoxamide druppels oculair 1,78 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2750180', 'OMH', '0014951', null, '1172-1537', 'O', 'Alopexy cut. oploss. 1x60ml 20mg/1ml', null, '00059', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 19.0000, null, null, null, null, 'cut. oploss.', 31.6700, 19.0000, 19.0000, '21709', 'minoxidil oplossing cutaan 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4125936', 'OMH', '0014951', null, '1172-1537', 'O', 'Alopexy cut. oploss. 1x60ml 50mg/1ml', null, '00059', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 23.5100, null, null, null, null, 'cut. oploss.', 39.1800, 23.5100, 23.5100, '21717', 'minoxidil oplossing cutaan 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2750198', 'OMH', '0014951', null, '1172-1537', 'O', 'Alopexy cut. oploss. 3x60ml 20mg/1ml', null, '00059', null, 3, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 37.5000, null, null, null, null, 'cut. oploss.', 20.8300, 37.5000, 37.5000, '21709', 'minoxidil oplossing cutaan 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1396118', 'PDCA', '0015412', null, '1198-59', 'O', 'Alphagan ocul. druppels oploss. 1x5ml 2mg/1ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 18.8400, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 376.8000, 18.8400, 18.8400, '4135', 'brimonidine druppels oculair 2 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1534007', 'PDCA', '0015412', 'G', '1198-59', 'O', 'Alphagan ocul. druppels oploss. 3x5ml 2mg/1ml', null, '00065', null, 3, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 19.4100, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 31.6700, 4.7500, 2.8500, '4135', 'brimonidine druppels oculair 2 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1416544', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG tabl. (deelb.) 20x 0,5mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.7000, null, null, null, null, 'tabl. (deelb.)', 23.5000, 4.7000, 4.7000, '1222', 'alprazolam oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1547454', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG tabl. (deelb.) 20x 2mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.6200, null, null, null, null, 'tabl. (deelb.)', 73.1000, 14.6200, 14.6200, '1271', 'alprazolam oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990182', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG tabl. (deelb.) 60x 0,25mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.9100, null, null, null, null, 'tabl. (deelb.)', 13.1800, 7.9100, 7.9100, '1214', 'alprazolam oraal 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990174', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG tabl. (deelb.) 60x 0,5mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8700, null, null, null, null, 'tabl. (deelb.)', 21.4500, 12.8700, 12.8700, '1222', 'alprazolam oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990190', 'JAAA', '0007484', null, '1222-612', 'O', 'Alprazolam EG tabl. (deelb.) 60x 1mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.1600, null, null, null, null, 'tabl. (deelb.)', 36.9300, 22.1600, 22.1600, '1255', 'alprazolam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550589', 'JAAA', '0007484', null, '1248-1636', 'O', 'Alprazolam Sandoz tabl. (deelb.) 20x 0,25mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 2.6400, null, null, null, null, 'tabl. (deelb.)', 13.2000, 2.6400, 2.6400, '1214', 'alprazolam oraal 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1118157', 'JAAA', '0007484', null, '1214-1743', 'O', 'Alpraz tabl. (deelb.) 14x 0,5mg', null, '00019', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.7200, null, null, null, null, 'tabl. (deelb.)', 26.5700, 3.7200, 3.7200, '1222', 'alprazolam oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1118173', 'JAAA', '0007484', null, '1214-1743', 'O', 'Alpraz tabl. (deelb.) 14x 1mg', null, '00019', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.2100, null, null, null, null, 'tabl. (deelb.)', 37.2100, 5.2100, 5.2100, '1255', 'alprazolam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1118165', 'JAAA', '0007484', null, '1214-1743', 'O', 'Alpraz tabl. (deelb.) 28x 0,5mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.5800, null, null, null, null, 'tabl. (deelb.)', 19.9300, 5.5800, 5.5800, '1222', 'alprazolam oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2546604', 'JAAA', '0007484', null, '1214-1743', 'O', 'Alpraz tabl. (deelb.) 56x 0,5mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.9000, null, null, null, null, 'tabl. (deelb.)', 15.8900, 8.9000, 8.9000, '1222', 'alprazolam oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755734', 'PBCA', '0028415', null, '1263-1826', 'O', 'Altriabak ocul. druppels oploss. [zonder bew.] 5ml 0,25mg/1ml', null, '00148', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 14.7100, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 294.2000, 14.7100, 14.7100, '18176', 'ketotifen druppels oculair (zonder bew.) 0,25 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166773', 'LDBC', '0025874', 'B', '42713-141', 'O', 'Alutard SQ Bee inj. susp. s.c. [flac.] 1x5ml 100000SQ-E/1ml', null, '00361', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 459.5400, null, null, null, null, 'inj. susp. s.c. [flac.]', 242.0000, 12.1000, 8.0000, '43745', 'bijengif injectie 100 000 SQ-E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166781', 'LDBC', '0025874', 'B', '42713-141', 'C', 'Alutard SQ Bee inj. susp. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', null, '00420', null, 1, 'x', 4.0000, 'x', null, null, 0.0000, null, null, '5 ml+5 ml+5 ml+5 ml', 'R', 'b', 459.5400, null, null, null, null, 'inj. susp. s.c. Starter Pack [flac.]', 302.5000, 12.1000, 8.0000, '43737', 'bijengif injectie 100 SQ-E / 1 ml (I) + bijengif injectie 1 000 SQ-E / 1 ml (II) + bijengif injectie 10 000 SQ-E / 1 ml (III) + bijengif injectie 100 000 SQ-E / 1 ml (IV) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166757', 'LDBC', '0025874', 'B', '42721-141', 'O', 'Alutard SQ Wasp inj. susp. s.c. [flac.] 1x5ml 100000SQ-E/1ml', null, '00361', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 545.1600, null, null, null, null, 'inj. susp. s.c. [flac.]', 242.0000, 12.1000, 8.0000, '43752', 'wespengif injectie 100 000 SQ-E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166765', 'LDBC', '0025874', 'B', '42721-141', 'C', 'Alutard SQ Wasp inj. susp. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', null, '00420', null, 1, 'x', 4.0000, 'x', null, null, 0.0000, null, null, '5 ml+5 ml+5 ml+5 ml', 'R', 'b', 545.1600, null, null, null, null, 'inj. susp. s.c. Starter Pack [flac.]', 302.5000, 12.1000, 8.0000, '43760', 'wespengif injectie 100 SQ-E / 1 ml (I) + wespengif injectie 1 000 SQ-E / 1 ml (II) + wespengif injectie 10 000 SQ-E / 1 ml (III) + wespengif injectie 100 000 SQ-E / 1 ml (IV) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212072', 'AMA', '0017293', 'G', '42861-1636', 'O', 'Ambrisentan Sandoz filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '1404', 'ambrisentan oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960051', 'FFCA', '0005983', null, '41905-760', 'O', 'Amelgen ovule 15x 400mg', null, '00175', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.9900, null, null, null, null, 'ovule', 173.2700, 25.9900, 25.9900, '42853', 'progesteron vaginaal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4135679', 'FFCA', '0005983', null, '41905-760', 'O', 'Amelgen ovule 45x 400mg', null, '00175', null, 45, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 48.1000, null, null, null, null, 'ovule', 106.8900, 48.1000, 48.1000, '42853', 'progesteron vaginaal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340685', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG filmomh. tabl. (deelb.) 150x 400mg', null, '00044', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 154.2200, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.0000, 15.0000, 9.9000, '1594', 'amisulpride oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340677', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG filmomh. tabl. (deelb.) 60x 400mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 80.7000, null, null, null, null, 'filmomh. tabl. (deelb.)', 20.1700, 12.1000, 8.0000, '1594', 'amisulpride oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340644', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG tabl. (deelb.) 150x 100mg', null, '00019', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.2700, null, null, null, null, 'tabl. (deelb.)', 8.3800, 12.5700, 7.4700, '1578', 'amisulpride oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340669', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG tabl. (deelb.) 150x 200mg', null, '00019', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 92.5100, null, null, null, null, 'tabl. (deelb.)', 10.0000, 15.0000, 9.9000, '1586', 'amisulpride oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340651', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG tabl. (deelb.) 30x 200mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.3800, null, null, null, null, 'tabl. (deelb.)', 24.7000, 7.4100, 4.4100, '1586', 'amisulpride oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340628', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG tabl. (deelb.) 30x 50mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.1700, null, null, null, null, 'tabl. (deelb.)', 6.5300, 1.9600, 1.1800, '1602', 'amisulpride oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340636', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG tabl. (deelb.) 60x 100mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.3800, null, null, null, null, 'tabl. (deelb.)', 12.3500, 7.4100, 4.4100, '1578', 'amisulpride oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340610', 'JBCA', '0007880', 'G', '1388-612', 'O', 'Amisulpride EG tabl. (deelb.) 60x 50mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.6000, null, null, null, null, 'tabl. (deelb.)', 5.2000, 3.1200, 1.8700, '1602', 'amisulpride oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2761138', 'AFAA', '0000729', 'G', '1446-1289', 'O', 'Amlodipine Viatris tabl. (deelb.) Besilate 30x 5mg', null, '00030', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9700, null, null, null, null, 'tabl. (deelb.) Besilate', 6.3300, 1.9000, 1.1400, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430353', 'AFAA', '0000729', 'G', '1438-612', 'O', 'Amlodipine EG tabl. (deelb.) Besilate 30x 10mg', null, '00030', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5200, null, null, null, null, 'tabl. (deelb.) Besilate', 5.8000, 1.7400, 1.0400, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495330', 'AFAA', '0000729', 'G', '33753-2303', 'O', 'Amlodipine Krka tabl. (deelb.) 28x 5mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2700, null, null, null, null, 'tabl. (deelb.)', 5.9300, 1.6600, 0.9900, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495348', 'AFAA', '0000729', 'G', '33753-2303', 'O', 'Amlodipine Krka tabl. (deelb.) 30x 10mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2400, null, null, null, null, 'tabl. (deelb.)', 5.5000, 1.6500, 0.9900, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495355', 'AFAA', '0000729', 'G', '33753-2303', 'O', 'Amlodipine Krka tabl. (deelb.) 56x 5mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9400, null, null, null, null, 'tabl. (deelb.)', 3.3600, 1.8800, 1.1300, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495363', 'AFAA', '0000729', 'G', '33753-2303', 'O', 'Amlodipine Krka tabl. (deelb.) 98x 5mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.3600, null, null, null, null, 'tabl. (deelb.)', 2.4100, 2.3600, 1.4200, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2761146', 'AFAA', '0000729', 'G', '1446-1289', 'O', 'Amlodipine Viatris tabl. (deelb.) Besilate 100x 5mg', null, '00030', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5400, null, null, null, null, 'tabl. (deelb.) Besilate', 2.4300, 2.4300, 1.4600, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2550028', 'AFAA', '0000729', 'G', '1453-1818', 'O', 'Amlodipine Teva tabl. (deelb.) 56x 5mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0300, null, null, null, null, 'tabl. (deelb.)', 3.4300, 1.9200, 1.1500, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2550036', 'AFAA', '0000729', 'G', '1453-1818', 'O', 'Amlodipine Teva tabl. (deelb.) 98x 5mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.3900, null, null, null, null, 'tabl. (deelb.)', 2.4200, 2.3700, 1.4200, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983541', 'AADG', '0000174', 'G', '41533-2303', 'U', 'Amlodipine/Valsartan Krka 5/80 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2100, null, null, null, null, 'filmomh. tabl.', 8.9700, 8.7900, 5.2200, '1743', 'valsartan + amlodipine oraal 80 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979341', 'AADG', '0000174', 'G', '41756-612', 'U', 'Amlodipine/Valsartan EG 10/160 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.1300, null, null, null, null, 'filmomh. tabl.', 12.3200, 12.0700, 7.1700, '1685', 'valsartan + amlodipine oraal 160 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3936655', 'AADI', '0000190', 'G', '41541-2303', 'U', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.1300, null, null, null, null, 'filmomh. tabl.', 12.3200, 12.0700, 7.1700, '1669', 'valsartan + amlodipine + hydrochloorthiazide oraal 160 mg + 10 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3936663', 'AADI', '0000190', 'G', '41541-2303', 'U', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.1300, null, null, null, null, 'filmomh. tabl.', 12.3200, 12.0700, 7.1700, '1677', 'valsartan + amlodipine + hydrochloorthiazide oraal 160 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3936671', 'AADI', '0000190', 'G', '41541-2303', 'U', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/320/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.1800, null, null, null, null, 'filmomh. tabl.', 12.5600, 12.3100, 7.3100, '1693', 'valsartan + amlodipine + hydrochloorthiazide oraal 320 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3936630', 'AADI', '0000190', 'G', '41541-2303', 'U', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.2200, null, null, null, null, 'filmomh. tabl.', 11.3800, 11.1500, 6.6200, '1719', 'valsartan + amlodipine + hydrochloorthiazide oraal 160 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3936648', 'AADI', '0000190', 'G', '41541-2303', 'U', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.2200, null, null, null, null, 'filmomh. tabl.', 11.3800, 11.1500, 6.6200, '1727', 'valsartan + amlodipine + hydrochloorthiazide oraal 160 mg + 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983558', 'AADG', '0000174', 'G', '41533-2303', 'U', 'Amlodipine/Valsartan Krka 5/160 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.2200, null, null, null, null, 'filmomh. tabl.', 11.3800, 11.1500, 6.6200, '1735', 'valsartan + amlodipine oraal 160 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491297', 'AADG', '0000174', 'G', '41699-1636', 'U', 'Amlodipine/Valsartan Sandoz 5/160 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.2100, null, null, null, null, 'filmomh. tabl.', 11.3700, 11.1400, 6.6200, '1735', 'valsartan + amlodipine oraal 160 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2399665', 'AFAA', '0000729', 'G', '1412-1636', 'O', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 30x 10mg', null, '00438', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5300, null, null, null, null, 'tabl. (deelb.) Besilaat', 5.8300, 1.7500, 1.0500, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2399582', 'AFAA', '0000729', 'G', '1412-1636', 'O', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 30x 5mg', null, '00438', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6300, null, null, null, null, 'tabl. (deelb.) Besilaat', 5.9300, 1.7800, 1.0700, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2399590', 'AFAA', '0000729', 'G', '1412-1636', 'O', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 60x 5mg', null, '00438', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3800, null, null, null, null, 'tabl. (deelb.) Besilaat', 3.3800, 2.0300, 1.2200, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405965', 'JBDA', '0007922', 'G', '44453-2485', 'O', 'Aripiprazole AB tabl. 98x 30mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 161.8500, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215861', 'AFAA', '0000729', 'G', '1461-1743', 'O', 'Amlogal omh. tabl. (deelb.) Divule 98x 10mg', null, '00439', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.7300, null, null, null, null, 'omh. tabl. (deelb.) Divule', 5.9900, 5.8700, 3.5200, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0447706', 'AFAA', '0000729', 'G', '1479-1289', 'O', 'Amlor harde caps. 28x 5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6100, null, null, null, null, 'harde caps.', 6.3200, 1.7700, 1.0600, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1588581', 'AFAA', '0000729', 'G', '1479-1289', 'O', 'Amlor harde caps. 30x 10mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6200, null, null, null, null, 'harde caps.', 5.9300, 1.7800, 1.0700, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1799501', 'AFAA', '0000729', 'G', '1479-1289', 'O', 'Amlor harde caps. 56x 5mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.1100, null, null, null, null, 'harde caps.', 3.4600, 1.9400, 1.1600, '1701', 'amlodipine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2622314', 'KAAADA', '0009548', 'G', '1487-612', 'U', 'AmoclaneEG 250/62,5 siroop susp. (pdr.) 100ml', null, '00028', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 8.8300, null, null, null, null, 'siroop susp. (pdr.)', 2.3400, 2.3400, 2.3400, '1867', 'amoxicilline + clavulaanzuur oraal 250 mg + 62,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4221248', 'ALAA', '0001552', 'G', '2394-612', 'O', 'Atorstatineg filmomh. tabl. 100x 20mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.3900, null, null, null, null, 'filmomh. tabl.', 6.4700, 6.4700, 3.8600, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364246', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB filmomh. tabl. (deelb.) 8x 1000mg', null, '00044', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.2700, null, null, null, null, 'filmomh. tabl. (deelb.)', 24.2500, 1.9400, 1.9400, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364253', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB filmomh. tabl. (deelb.) 24x 1000mg', null, '00044', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.9400, null, null, null, null, 'filmomh. tabl. (deelb.)', 24.1700, 5.8000, 5.8000, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254793', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB disp. tabl. (deelb.) 30x 500mg', null, '00031', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.2400, null, null, null, null, 'disp. tabl. (deelb.)', 15.5000, 4.6500, 4.6500, '1925', 'amoxicilline oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4364279', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB filmomh. tabl. (deelb.) 16x 500mg', null, '00044', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.5000, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.4400, 1.3500, 1.3500, '1925', 'amoxicilline oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2622330', 'KAAADA', '0009548', 'G', '1487-612', 'U', 'AmoclaneEG 500/125 filmomh. tabl. 16x', null, '00004', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.7100, null, null, null, null, 'filmomh. tabl.', 22.6300, 3.6200, 3.6200, '1909', 'amoxicilline + clavulaanzuur oraal 500 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2622355', 'KAAADA', '0009548', 'G', '1487-612', 'U', 'AmoclaneEG 500/125 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.1000, null, null, null, null, 'filmomh. tabl.', 19.6700, 5.9000, 5.9000, '1909', 'amoxicilline + clavulaanzuur oraal 500 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2622389', 'KAAADA', '0009548', 'G', '1487-612', 'U', 'AmoclaneEG 875/125 filmomh. tabl. (deelb.) 10x', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.2100, null, null, null, null, 'filmomh. tabl. (deelb.)', 32.7000, 3.2700, 3.2700, '1941', 'amoxicilline + clavulaanzuur oraal 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2297455', 'KAAADA', '0009548', 'G', '1487-612', 'U', 'AmoclaneEG 875/125 susp. (pdr., zakjes) 20x', null, '00034', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.4100, null, null, null, null, 'susp. (pdr., zakjes)', 30.5500, 6.1100, 6.1100, '1941', 'amoxicilline + clavulaanzuur oraal 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254827', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB disp. tabl. (deelb.) 16x 750mg', null, '00031', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.3600, null, null, null, null, 'disp. tabl. (deelb.)', 12.6300, 2.0200, 2.0200, '44891', 'amoxicilline oraal 750 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4254835', 'KAAACA', '0009530', 'G', '43976-2485', 'O', 'Amoxicillin AB disp. tabl. (deelb.) 24x 1000mg', null, '00031', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.9400, null, null, null, null, 'disp. tabl. (deelb.)', 24.1700, 5.8000, 5.8000, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744761', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG filmomh. tabl. (deelb.) 24x 1000mg', null, '00044', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.9400, null, null, null, null, 'filmomh. tabl. (deelb.)', 24.1700, 5.8000, 5.8000, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247714', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG disp. tabl. (deelb.) 8x 1000mg', null, '00031', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.2700, null, null, null, null, 'disp. tabl. (deelb.)', 24.2500, 1.9400, 1.9400, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1373158', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG filmomh. tabl. (deelb.) 8x 1000mg', null, '00044', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.2700, null, null, null, null, 'filmomh. tabl. (deelb.)', 24.2500, 1.9400, 1.9400, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247730', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG disp. tabl. (deelb.) 24x 1000mg', null, '00031', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.9400, null, null, null, null, 'disp. tabl. (deelb.)', 24.1700, 5.8000, 5.8000, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247722', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG disp. tabl. (deelb.) 20x 1000mg', null, '00031', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.3300, null, null, null, null, 'disp. tabl. (deelb.)', 26.9000, 5.3800, 5.3800, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2207512', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG filmomh. tabl. (deelb.) 20x 1000mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.3300, null, null, null, null, 'filmomh. tabl. (deelb.)', 26.9000, 5.3800, 5.3800, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0613364', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG harde caps. 16x 500mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.5000, null, null, null, null, 'harde caps.', 8.4400, 1.3500, 1.3500, '1925', 'amoxicilline oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2208783', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG harde caps. 30x 500mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.3500, null, null, null, null, 'harde caps.', 15.7300, 4.7200, 4.7200, '1925', 'amoxicilline oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1722651', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG siroop susp. (pdr.) 100ml 250mg/5ml', null, '00028', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.8000, null, null, null, null, 'siroop susp. (pdr.)', 1.5800, 1.5800, 1.5800, '1859', 'amoxicilline oraal 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3902764', 'FCCA', '0005728', null, '41285-2469', 'O', 'Sempreluna tabl. 6x28x 2,5mg', null, '00007', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 59.0000, null, null, null, null, 'tabl.', 35.1200, 59.0000, 59.0000, '30478', 'tibolon oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2202372', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz disp. tabl. (deelb.) 20x 1000mg', null, '00031', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.0600, null, null, null, null, 'disp. tabl. (deelb.)', 26.0500, 5.2100, 5.2100, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491859', 'KAAACA', '0009530', 'G', '1511-612', 'O', 'Amoxicilline EG siroop susp. (pdr.) 100ml 500mg/5ml', null, '00028', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 8.3100, null, null, null, null, 'siroop susp. (pdr.)', 1.9800, 1.9800, 1.9800, '1891', 'amoxicilline oraal 500 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1525518', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz disp. tabl. (deelb.) 8x 1000mg', null, '00031', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.2700, null, null, null, null, 'disp. tabl. (deelb.)', 24.2500, 1.9400, 1.9400, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2202364', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz disp. tabl. (deelb.) 30x 500mg', null, '00031', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.2400, null, null, null, null, 'disp. tabl. (deelb.)', 15.5000, 4.6500, 4.6500, '1925', 'amoxicilline oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3044989', 'AKA', '0001503', null, '1834-612', 'O', 'Antistax filmomh. tabl. Forte 60x 360mg', null, '00149', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 35.5800, null, null, null, null, 'filmomh. tabl. Forte', 59.3000, 35.5800, 35.5800, '32805', 'Vitis vinifera oraal 360 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2697670', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz disp. tabl. (deelb.) 24x 1000mg', null, '00031', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.9400, null, null, null, null, 'disp. tabl. (deelb.)', 24.1700, 5.8000, 5.8000, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2358810', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz harde caps. 16x 500mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.5000, null, null, null, null, 'harde caps.', 8.4400, 1.3500, 1.3500, '1925', 'amoxicilline oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2707180', 'KAAACA', '0009530', 'G', '1537-1636', 'O', 'Amoxicilline Sandoz siroop susp. (pdr.) 100ml 500mg/5ml', null, '00028', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 8.3100, null, null, null, null, 'siroop susp. (pdr.)', 1.9800, 1.9800, 1.9800, '1891', 'amoxicilline oraal 500 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541440', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 125/31,25 siroop susp. (pdr.) 60ml', null, '00028', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 6.8100, null, null, null, null, 'siroop susp. (pdr.)', 1.3300, 0.8000, 0.8000, '1784', 'amoxicilline + clavulaanzuur oraal 125 mg + 31,25 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541465', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 250/62,5 siroop susp. (pdr.) 100ml', null, '00028', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 8.7700, null, null, null, null, 'siroop susp. (pdr.)', 2.3000, 2.3000, 2.3000, '1867', 'amoxicilline + clavulaanzuur oraal 250 mg + 62,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1715127', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 875/125 tabl. (deelb.) 20x', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.2500, null, null, null, null, 'tabl. (deelb.)', 30.0000, 6.0000, 6.0000, '1941', 'amoxicilline + clavulaanzuur oraal 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215986', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 2000/200 inj./inf. oploss. (pdr.) i.v. [flac.] 10', null, '00155', null, 1, 'x', 10.0000, 'x', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1883', 'amoxicilline + clavulaanzuur injectie/infusie 2 000 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541556', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 500/125 omh. tabl. (deelb.) 16x', null, '00197', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.6100, null, null, null, null, 'omh. tabl. (deelb.)', 22.1300, 3.5400, 3.5400, '1909', 'amoxicilline + clavulaanzuur oraal 500 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1715119', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 500/125 omh. tabl. (deelb.) 30x', null, '00197', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.9200, null, null, null, null, 'omh. tabl. (deelb.)', 19.2700, 5.7800, 5.7800, '1909', 'amoxicilline + clavulaanzuur oraal 500 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3400694', 'KAAADA', '0009548', 'G', '1560-1636', 'U', 'Amoxiclav Sandoz 500/50 inj./inf. oploss. (pdr.) i.v. [flac.] 10', null, '00155', null, 1, 'x', 10.0000, 'x', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1917', 'amoxicilline + clavulaanzuur injectie/infusie 500 mg + 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3000593', 'RBC', '0016147', null, '1602-1313', 'O', 'Ampres 10 mg/1 ml inj. oploss. i.thec. [amp.] 10x 50mg/5ml', null, '00511', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.thec. [amp.]', 0.0000, 0.0000, 0.0000, '6304', 'chloorprocaïne injectie 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3427259', 'JCBAB', '0016501', 'B', '1628-1248', 'O', 'Anafranil omh. tabl. 120x 10mg', null, '00041', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1800, null, null, null, null, 'omh. tabl.', 1.3600, 1.6300, 0.9800, '7195', 'clomipramine oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0101618', 'JCBAB', '0016501', 'B', '1628-1248', 'O', 'Anafranil omh. tabl. 30x 25mg', null, '00041', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0300, null, null, null, null, 'omh. tabl.', 2.9300, 0.8800, 0.5300, '7211', 'clomipramine oraal 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0812461', 'JCBAB', '0016501', 'B', '1628-1248', 'O', 'Anafranil tabl. verl. afgifte (deelb.) Retard Divitabs 42x 75mg', null, '00802', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.5900, null, null, null, null, 'tabl. verl. afgifte (deelb.) Retard Divitabs', 9.0200, 3.7900, 2.2800, '7229', 'clomipramine oraal (gereg. afgifte) 75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3739414', 'MDA', '0013243', 'G', '41145-1636', 'O', 'Anagrelid Sandoz harde caps. 100x 0,5mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '2048', 'anagrelide oraal 0,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2664621', 'MECA', '0017129', 'G', '1677-612', 'O', 'Anastrozole EG filmomh. tabl. 98x 1mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 75.9800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '2055', 'anastrozol oraal 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713055', 'MECA', '0017129', 'G', '1685-1818', 'O', 'Anastrozole Teva filmomh. tabl. 98x 1mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 75.9800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '2055', 'anastrozol oraal 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681401', 'MECA', '0017129', 'G', '1651-1636', 'O', 'Anastrozol Sandoz filmomh. tabl. 28x 1mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 31.0500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '2055', 'anastrozol oraal 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681419', 'MECA', '0017129', 'G', '1651-1636', 'O', 'Anastrozol Sandoz filmomh. tabl. 98x 1mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 75.9800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '2055', 'anastrozol oraal 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3590213', 'FBAAD', '0005363', null, '37804-3103', 'U', 'Annaïs 20 0,02/3 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 86.2400, null, null, null, null, 'filmomh. tabl.', 17.3000, 47.2400, 47.2400, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0608984', 'TAAIA', '0019356', null, '1719-604', 'O', 'Anexate inj./inf. oploss. i.v. [amp.] 1x 0,5mg/5ml', null, '00047', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '13169', 'flumazenil injectie/infusie 0,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0019554', 'ECEA', '0004838', 'G', '1693-299', 'O', 'Androcur tabl. (deelb.) 50x 50mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 24.6500, null, null, null, null, 'tabl. (deelb.)', 13.0600, 6.5300, 3.8900, '7930', 'cyproteron oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3477247', 'ECDB', '0004804', null, '1701-315', 'O', 'Androgel transderm. gel (doseerpomp) 88g 16,2mg/1g', null, '00127', null, 1, 'x', 88.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 59.8100, null, '1,25 g gel = 1 druk = 20,25 mg', null, null, 'transderm. gel (doseerpomp)', 67.9700, 59.8100, 59.8100, '37432', 'testosteron gel transdermaal 16,2 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1795533', 'ECDB', '0004804', null, '1701-315', 'O', 'Androgel transderm. gel (zakjes) 30x 50mg/5g', null, '00693', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 56.5000, null, null, null, null, 'transderm. gel (zakjes)', 188.3300, 56.5000, 56.5000, '30189', 'testosteron gel transdermaal 50 mg / 5 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2060440', 'FCBAA', '0005702', null, '1727-299', 'U', 'Angeliq 1/2 filmomh. tabl. 3x28', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 54.0400, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 64.3300, 54.0400, 54.0400, '11304', 'estradiol + drospirenon oraal 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4280442', 'FDAA', '0005777', null, '43463-1321', 'O', 'Angusta tabl. (deelb.) 8x 25µg', null, '00019', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '44503', 'misoprostol oraal 25 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4152468', 'KBBA', '0010447', 'G', '42994-1636', 'O', 'Anidulafungin Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2071', 'anidulafungine infusie 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3280955', 'QCACA', '0015800', null, '31633-1867', 'O', 'Anticold filmomh. tabl. 20x 180mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.9000, null, null, null, null, 'filmomh. tabl.', 59.5000, 11.9000, 11.9000, '35022', 'Echinacea purpurea oraal 180 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2076149', 'AHCCA', '0001222', 'G', '1875-1289', 'O', 'Apocard harde caps. verl. afgifte Retard 60x 150mg', null, '00475', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.1900, null, null, null, null, 'harde caps. verl. afgifte Retard', 13.8500, 8.3100, 4.9400, '12989', 'flecaïnide oraal (gereg. afgifte) 150 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1555846', 'HBDA', '0019943', null, '1826-1396', 'U', 'Antigriphine 500/65 filmomh. tabl. 20x', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.5000, null, null, null, null, 'filmomh. tabl.', 32.5000, 6.5000, 6.5000, '24893', 'paracetamol + coffeïne oraal 500 mg + 65 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3604980', 'IABBA', '0007070', null, '34231-2352', 'U', 'Arnigel gel 120g', null, '00005', null, 1, 'x', 120.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.9000, null, null, null, null, 'gel', 12.4200, 14.9000, 14.9000, '37416', 'homeopathie groep Arnigel cutaan [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2076156', 'AHCCA', '0001222', 'G', '1875-1289', 'O', 'Apocard harde caps. verl. afgifte Retard 60x 200mg', null, '00475', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.8200, null, null, null, null, 'harde caps. verl. afgifte Retard', 16.4500, 9.8700, 5.8700, '12997', 'flecaïnide oraal (gereg. afgifte) 200 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3631108', 'LCBBBA', '8901126', 'B', '42176-2097', 'O', 'Dupixent inj. oploss. s.c. [voorgev. spuit] 6x 300mg/2ml', null, '00079', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3502.3400, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 201.6700, 12.1000, 8.0000, '43273', 'dupilumab injectie 300 mg / 2 ml [NOVOS: biological]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4663456', 'OIA', '0014662', null, '1891-1602', 'O', 'Aporil cut. oploss. 10ml 200mg/1g', null, '00059', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.4700, null, null, null, null, 'cut. oploss.', 114.7000, 11.4700, 11.4700, '14977', 'salicylzuur oplossing cutaan 200 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0249623', 'IAABD', '0006882', 'B', '1909-1024', 'O', 'Apranax filmomh. tabl. (deelb.) 30x 550mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9500, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.1700, 1.5500, 0.9300, '22616', 'naproxen oraal eq. 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3186442', 'JFBA', '0020651', 'B', '31187-612', 'O', 'APO-GO-PEN inj. oploss. s.c. [voorgev. pen] 5x 30mg/3ml', null, '00081', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 175.6200, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 242.0000, 12.1000, 8.0000, '34454', 'apomorfine injectie 30 mg / 3 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0020594', 'IAABD', '0006882', 'G', '1909-1024', 'O', 'Apranax filmomh. tabl. 30x 275mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2700, null, null, null, null, 'filmomh. tabl.', 3.2300, 0.9700, 0.5800, '22582', 'naproxen oraal eq. 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3806650', 'CDCA', '0002972', 'G', '40592-1818', 'C', 'Aprepitant Teva harde caps. 3 (1x+2x)', null, '00012', null, 1, 'x', 3.0000, 'x', null, null, 0.0000, null, null, '1+2', null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '32755', 'aprepitant oraal 125 mg (I) + aprepitant oraal 80 mg (II) ', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788636', 'JBDF', '0007955', 'B', '29553-935', 'O', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 50mg/0,5ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 103.7700, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '24497', 'paliperidon injectie (gereg. afgifte) 50 mg / 0,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788644', 'JBDF', '0007955', 'B', '29553-935', 'O', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 75mg/0,75ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 134.1500, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '24513', 'paliperidon injectie (gereg. afgifte) 75 mg / 0,75 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335139', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB filmomh. tabl. 12x 50mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.5000, null, null, null, null, 'filmomh. tabl.', 112.5000, 13.5000, 13.5000, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4334637', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB filmomh. tabl. 4x 25mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.9100, null, null, null, null, 'filmomh. tabl.', 272.7500, 10.9100, 10.9100, '28670', 'sildenafil oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2152551', 'IAADB', '0006999', null, '1982-3491', 'O', 'Arcoxia filmomh. tabl. 28x 60mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.0400, null, null, null, null, 'filmomh. tabl.', 150.1400, 42.0400, 42.0400, '11890', 'etoricoxib oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2152569', 'IAADB', '0006999', 'G', '1982-3491', 'O', 'Arcoxia filmomh. tabl. 28x 90mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 21.9400, null, null, null, null, 'filmomh. tabl.', 20.0000, 5.6000, 3.3600, '11908', 'etoricoxib oraal 90 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2104958', 'IAADB', '0006999', null, '1982-3491', 'O', 'Arcoxia filmomh. tabl. 7x 120mg', null, '00004', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2700, null, null, null, null, 'filmomh. tabl.', 189.5700, 13.2700, 13.2700, '11874', 'etoricoxib oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2244028', 'IAADB', '0006999', null, '1982-3491', 'O', 'Arcoxia filmomh. tabl. 7x 60mg', null, '00004', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2700, null, null, null, null, 'filmomh. tabl.', 189.5700, 13.2700, 13.2700, '11890', 'etoricoxib oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3366408', 'JBDA', '0007922', 'G', '32268-612', 'O', 'Aripiprazole EG tabl. 28x 10mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9200, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1765452', 'IAADB', '0006999', 'G', '1982-3491', 'O', 'Arcoxia filmomh. tabl. 98x 90mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 42.1100, null, null, null, null, 'filmomh. tabl.', 10.8700, 10.6500, 6.3300, '11908', 'etoricoxib oraal 90 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1370774', 'JKAA', '0009373', null, '1990-1446', 'O', 'Aricept filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 53.3100, null, null, null, null, 'filmomh. tabl.', 190.3900, 53.3100, 53.3100, '9787', 'donepezil oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1370782', 'JKAA', '0009373', null, '1990-1446', 'O', 'Aricept filmomh. tabl. 56x 10mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 90.3900, null, null, null, null, 'filmomh. tabl.', 161.4100, 90.3900, 90.3900, '9787', 'donepezil oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1217488', 'MECA', '0017129', 'G', '2006-950', 'O', 'Arimidex filmomh. tabl. 28x 1mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 31.0500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '2055', 'anastrozol oraal 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1749167', 'MECA', '0017129', 'G', '2006-950', 'O', 'Arimidex filmomh. tabl. 84x 1mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 75.4700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '2055', 'anastrozol oraal 1 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405940', 'JBDA', '0007922', 'G', '44453-2485', 'O', 'Aripiprazole AB tabl. 28x 10mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.8300, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405973', 'JBDA', '0007922', 'G', '44453-2485', 'O', 'Aripiprazole AB tabl. 98x 15mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1000, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3366457', 'JBDA', '0007922', 'G', '32268-612', 'O', 'Aripiprazole EG tabl. 28x 30mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.1600, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2170', 'aripiprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3366424', 'JBDA', '0007922', 'G', '32268-612', 'O', 'Aripiprazole EG tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1000, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3366440', 'JBDA', '0007922', 'G', '32268-612', 'O', 'Aripiprazole EG tabl. 98x 15mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1000, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3366465', 'JBDA', '0007922', 'G', '32268-612', 'O', 'Aripiprazole EG tabl. 98x 30mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 162.1900, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4221222', 'ALAA', '0001552', 'G', '2394-612', 'O', 'Atorstatineg filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.2000, null, null, null, null, 'filmomh. tabl.', 2.6500, 2.6500, 1.5900, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3327715', 'JBDA', '0007922', 'G', '32276-1818', 'O', 'Aripiprazole Teva tabl. (deelb.) 98x 10mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.2600, null, null, null, null, 'tabl. (deelb.)', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3327731', 'JBDA', '0007922', 'G', '32276-1818', 'O', 'Aripiprazole Teva tabl. (deelb.) 98x 15mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 139.2600, null, null, null, null, 'tabl. (deelb.)', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3327756', 'JBDA', '0007922', 'G', '32276-1818', 'O', 'Aripiprazole Teva tabl. (deelb.) 98x 30mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 161.8500, null, null, null, null, 'tabl. (deelb.)', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315330', 'JBDA', '0007922', 'G', '31856-2303', 'O', 'Aripiprazol Krka tabl. 28x 15mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9300, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315348', 'JBDA', '0007922', 'G', '31856-2303', 'O', 'Aripiprazol Krka tabl. 28x 30mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.1900, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2170', 'aripiprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380136', 'JBDA', '0007922', 'G', '31856-2303', 'O', 'Aripiprazol Krka tabl. 98x 30mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 162.2000, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3356052', 'JBDA', '0007922', 'G', '32623-1636', 'O', 'Aripiprazol Sandoz orodisp. tabl. 28x 15mg', null, '00171', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9300, null, null, null, null, 'orodisp. tabl.', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3356045', 'JBDA', '0007922', 'G', '32623-1636', 'O', 'Aripiprazol Sandoz orodisp. tabl. 98x 10mg', null, '00171', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 142.0900, null, null, null, null, 'orodisp. tabl.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2982452', 'QBBA', '8901381', null, '2022-968', 'U', 'Arlevertan 20/40 tabl. 50x', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.8400, null, null, null, null, 'tabl.', 53.6800, 26.8400, 26.8400, '6635', 'cinnarizine + dimenhydrinaat oraal 20 mg + 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2882041', 'FBAAD', '0005363', null, '2030-1636', 'U', 'Armunia 20 0,02/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 24.5700, null, null, null, null, 'filmomh. tabl.', 24.7100, 15.5700, 15.5700, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2882058', 'FBAAD', '0005363', null, '2030-1636', 'U', 'Armunia 20 0,02/3 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 40.0900, null, null, null, null, 'filmomh. tabl.', 17.5300, 22.0900, 22.0900, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2882108', 'FBAAD', '0005363', null, '2048-1636', 'U', 'Armunia 30 0,03/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 24.1800, null, null, null, null, 'filmomh. tabl.', 24.1000, 15.1800, 15.1800, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2882116', 'FBAAD', '0005363', null, '2048-1636', 'U', 'Armunia 30 0,03/3 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 42.5200, null, null, null, null, 'filmomh. tabl.', 19.4600, 24.5200, 24.5200, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1776343', 'IABBA', '0007070', null, '34231-2352', 'U', 'Arnigel gel 45g', null, '00005', null, 1, 'x', 45.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.8500, null, null, null, null, 'gel', 21.8900, 9.8500, 9.8500, '37416', 'homeopathie groep Arnigel cutaan [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1537380', 'MECB', '0017038', 'G', '2063-1446', 'O', 'Aromasin omh. tabl. 100x 25mg', null, '00041', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 95.2100, null, null, null, null, 'omh. tabl.', 0.0000, 0.0000, 0.0000, '11999', 'exemestan oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1537364', 'MECB', '0017038', 'G', '2063-1446', 'O', 'Aromasin omh. tabl. 30x 25mg', null, '00041', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 40.7300, null, null, null, null, 'omh. tabl.', 0.0000, 0.0000, 0.0000, '11999', 'exemestan oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1357466', 'IAAFA', '0006817', 'B', '2097-1446', 'U', 'Arthrotec 75/200 tabl. geregul. afgifte 60x', null, '00260', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.7900, null, null, null, null, 'tabl. geregul. afgifte', 11.3300, 6.8000, 4.0500, '9084', 'diclofenac + misoprostol oraal (gereg. afgifte) 75 mg + 200 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3481322', 'JFEC', '0020149', 'B', '2071-1453', 'O', 'Artane tabl. (deelb.) 50x 2mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4100, null, null, null, null, 'tabl. (deelb.)', 1.2800, 0.6400, 0.3800, '31419', 'trihexyfenidyl oraal 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946688', 'JADC', '0018101', null, '2550-224', 'O', 'Aubeline harde caps. 45x 350mg', null, '00012', null, 45, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.4500, null, null, null, null, 'harde caps.', 23.2200, 10.4500, 10.4500, '42655', 'Crataegus monogyna/laevigata oraal 350 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3481314', 'JFEC', '0020149', 'B', '2071-1453', 'O', 'Artane tabl. (deelb.) 50x 5mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2100, null, null, null, null, 'tabl. (deelb.)', 2.6000, 1.3000, 0.7800, '31427', 'trihexyfenidyl oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2244911', 'PDBB', '0015362', 'B', '2089-273', 'O', 'Arteoptic ocul. druppels verl. afgifte LA 3x3ml 20mg/1ml', null, '00526', null, 3, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 20.4100, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels verl. afgifte LA', 56.4400, 5.0800, 3.0500, '5371', 'carteolol druppels met gereguleerde afgifte oculair 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2951754', 'BBDA', '0002394', null, '2113-281', 'C', 'Artiss weefsellijm (oploss.) [voorgev. spuit] 2ml (1ml+1ml)', null, '00685', null, 1, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, '1 ml+1 ml', 'R', null, 126.9800, null, 'diepgevroren oplossingen', null, null, 'weefsellijm (oploss.) [voorgev. spuit]', 6349.0000, 126.9800, 126.9800, '33878', 'adhesieproteïnen voor weefsellijm epilesionaal (I) + trombine voor weefsellijm epilesionaal (II) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2951762', 'BBDA', '0002394', null, '2113-281', 'C', 'Artiss weefsellijm (oploss.) [voorgev. spuit] 4ml (2ml+2ml)', null, '00685', null, 1, 'x', 4.0000, 'ml', null, null, 0.0000, null, null, '2 ml+2 ml', 'R', null, 223.6700, null, 'diepgevroren oplossingen', null, null, 'weefsellijm (oploss.) [voorgev. spuit]', 5591.7500, 223.6700, 223.6700, '33878', 'adhesieproteïnen voor weefsellijm epilesionaal (I) + trombine voor weefsellijm epilesionaal (II) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0862987', 'OAAB', '0017244', null, '2162-1487', 'O', 'Aseptiderm geïmpr. verbandgaas 7x 5mg/1ml', null, '00472', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.7200, null, null, null, null, 'geïmpr. verbandgaas', 53.1400, 3.7200, 3.7200, '5975', 'cetrimide geïmpregneerd verbandgaas cutaan 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1652049', 'HBBA', '0006452', null, '2212-3624', 'O', 'Aspegic oploss. (pdr., zakjes) 30x 100mg', null, '00222', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.7500, null, null, null, null, 'oploss. (pdr., zakjes)', 19.1700, 5.7500, 5.7500, '307', 'acetylsalicylzuur oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0491290', 'BAAAB', '0006460', null, '2147-3780', 'O', 'Asaflow maagsapresist. tabl. 56x 160mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.8000, null, 'de verpakking van 168 x 80 mg is beschikbaar in blister en in tablettencontainer', null, null, 'maagsapresist. tabl.', 19.2900, 10.8000, 10.8000, '323', 'acetylsalicylzuur oraal (cardiovasc.) 160 mg ', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1365543', 'BAAAB', '0006460', 'B', '2147-3780', 'O', 'Asaflow maagsapresist. tabl. 56x 80mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 7.4700, null, 'de verpakking van 168 x 80 mg is beschikbaar in blister en in tablettencontainer', null, null, 'maagsapresist. tabl.', 1.1800, 0.6600, 0.4000, '414', 'acetylsalicylzuur oraal (cardiovasc.) 80 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1571629', 'AADF', '0000166', 'G', '2279-604', 'U', 'Atacand Plus 16/12,5 tabl. (deelb.) 28x', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3500, null, null, null, null, 'tabl. (deelb.)', 10.8600, 3.0400, 1.8200, '4978', 'candesartan + hydrochloorthiazide oraal 16 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721166', 'AADF', '0000166', 'G', '2279-604', 'U', 'Atacand Plus 16/12,5 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9000, null, null, null, null, 'tabl. (deelb.)', 6.0500, 5.9300, 3.5600, '4978', 'candesartan + hydrochloorthiazide oraal 16 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721125', 'AGBA', '0001008', 'G', '2261-604', 'O', 'Atacand tabl. (deelb.) 98x 16mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.1100, null, null, null, null, 'tabl. (deelb.)', 6.7800, 6.6400, 3.9600, '4986', 'candesartan oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216562', 'AGBA', '0001008', null, '2261-604', 'O', 'Atacand tabl. (deelb.) 98x 32mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 47.3600, null, null, null, null, 'tabl. (deelb.)', 48.3300, 47.3600, 47.3600, '5009', 'candesartan oraal 32 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721141', 'AGBA', '0001008', 'G', '2261-604', 'O', 'Atacand tabl. (deelb.) 98x 8mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.7000, null, null, null, null, 'tabl. (deelb.)', 5.6300, 5.5200, 3.3100, '5025', 'candesartan oraal 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561553', 'AADA', '0000125', 'G', '2295-612', 'U', 'Atenolol/Chloortalidone EG 100/25 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.1600, null, null, null, null, 'tabl. (deelb.)', 5.1000, 5.0000, 3.0000, '2329', 'atenolol + chloortalidon oraal 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2548444', 'AEB', '0000596', 'G', '2329-612', 'O', 'Atenolol EG tabl. (deelb.) 98x 50mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5900, null, null, null, null, 'tabl. (deelb.)', 2.8400, 2.7800, 1.6700, '2378', 'atenolol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1537083', 'AEB', '0000596', 'G', '2337-1289', 'O', 'Atenolol Viatris filmomh. tabl. 56x 50mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0600, null, null, null, null, 'filmomh. tabl.', 2.8400, 1.5900, 0.9500, '2378', 'atenolol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1373372', 'AEB', '0000596', 'G', '2352-1818', 'O', 'Atenolol Teva tabl. (deelb.) 60x 100mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1800, null, null, null, null, 'tabl. (deelb.)', 4.9700, 2.9800, 1.7900, '2337', 'atenolol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1537091', 'AEB', '0000596', 'G', '2337-1289', 'O', 'Atenolol Viatris filmomh. tabl. 56x 100mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6600, null, null, null, null, 'filmomh. tabl.', 4.4100, 2.4700, 1.4800, '2337', 'atenolol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1373331', 'AEB', '0000596', 'G', '2352-1818', 'O', 'Atenolol Teva tabl. (deelb.) 60x 25mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.3300, null, null, null, null, 'tabl. (deelb.)', 1.6700, 1.0000, 0.6000, '2345', 'atenolol oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1373356', 'AEB', '0000596', 'G', '2352-1818', 'O', 'Atenolol Teva tabl. (deelb.) 60x 50mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.4500, null, null, null, null, 'tabl. (deelb.)', 2.8700, 1.7200, 1.0300, '2378', 'atenolol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1378819', 'AEB', '0000596', 'G', '2352-1818', 'O', 'Atenolol Teva tabl. (deelb.) 90x 100mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.5100, null, null, null, null, 'tabl. (deelb.)', 5.6900, 5.1200, 3.0700, '2337', 'atenolol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1378827', 'AEB', '0000596', 'G', '2352-1818', 'O', 'Atenolol Teva tabl. (deelb.) 90x 50mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4100, null, null, null, null, 'tabl. (deelb.)', 2.6400, 2.3800, 1.4300, '2378', 'atenolol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4221214', 'ALAA', '0001552', 'G', '2394-612', 'O', 'Atorstatineg filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.7700, null, null, null, null, 'filmomh. tabl.', 4.9700, 1.4900, 0.8900, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4221230', 'ALAA', '0001552', 'G', '2394-612', 'O', 'Atorstatineg filmomh. tabl. 30x 20mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.6800, null, null, null, null, 'filmomh. tabl.', 7.1000, 2.1300, 1.2800, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183554', 'ALAA', '0001552', 'G', '43182-2485', 'O', 'Atorvastatin AB filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.8500, null, null, null, null, 'filmomh. tabl.', 6.6400, 1.8600, 1.1100, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183521', 'ALAA', '0001552', 'G', '43182-2485', 'O', 'Atorvastatin AB filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.6100, null, null, null, null, 'filmomh. tabl.', 2.5000, 2.4500, 1.4700, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183539', 'ALAA', '0001552', 'G', '43182-2485', 'O', 'Atorvastatin AB filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.0700, null, null, null, null, 'filmomh. tabl.', 6.1200, 6.0000, 3.6000, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183562', 'ALAA', '0001552', 'G', '43182-2485', 'O', 'Atorvastatin AB filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.0700, null, null, null, null, 'filmomh. tabl.', 6.1200, 6.0000, 3.6000, '2477', 'atorvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183505', 'ALAA', '0001552', 'G', '43182-2485', 'O', 'Atorvastatin AB filmomh. tabl. 98x 80mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.0700, null, null, null, null, 'filmomh. tabl.', 6.1200, 6.0000, 3.6000, '2485', 'atorvastatine oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813285', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva filmomh. tabl. 30x 40mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.5100, null, null, null, null, 'filmomh. tabl.', 6.9300, 2.0800, 1.2500, '2477', 'atorvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813277', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva filmomh. tabl. 100x 20mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.6100, null, null, null, null, 'filmomh. tabl.', 6.2000, 6.2000, 3.7200, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813293', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva filmomh. tabl. 100x 40mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.6100, null, null, null, null, 'filmomh. tabl.', 6.2000, 6.2000, 3.7200, '2477', 'atorvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813244', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.5700, null, null, null, null, 'filmomh. tabl.', 4.7300, 1.4200, 0.8500, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813269', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva filmomh. tabl. 30x 20mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.5100, null, null, null, null, 'filmomh. tabl.', 6.9300, 2.0800, 1.2500, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4274676', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 30x 20mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.6800, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.1000, 2.1300, 1.2800, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335188', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB filmomh. tabl. 24x 100mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.0000, null, null, null, null, 'filmomh. tabl.', 162.5000, 39.0000, 39.0000, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813228', 'ALAA', '0001552', 'G', '2451-1818', 'O', 'Atorvastatine Teva filmomh. tabl. 30x 80mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.5100, null, null, null, null, 'filmomh. tabl.', 6.9300, 2.0800, 1.2500, '2485', 'atorvastatine oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282067', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 100x 10mg [blister]', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.2000, null, 'de verpakkingen van 100 x 10 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl.', 2.6500, 2.6500, 1.5900, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953040', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 100x 10mg [flacon]', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.2000, null, 'de verpakkingen van 100 x 10 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl.', 2.6500, 2.6500, 1.5900, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953081', 'ALAA', '0001552', 'G', '2436-1636', 'O', 'Atorvastatin Sandoz filmomh. tabl. (deelb. in 4) 100x 40mg[flacon]', null, '00061', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.6600, null, 'de verpakkingen van 100 x 40 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl. (deelb. in 4)', 6.2200, 6.2200, 3.7300, '2477', 'atorvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3523586', 'AMF', '0017327', 'G', '37465-1636', 'O', 'Balcoga filmomh. tabl. 90x 20mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '28662', 'sildenafil oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908720', 'KCBAAA', '0019380', null, '22368-612', 'U', 'Atovaquone/Proguanil EG 250/100 filmomh. tabl. 12x', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.5000, null, null, null, null, 'filmomh. tabl.', 170.8300, 20.5000, 20.5000, '2519', 'atovaquon + proguanil oraal 250 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3044492', 'KCBAAA', '0019380', null, '2469-1289', 'U', 'Atovaquone/Proguanil Viatris 250/100 filmomh. tabl. 12x', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.0300, null, null, null, null, 'filmomh. tabl.', 175.2500, 21.0300, 21.0300, '2519', 'atovaquon + proguanil oraal 250 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3184876', 'KCBAAA', '0019380', null, '2469-1289', 'U', 'Atovaquone/Proguanil Viatris 250/100 filmomh. tabl. 24x', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 41.2400, null, null, null, null, 'filmomh. tabl.', 171.8300, 41.2400, 41.2400, '2519', 'atovaquon + proguanil oraal 250 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256062', 'ALIA', '0001743', 'G', '32227-3491', 'U', 'Atozet 10/10 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 44.7200, null, null, '1 tabl. 10/10, eventueel verhogen tot 1 tabl. 10/80 p.d. in 1 dosis', null, 'filmomh. tabl.', 12.5100, 11.2600, 6.6900, '35428', 'ezetimibe + atorvastatine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256096', 'ALIA', '0001743', 'G', '32227-3491', 'U', 'Atozet 10/20 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 54.4100, null, null, '1 tabl. 10/10, eventueel verhogen tot 1 tabl. 10/80 p.d. in 1 dosis', null, 'filmomh. tabl.', 15.0400, 13.5400, 8.0400, '35436', 'ezetimibe + atorvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3699386', 'MDA', '0013243', 'G', '39081-1818', 'O', 'Atremia harde caps. 100x 0,5mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '2048', 'anagrelide oraal 0,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3340536', 'AHDAA', '0001297', null, '2519-117', 'O', 'Atropine Sulfate Aguettant 0,1 mg/1 ml inj. oploss. i.m./i.v. [voorgev. spuit] 10x 0,5mg/5ml', null, '00550', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.m./i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '36400', 'atropine injectie 0,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463883', 'AHDAA', '0001297', null, '2527-1784', 'O', 'Atropine Sulfate Sterop inj. oploss. i.v./s.c. [amp.] 10x 0,5mg/1ml', null, '00048', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '2576', 'atropine injectie 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463891', 'AHDAA', '0001297', null, '2527-1784', 'O', 'Atropine Sulfate Sterop inj. oploss. i.v./s.c. [amp.] 10x 1mg/1ml', null, '00048', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '2584', 'atropine injectie 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1705789', 'KAAADA', '0009548', 'G', '2568-828', 'U', 'Augmentin 875/125 filmomh. tabl. (deelb.) 20x', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.4100, null, null, null, null, 'filmomh. tabl. (deelb.)', 30.5500, 6.1100, 6.1100, '1941', 'amoxicilline + clavulaanzuur oraal 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946696', 'JADC', '0018101', null, '2550-224', 'O', 'Aubeline harde caps. 150x 350mg', null, '00012', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.0500, null, null, null, null, 'harde caps.', 16.7000, 25.0500, 25.0500, '42655', 'Crataegus monogyna/laevigata oraal 350 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033548', 'KAAADA', '0009548', 'G', '2568-828', 'U', 'Augmentin 125/31,25 siroop susp. (pdr.) 80ml', null, '00028', null, 1, 'x', 80.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.3500, null, null, null, null, 'siroop susp. (pdr.)', 1.5400, 1.2300, 1.2300, '1784', 'amoxicilline + clavulaanzuur oraal 125 mg + 31,25 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034637', 'KAAADA', '0009548', 'G', '2568-828', 'U', 'Augmentin 250/62,5 siroop susp. (pdr.) 80ml', null, '00028', null, 1, 'x', 80.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 8.6500, null, null, null, null, 'siroop susp. (pdr.)', 2.7800, 2.2200, 2.2200, '1867', 'amoxicilline + clavulaanzuur oraal 250 mg + 62,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1458736', 'KAAADA', '0009548', 'G', '2568-828', 'U', 'Augmentin 875/125 filmomh. tabl. (deelb.) 10x', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.2100, null, null, null, null, 'filmomh. tabl. (deelb.)', 32.7000, 3.2700, 3.2700, '1941', 'amoxicilline + clavulaanzuur oraal 875 mg + 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245809', 'MABCA', '0019752', 'G', '44131-1636', 'O', 'Azacitidin Sandoz 25 mg/1 ml inj. susp. (pdr.) s.c. [flac.] 1x 100mg', null, '00413', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. susp. (pdr.) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '2691', 'azacitidine injectie 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1321058', 'LAAFA', '0011338', null, '37796-2097', 'O', 'Avaxim inj. susp. i.m./s.c. [voorgev. spuit] 1x 160E/0,5ml', null, '00096', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 43.3100, null, 's.c.: uitzonderlijk, zie SKP; vanaf de leeftijd van 16 jaar; bevat aluminium en neomycine', null, null, 'inj. susp. i.m./s.c. [voorgev. spuit]', 4331.0000, 43.3100, 43.3100, '38083', 'hepatitis A-virus injectie 160 E / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729151', 'GBBA', '0006247', null, '2634-828', 'O', 'Avodart zachte caps. 30x 0,5mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.8300, null, null, null, null, 'zachte caps.', 149.4300, 44.8300, 44.8300, '10041', 'dutasteride oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3584950', 'HCBA', '0028654', null, '38927-1289', 'U', 'Brufen Codeine 400/30 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.8800, null, null, null, null, 'filmomh. tabl.', 32.9300, 9.8800, 9.8800, '39107', 'ibuprofen + codeïne oraal 400 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0032896', 'KAADA', '0009787', null, '2659-406', 'O', 'Azactam inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1x 2g', null, '00043', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2816', 'aztreonam injectie/infusie 2 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2057222', 'LCABA', '0012021', 'G', '2691-1636', 'O', 'Azathioprine Sandoz filmomh. tabl. (deelb.) 100x 50mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 23.6400, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '2733', 'azathioprine oraal 50 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531993', 'KABBA', '0009837', 'G', '39776-2485', 'O', 'Azithromycin AB filmomh. tabl. (deelb.) 3x 500mg', null, '00044', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.9000, null, null, null, null, 'filmomh. tabl. (deelb.)', 102.3300, 3.0700, 3.0700, '2790', 'azithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2720738', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG siroop susp. (pdr.) 22,5ml 200mg/5ml', null, '00028', null, 1, 'x', 22.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 8.6900, null, null, null, null, 'siroop susp. (pdr.)', 10.0000, 2.2500, 2.2500, '2774', 'azithromycine oraal 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2720712', 'KABBA', '0009837', 'G', '2758-612', 'O', 'Azithromycine EG siroop susp. (pdr.) 37,5ml 200mg/5ml', null, '00028', null, 1, 'x', 37.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 10.9400, null, null, null, null, 'siroop susp. (pdr.)', 10.0500, 3.7700, 3.7700, '2774', 'azithromycine oraal 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3189719', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz filmomh. tabl. 24x 250mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 19.8500, null, null, null, null, 'filmomh. tabl.', 40.7900, 9.7900, 9.7900, '2782', 'azithromycine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312627', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz filmomh. tabl. 6x 250mg', null, '00004', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.9000, null, null, null, null, 'filmomh. tabl.', 51.1700, 3.0700, 3.0700, '2782', 'azithromycine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3003779', 'FBAAD', '0005363', null, '2998-760', 'U', 'Bellina 0,03/2 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 40.8800, null, null, null, null, 'filmomh. tabl.', 18.1600, 22.8800, 22.8800, '11627', 'ethinylestradiol + chloormadinon oraal 0,03 mg + 2 mg [no switch: oraal anticonceptivum]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3118353', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz filmomh. tabl. (deelb.) 12x 500mg', null, '00044', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 19.8500, null, null, null, null, 'filmomh. tabl. (deelb.)', 81.5800, 9.7900, 9.7900, '2790', 'azithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3189727', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz filmomh. tabl. (deelb.) 24x 500mg', null, '00044', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 32.9000, null, null, null, null, 'filmomh. tabl. (deelb.)', 62.5000, 15.0000, 9.9000, '2790', 'azithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312635', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz filmomh. tabl. (deelb.) 3x 500mg', null, '00044', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.9000, null, null, null, null, 'filmomh. tabl. (deelb.)', 102.3300, 3.0700, 3.0700, '2790', 'azithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2351740', 'KABBA', '0009837', 'G', '2774-1636', 'O', 'Azithromycine Sandoz filmomh. tabl. (deelb.) 6x 500mg', null, '00044', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.2600, null, null, null, null, 'filmomh. tabl. (deelb.)', 100.1700, 6.0100, 6.0100, '2790', 'azithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3249273', 'KABBA', '0009837', 'G', '2782-1818', 'O', 'Azithromycine Teva filmomh. tabl. 12x 250mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.4100, null, null, null, null, 'filmomh. tabl.', 50.9200, 6.1100, 6.1100, '2782', 'azithromycine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659092', 'KABBA', '0009837', 'G', '2782-1818', 'O', 'Azithromycine Teva filmomh. tabl. 6x 250mg', null, '00004', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.9000, null, null, null, null, 'filmomh. tabl.', 51.1700, 3.0700, 3.0700, '2782', 'azithromycine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2944940', 'JHA', '0009092', null, '2816-117', 'O', 'Baclofen Aguettant inj./inf. oploss. i.thec. [amp.] 10x 10mg/5ml', null, '00053', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.thec. [amp.]', 0.0000, 0.0000, 0.0000, '2899', 'baclofen injectie/infusie 10 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2944932', 'JHA', '0009092', null, '2816-117', 'O', 'Baclofen Aguettant inj./inf. oploss. i.thec. [amp.] 1x 10mg/20ml', null, '00053', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.thec. [amp.]', 0.0000, 0.0000, 0.0000, '2881', 'baclofen injectie/infusie 10 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2944957', 'JHA', '0009092', 'G', '2816-117', 'O', 'Baclofen Aguettant inj./inf. oploss. i.thec. [amp.] 1x 40mg/20ml', null, '00053', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.thec. [amp.]', 0.0000, 0.0000, 0.0000, '2923', 'baclofen injectie/infusie 40 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1559657', 'JHA', '0009092', 'G', '2824-1289', 'O', 'Baclofen Viatris tabl. (deelb.) 50x 10mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0100, null, null, null, null, 'tabl. (deelb.)', 1.7600, 0.8800, 0.5200, '2907', 'baclofen oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1559673', 'JHA', '0009092', 'G', '2824-1289', 'O', 'Baclofen Viatris tabl. (deelb.) 50x 25mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3400, null, null, null, null, 'tabl. (deelb.)', 4.0400, 2.0200, 1.2100, '2915', 'baclofen oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0022277', 'KAFA', '0010231', 'G', '2840-596', 'U', 'Bactrim 800/160 tabl. (deelb.) Forte 10x', null, '00525', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.1800, null, null, null, null, 'tabl. (deelb.) Forte', 11.0000, 1.1000, 1.1000, '29348', 'sulfamethoxazol + trimethoprim oraal 800 mg + 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335105', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB filmomh. tabl. 24x 25mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.3900, null, null, null, null, 'filmomh. tabl.', 93.2900, 22.3900, 22.3900, '28670', 'sildenafil oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1499995', 'NBBHA', '0018200', null, '31757-1743', 'U', 'Befact omh. tabl. Forte 100x', null, '00460', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.6300, null, null, null, null, 'omh. tabl. Forte', 27.6300, 27.6300, 27.6300, '14993', 'Groep Befact Forte oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2262376', 'NBCA', '0013748', null, '2964-299', 'U', 'Becozyme filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 28.2300, null, null, null, null, 'filmomh. tabl.', 47.0500, 28.2300, 28.2300, '14985', 'Groep Becozyme oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1498104', 'NBBHA', '0018200', null, '31757-1743', 'U', 'Befact omh. tabl. Forte 30x', null, '00460', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9100, null, null, null, null, 'omh. tabl. Forte', 36.3700, 10.9100, 10.9100, '14993', 'Groep Befact Forte oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3054194', 'FBAAD', '0005363', null, '2998-760', 'U', 'Bellina 0,03/2 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 71.1900, null, null, null, null, 'filmomh. tabl.', 11.7900, 32.1900, 32.1900, '11627', 'ethinylestradiol + chloormadinon oraal 0,03 mg + 2 mg [no switch: oraal anticonceptivum]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915361', 'LDAAA', '0018879', 'B', '3004-1172', 'O', 'Bellozal tabl. (deelb.) 50x 20mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 10.0800, null, null, null, null, 'tabl. (deelb.)', 7.6600, 3.8300, 3.8300, '3756', 'bilastine oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115541', 'AGBE', '0001040', 'G', '3012-1172', 'O', 'Belsar filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6000, null, null, null, null, 'filmomh. tabl.', 8.7100, 2.4400, 1.4700, '23663', 'olmesartan oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115533', 'AGBE', '0001040', 'G', '3012-1172', 'O', 'Belsar filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0200, null, null, null, null, 'filmomh. tabl.', 10.4600, 2.9300, 1.7600, '23713', 'olmesartan oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115517', 'AGBE', '0001040', 'G', '3012-1172', 'O', 'Belsar filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7400, null, null, null, null, 'filmomh. tabl.', 7.6500, 7.5000, 4.4600, '23713', 'olmesartan oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115491', 'AGBE', '0001040', 'G', '3012-1172', 'O', 'Belsar filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.1900, null, null, null, null, 'filmomh. tabl.', 8.2400, 8.0800, 4.8000, '23804', 'olmesartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2363117', 'AADF', '0000166', 'G', '3020-1172', 'U', 'Belsar Plus 20/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7400, null, null, null, null, 'filmomh. tabl.', 7.6500, 7.5000, 4.4600, '23697', 'olmesartan + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2363133', 'AADF', '0000166', 'G', '3020-1172', 'U', 'Belsar Plus 20/25 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0200, null, null, null, null, 'filmomh. tabl.', 10.4600, 2.9300, 1.7600, '23705', 'olmesartan + hydrochloorthiazide oraal 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2363083', 'AADF', '0000166', 'G', '3020-1172', 'U', 'Belsar Plus 20/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7400, null, null, null, null, 'filmomh. tabl.', 7.6500, 7.5000, 4.4600, '23705', 'olmesartan + hydrochloorthiazide oraal 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736320', 'AADF', '0000166', 'G', '3020-1172', 'U', 'Belsar Plus 40/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3200, null, null, null, null, 'filmomh. tabl.', 10.8200, 3.0300, 1.8200, '23788', 'olmesartan + hydrochloorthiazide oraal 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3397106', 'MAADA', '0017178', 'G', '32979-67', 'O', 'Bendamustine Accord 2,5 mg/1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 5x 100mg', null, '00084', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3152', 'bendamustine infusie 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736312', 'AADF', '0000166', 'B', '3020-1172', 'U', 'Belsar Plus 40/25 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.0400, null, null, null, null, 'filmomh. tabl.', 12.8900, 3.6100, 2.1600, '23796', 'olmesartan + hydrochloorthiazide oraal 40 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736304', 'AADF', '0000166', 'G', '3020-1172', 'U', 'Belsar Plus 40/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.2900, null, null, null, null, 'filmomh. tabl.', 8.5000, 8.3300, 4.9600, '23796', 'olmesartan + hydrochloorthiazide oraal 40 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3397098', 'MAADA', '0017178', 'G', '32979-67', 'O', 'Bendamustine Accord 2,5 mg/1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 5x 25mg', null, '00084', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3160', 'bendamustine infusie 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335113', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB filmomh. tabl. 4x 50mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.8000, null, null, null, null, 'filmomh. tabl.', 295.0000, 11.8000, 11.8000, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0284497', 'OFAA', '0014431', null, '3061-745', 'O', 'Benzac gel 40g 100mg/1ml', null, '00005', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.7500, null, null, null, null, 'gel', 26.8800, 10.7500, 10.7500, '3244', 'benzoylperoxide gel cutaan 100 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0284489', 'OFAA', '0014431', null, '3061-745', 'O', 'Benzac gel 40g 50mg/1ml', null, '00005', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.1100, null, null, null, null, 'gel', 25.2800, 10.1100, 10.1100, '3269', 'benzoylperoxide gel cutaan 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1657683', 'QBAA', '0015727', 'G', '3137-612', 'O', 'Betahistine EG tabl. 100x 8mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 9.7400, null, null, null, null, 'tabl.', 4.7400, 4.7400, 4.7400, '3368', 'betahistine oraal 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3075801', 'QBAA', '0015727', 'G', '3137-612', 'O', 'Betahistine EG tabl. (deelb.) 100x 24mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 16.2900, null, null, null, null, 'tabl. (deelb.)', 11.8200, 11.8200, 11.8200, '3350', 'betahistine oraal 24 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3075793', 'QBAA', '0015727', 'G', '3137-612', 'O', 'Betahistine EG tabl. (deelb.) 30x 24mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 9.1600, null, null, null, null, 'tabl. (deelb.)', 13.6700, 4.1000, 4.1000, '3350', 'betahistine oraal 24 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1657691', 'QBAA', '0015727', 'G', '3137-612', 'O', 'Betahistine EG tabl. (deelb.) 42x 16mg', null, '00019', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 9.7900, null, null, null, null, 'tabl. (deelb.)', 11.4000, 4.7900, 4.7900, '3343', 'betahistine oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1588631', 'QBAA', '0015727', 'G', '3145-1289', 'O', 'Betahistine Viatris tabl. 84x 16mg', null, '00007', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 11.2600, null, null, null, null, 'tabl.', 7.6000, 6.3800, 6.3800, '3343', 'betahistine oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2678977', 'QBAA', '0015727', 'G', '3145-1289', 'O', 'Betahistine Viatris tabl. (deelb.) 60x 24mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 13.9500, null, null, null, null, 'tabl. (deelb.)', 15.4800, 9.2900, 9.2900, '3350', 'betahistine oraal 24 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2678969', 'QBAA', '0015727', 'G', '3145-1289', 'O', 'Betahistine Viatris tabl. (deelb.) 100x 24mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 16.4300, null, null, null, null, 'tabl. (deelb.)', 11.9600, 11.9600, 11.9600, '3350', 'betahistine oraal 24 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2725901', 'QBAA', '0015727', 'G', '3152-1636', 'O', 'Betahistine Sandoz tabl. (deelb.) 84x 16mg', null, '00019', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 11.2600, null, null, null, null, 'tabl. (deelb.)', 7.6000, 6.3800, 6.3800, '3343', 'betahistine oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1644756', 'QBAA', '0015727', 'G', '3160-1818', 'O', 'Betahistine Teva tabl. (deelb.) 100x 16mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 14.8800, null, null, null, null, 'tabl. (deelb.)', 10.3000, 10.3000, 10.3000, '3343', 'betahistine oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1644764', 'QBAA', '0015727', 'G', '3160-1818', 'O', 'Betahistine Teva tabl. (deelb.) 100x 8mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 9.3200, null, null, null, null, 'tabl. (deelb.)', 4.2700, 4.2700, 4.2700, '3368', 'betahistine oraal 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0024935', 'QBAA', '0015727', 'G', '3194-1289', 'O', 'Betaserc tabl. 100x 8mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 9.6700, null, null, null, null, 'tabl.', 4.6500, 4.6500, 4.6500, '3368', 'betahistine oraal 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0102780', 'OBBA', '0014274', 'B', '3210-828', 'O', 'Betnelan V 0,1 % cut. oploss. 30ml 1mg/1g', null, '00059', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.7900, null, null, null, null, 'cut. oploss.', 2.6300, 0.7900, 0.4700, '3558', 'betamethason (valeraat) oplossing cutaan 1 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0103895', 'OBBA', '0014274', 'B', '3210-828', 'O', 'Betnelan V 0,1 % zalf 30g 1mg/1g', null, '00052', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 7.7900, null, null, null, null, 'zalf', 2.6300, 0.7900, 0.4700, '3566', 'betamethason (valeraat) zalf cutaan 1 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012138', 'PDBA', '0015354', 'B', '3236-1347', 'O', 'Betoptic ocul. druppels oploss. 5ml 5mg/1ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.4400, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 20.8000, 1.0400, 0.6200, '3616', 'betaxolol druppels oculair 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1073899', 'PDBA', '0015354', 'B', '3236-1347', 'O', 'Betoptic ocul. druppels susp. S. 5ml 2,5mg/1ml', null, '00011', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.2600, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels susp. S.', 26.4000, 1.3200, 0.7900, '3608', 'betaxolol druppels oculair 2,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2510758', 'MEDC', '0004820', 'G', '3277-612', 'O', 'Bicalutamide EG filmomh. tabl. 28x 50mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 59.2600, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '3699', 'bicalutamide oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1321413', 'KABBB', '0009845', 'G', '3301-1289', 'O', 'Biclar filmomh. tabl. Forte 10x 500mg', null, '00149', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.2300, null, null, null, null, 'filmomh. tabl. Forte', 39.6000, 3.9600, 3.9600, '6940', 'clarithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1375930', 'KABBB', '0009845', 'B', '3301-1289', 'O', 'Biclar inf. oploss. conc. (pdr.) i.v. [flac.] 1x 500mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.8300, null, null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 354.0000, 3.5400, 2.1200, '6932', 'clarithromycine infusie 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1321389', 'KABBB', '0009845', 'G', '3301-1289', 'O', 'Biclar siroop susp. (gran.) 120ml 125mg/5ml', null, '00113', null, 1, 'x', 120.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 10.8400, null, null, null, null, 'siroop susp. (gran.)', 3.0800, 3.7000, 3.7000, '6890', 'clarithromycine oraal 125 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1635655', 'KABBB', '0009845', 'G', '3301-1289', 'O', 'Biclar siroop susp. (gran.) Kids 80ml 250mg/5ml', null, '00145', null, 1, 'x', 80.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 12.6600, null, null, null, null, 'siroop susp. (gran.) Kids', 6.1600, 4.9300, 4.9300, '6916', 'clarithromycine oraal 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1321405', 'KABBB', '0009845', 'G', '3301-1289', 'O', 'Biclar tabl. geregul. afgifte Uno 10x 500mg', null, '00527', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.9600, null, null, null, null, 'tabl. geregul. afgifte Uno', 51.4000, 5.1400, 5.1400, '6957', 'clarithromycine oraal (gereg. afgifte) 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2121200', 'KABBB', '0009845', 'G', '3301-1289', 'O', 'Biclar tabl. geregul. afgifte Uno 20x 500mg', null, '00527', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 18.8300, null, null, null, null, 'tabl. geregul. afgifte Uno', 45.5000, 9.1000, 9.1000, '6957', 'clarithromycine oraal (gereg. afgifte) 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1264530', 'IAAAA', '0006791', 'G', '3335-174', 'O', 'Biofenac filmomh. tabl. 20x 100mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4600, null, null, null, null, 'filmomh. tabl.', 5.2500, 1.0500, 0.6300, '174', 'aceclofenac oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414109', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 10/10 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.6700, null, null, null, null, 'filmomh. tabl.', 21.8000, 6.5400, 3.8900, '36806', 'bisoprolol + perindopril oraal 10 mg + eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414117', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 10/10 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.6600, null, null, null, null, 'filmomh. tabl.', 13.5400, 12.1900, 7.2400, '36806', 'bisoprolol + perindopril oraal 10 mg + eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3813144', 'AADC', '0025809', 'G', '33514-885', 'U', 'Bipressil (Impexeco) 10/10 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.6600, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 13.5400, 12.1900, 7.2400, '36806', 'bisoprolol + perindopril oraal 10 mg + eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414174', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 10/5 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.4100, null, null, null, null, 'filmomh. tabl.', 13.5700, 4.0700, 2.4400, '36798', 'bisoprolol + perindopril oraal 10 mg + eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414158', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 5/10 filmomh. tabl. (deelb.) 30x', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0100, null, null, null, null, 'filmomh. tabl. (deelb.)', 19.9300, 5.9800, 3.5900, '36780', 'bisoprolol + perindopril oraal 5 mg + eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414141', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 5/10 filmomh. tabl. (deelb.) 90x', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.8800, null, null, null, null, 'filmomh. tabl. (deelb.)', 12.2900, 11.0600, 6.5800, '36780', 'bisoprolol + perindopril oraal 5 mg + eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414125', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 5/5 filmomh. tabl. (deelb.) 30x', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.5300, null, null, null, null, 'filmomh. tabl. (deelb.)', 11.4300, 3.4300, 2.0600, '36772', 'bisoprolol + perindopril oraal 5 mg + eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3414133', 'AADC', '0025809', 'G', '33514-1701', 'U', 'Bipressil 5/5 filmomh. tabl. (deelb.) 90x', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0600, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.1600, 7.3400, 4.3700, '36772', 'bisoprolol + perindopril oraal 5 mg + eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2663508', 'AEC', '0000612', 'G', '3418-612', 'O', 'Bisoprolol EG tabl. (deelb.) 100x 2,5mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.8200, null, null, null, null, 'tabl. (deelb.)', 1.8400, 1.8400, 1.1100, '3889', 'bisoprolol oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3028966', 'DBBBA', '0004036', null, '3392-3624', 'O', 'Bisolvon Slijmhoest siroop oploss. (zonder suiker) 200ml 8mg/5ml', null, '00346', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.3600, null, null, null, null, 'siroop oploss. (zonder suiker)', 5.6800, 11.3600, 11.3600, '4291', 'broomhexine oraal 8 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455418', 'AEC', '0000612', 'G', '3418-612', 'O', 'Bisoprolol EG tabl. (deelb.) 100x 5mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.2400, null, null, null, null, 'tabl. (deelb.)', 1.9800, 1.9800, 1.1900, '3913', 'bisoprolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866390', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 28x 5mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8100, null, null, null, null, 'filmomh. tabl. (deelb.)', 2.8600, 0.8000, 0.4800, '3913', 'bisoprolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3172152', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 30x 2,5mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.8600, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.4000, 0.4200, 0.2500, '3889', 'bisoprolol oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1608694', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 28x 10mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.5800, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.1100, 1.4300, 0.8600, '3863', 'bisoprolol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866457', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 56x 10mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.8400, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.3000, 1.8500, 1.1100, '3863', 'bisoprolol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866408', 'AEC', '0000612', 'G', '3426-1289', 'O', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 56x 5mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1600, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.6600, 0.9300, 0.5600, '3913', 'bisoprolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1671809', 'AEC', '0000612', 'G', '3442-1818', 'O', 'Bisoprolol Teva filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9600, null, null, null, null, 'filmomh. tabl.', 1.8900, 1.8900, 1.1300, '3913', 'bisoprolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979499', 'BABBBA', '0026237', 'G', '37754-67', 'O', 'Bivalirudin Accord Healthcare inj./inf. oploss. conc. (pdr.) i.v. [flac.] 5x 250mg', null, '00301', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3939', 'bivalirudine injectie/infusie 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491875', 'IAABB', '0006866', null, '3822-1289', 'O', 'Brufen filmomh. tabl. 20x 400mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.9900, null, null, null, null, 'filmomh. tabl.', 29.9500, 5.9900, 5.9900, '16279', 'ibuprofen oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3083144', 'AEC', '0000612', 'G', '3442-1818', 'O', 'Bisoprolol Teva tabl. (deelb.) 30x 2,5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.8600, null, null, null, null, 'tabl. (deelb.)', 1.4000, 0.4200, 0.2500, '3889', 'bisoprolol oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0025700', 'OKA', '0014704', null, '3459-1602', 'O', 'Bithiol zalf 22g 100mg/1g', null, '00052', null, 1, 'x', 22.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.9300, null, null, null, null, 'zalf', 49.6800, 10.9300, 10.9300, '16337', 'ichtammol zalf cutaan 100 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0031229', 'OKA', '0014704', null, '3459-1602', 'O', 'Bithiol zalf 22g 200mg/1g', null, '00052', null, 1, 'x', 22.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.5100, null, null, null, null, 'zalf', 52.3200, 11.5100, 11.5100, '16352', 'ichtammol zalf cutaan 200 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0025825', 'MACBA', '0013003', 'G', '3467-2097', 'O', 'Bleomycine inj./inf. oploss. (pdr.) i.m./i.v./s.c./i.arter./i.perit./i.pleur./i.tumor. [flac.] 1x 15000IE', null, '00565', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 16.2900, null, null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v./s.c./i.arter./i.perit./i.pleur./i.tumor. [flac.]', 0.0000, 0.0000, 0.0000, '3947', 'bleomycine injectie/infusie 15 000 IE [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0835041', 'SDA', '0016360', null, '3475-836', 'O', 'Bleu Patente V Guerbet inj. oploss. s.c. [amp.] 5x2ml 2,5g/100ml', null, '00289', null, 5, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 222.2000, null, null, null, null, 'inj. oploss. s.c. [amp.]', 2222.0000, 222.2000, 222.2000, '25064', 'patentblauw V injectie 2,5 g / 100 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3500097', 'FCACA', '0005637', null, '38026-554', 'O', 'Blissel vag. gel 30g 50µg/1g', null, '00105', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 34.2400, null, '+ 1 applic.', '1 applicatie eenmaal p.d. gedurende drie weken
Onderhoudsbehandeling: 1 applicatie tweemaal per week', null, 'vag. gel', 114.1300, 34.2400, 34.2400, '38224', 'estriol vaginaal 50 µg / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2796035', 'JHD', '0009100', null, '3483-1206', 'O', 'Bocouture inj. oploss. (pdr.) i.m. [flac.] 1x 50E', null, '00067', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 89.0000, null, null, null, null, 'inj. oploss. (pdr.) i.m. [flac.]', 8900.0000, 89.0000, 89.0000, '4101', 'botulinetoxine type A injectie 50 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3661642', 'AMB', '0017301', 'G', '42259-67', 'O', 'Bosentan Accord filmomh. tabl. 56x 62,5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '4044', 'bosentan oraal 62,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3661659', 'AMB', '0017301', 'G', '42259-67', 'O', 'Bosentan Accord filmomh. tabl. 56x 125mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '4036', 'bosentan oraal 125 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3814654', 'MBDA', '8900748', null, '40535-612', 'O', 'Bortezomib EG 2,5 mg/1 ml inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.] 1x 3,5mg/1,4ml', null, '00365', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '40170', 'bortezomib injectie 3,5 mg / 1,4 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133997', 'MBDA', '8900748', 'G', '44636-1636', 'O', 'Bortezomib Sandoz inj. oploss. (pdr.) i.v./s.c. [flac.] 1x 3,5mg', null, '00192', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '4028', 'bortezomib injectie 3,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1186022', 'JHD', '0009100', null, '3574-59', 'O', 'Botox inj. oploss. (pdr.) i.m./i.derm. [flac.] 1x 100E', null, '00066', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.m./i.derm. [flac.]', 0.0000, 0.0000, 0.0000, '33241', 'botulinetoxine type A injectie 100 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680477', 'OAAJ', '0013847', null, '3608-265', 'U', 'Braunoderm 9,1/455 cut. spray oploss. (alc.) Gekleurd 20x250ml', null, '00214', null, 20, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'cut. spray oploss. (alc.) Gekleurd', 0.0000, 0.0000, 0.0000, '26153', 'povidon-jood + isopropanol spray cutaan 9,1 mg + 455 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0389189', 'FACA', '0005280', null, '3616-265', 'O', 'Braunol cut./vag. oploss. 30ml 76,9mg/1ml', null, '00515', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 3.9800, null, null, null, null, 'cut./vag. oploss.', 13.2700, 3.9800, 3.9800, '26138', 'povidon-jood oplossing cutaan/vaginaal 76,9 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2985281', 'FBAAD', '0005363', null, '3582-1636', 'C', 'Bradley filmomh. tabl. 6x28 (24x+4x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 40.1000, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 13.1500, 22.1000, 22.1000, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1184449', 'AEE', '0000646', null, '3632-281', 'O', 'Brevibloc inj./inf. oploss. i.v. [amp.] 5x 100mg/10ml', null, '00047', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '11213', 'esmolol injectie/infusie 100 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1461805', 'IAACB', '0006957', null, '3640-455', 'O', 'Brexine bruistabl. (deelb.) Dryfiz 30x 20mg', null, '00803', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.1100, null, null, null, null, 'bruistabl. (deelb.) Dryfiz', 40.3700, 12.1100, 12.1100, '25817', 'piroxicam oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0382663', 'IAACB', '0006957', null, '3640-455', 'O', 'Brexine tabl. (deelb.) 30x 20mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.1100, null, null, null, null, 'tabl. (deelb.)', 40.3700, 12.1100, 12.1100, '25817', 'piroxicam oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2993343', 'JAAB', '0007492', null, '3681-612', 'O', 'Bromazepam EG tabl. (deelb.) 60x 6mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.5300, null, null, null, null, 'tabl. (deelb.)', 17.5500, 10.5300, 10.5300, '4200', 'bromazepam oraal 6 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0090332', 'DBBBA', '0004036', null, '3715-612', 'O', 'Bromhexine EG tabl. (deelb.) 50x 8mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.0700, null, null, null, null, 'tabl. (deelb.)', 18.1400, 9.0700, 9.0700, '4309', 'broomhexine oraal 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3262821', 'DBCA', '0004093', null, '31153-1396', 'U', 'Bronchostop Duo 0,04/0,276 siroop oploss. 120ml', null, '00097', null, 1, 'x', 120.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9900, null, null, null, null, 'siroop oploss.', 8.3300, 9.9900, 9.9900, '34397', 'Thymi herba + Althaea radix oraal 0,04 g + 0,276 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3262813', 'DBCA', '0004093', null, '31153-1396', 'U', 'Bronchostop Duo 0,04/0,276 siroop oploss. 200ml', null, '00097', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.9900, null, null, null, null, 'siroop oploss.', 6.5000, 12.9900, 12.9900, '34397', 'Thymi herba + Althaea radix oraal 0,04 g + 0,276 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3763117', 'DBCA', '0004093', null, '31153-1396', 'U', 'Bronchostop Duo 51,1/4,5 zuigtabl. 20x', null, '00270', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9900, null, null, null, null, 'zuigtabl.', 44.9500, 8.9900, 8.9900, '42473', 'Thymi herba + Althaea radix oraal 51,1 mg + 4,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0609529', 'LACIA', '0018499', null, '3764-4093', 'O', 'Broncho-Vaxom harde caps. Kind 30x', null, '00386', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.7200, null, null, null, null, 'harde caps. Kind', 89.0700, 26.7200, 26.7200, '19943', 'lysaat van Haemophilus influenzae, Klebsiella ozaenae, Klebsiella pneumoniae, Neisseria catarrhalis, pneumokok, stafylokok, streptokokken oraal kind [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0609537', 'LACIA', '0018499', null, '3764-4093', 'O', 'Broncho-Vaxom harde caps. Volw. 30x', null, '00383', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.7000, null, null, null, null, 'harde caps. Volw.', 115.6700, 34.7000, 34.7000, '19950', 'lysaat van Haemophilus influenzae, Klebsiella ozaenae, Klebsiella pneumoniae, Neisseria catarrhalis, pneumokok, stafylokok, streptokokken oraal volw. [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789535', 'IAABB', '0006866', null, '3822-1289', 'O', 'Brufen bruisgran. (zakjes) 20x 600mg', null, '00325', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.9500, null, null, null, null, 'bruisgran. (zakjes)', 34.7500, 6.9500, 6.9500, '16295', 'ibuprofen oraal 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3706942', 'DBBDA', '0004077', null, '3814-943', 'O', 'Bronchosedal Mucus 20 mg/1 ml siroop oploss. Honing & Citroen 300ml 100mg/5ml', null, '00823', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.9900, null, null, null, null, 'siroop oploss. Honing & Citroen', 4.0000, 11.9900, 11.9900, '15354', 'guaifenesine oraal 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2921120', 'DBBDA', '0004077', null, '3814-943', 'O', 'Bronchosedal Mucus 20 mg/1 ml siroop oploss. Menthol 150ml 100mg/5ml', null, '00531', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.5900, null, null, null, null, 'siroop oploss. Menthol', 5.7300, 8.5900, 8.5900, '15354', 'guaifenesine oraal 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0867556', 'IAABB', '0006866', 'G', '3822-1289', 'O', 'Brufen filmomh. tabl. Forte 30x 600mg', null, '00149', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4900, null, null, null, null, 'filmomh. tabl. Forte', 2.2300, 0.6700, 0.4000, '16295', 'ibuprofen oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2639763', 'IAABB', '0006866', 'G', '3822-1289', 'O', 'Brufen filmomh. tabl. Forte 60x 600mg', null, '00149', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.6200, null, null, null, null, 'filmomh. tabl. Forte', 1.8300, 1.1000, 0.6600, '16295', 'ibuprofen oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4286977', 'IAABB', '0006866', null, '3822-1289', 'O', 'Brufen siroop susp. 200ml 200mg/5ml', null, '00016', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.4600, null, null, null, null, 'siroop susp.', 6.2300, 12.4600, 12.4600, '16253', 'ibuprofen oraal 200 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3691003', 'QDAA', '0016014', null, '38406-1602', 'U', 'Buccoverso 5/1 orofar. zuigtabl. 36x', null, '00099', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.8500, null, null, null, null, 'orofar. zuigtabl.', 27.3600, 9.8500, 9.8500, '6270', 'chloorhexidine + lidocaïne orofaryngeaal 5 mg + 1 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3254190', 'CGAB', '0003392', null, '3830-539', 'O', 'Budenofalk rect. schuim 14dos. 2mg/1dos.', null, '00648', null, 1, 'x', 14.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 82.1200, null, null, null, null, 'rect. schuim', 586.5700, 82.1200, 82.1200, '35303', 'budesonide rectaal 2 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816550', 'DADBA', '0003756', 'B', '40808-612', 'O', 'Budesonide EG 0,25 mg/1 ml vernevelsusp. (unidose) 20x 0,5mg/2ml', null, '00063', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.3600, null, null, null, null, 'vernevelsusp. (unidose)', 27.0500, 5.4100, 3.2400, '4408', 'budesonide inhalatie 0,5 mg / 2 ml [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816543', 'DADBA', '0003756', 'G', '40808-612', 'O', 'Budesonide EG 0,25 mg/1 ml vernevelsusp. (unidose) 60x 0,5mg/2ml', null, '00063', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.9200, null, null, null, null, 'vernevelsusp. (unidose)', 18.4500, 11.0700, 6.5800, '4408', 'budesonide inhalatie 0,5 mg / 2 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3814670', 'DADBA', '0003756', 'G', '40808-612', 'O', 'Budesonide EG 0,5 mg/1 ml vernevelsusp. (unidose) 20x 1mg/2ml', null, '00063', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.6700, null, null, null, null, 'vernevelsusp. (unidose)', 40.9500, 8.1900, 4.8700, '4341', 'budesonide inhalatie 1 mg / 2 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3814662', 'DADBA', '0003756', 'G', '40808-612', 'O', 'Budesonide EG 0,5 mg/1 ml vernevelsusp. (unidose) 60x 1mg/2ml', null, '00063', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 70.6200, null, null, null, null, 'vernevelsusp. (unidose)', 20.1700, 12.1000, 8.0000, '4341', 'budesonide inhalatie 1 mg / 2 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224269', 'DADAB', '0003715', 'G', '3848-1404', 'O', 'Budesonide inhalatiepdr. Easyhaler 200dos. 200µg/1dos.', null, '00501', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 20.0800, null, null, null, null, 'inhalatiepdr. Easyhaler', 2.4900, 4.9700, 2.9800, '4358', 'budesonide inhalatie 200 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3172467', 'DAEA', '0003780', 'G', '3871-1404', 'U', 'Bufomix 160/4,5 inhalatiepdr. Easyhaler 1x120dos.', null, '00501', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 32.6800, null, null, null, null, 'inhalatiepdr. Easyhaler', 7.0300, 8.4300, 5.0100, '32854', 'formoterol + budesonide inhalatie 4,5 µg + 160 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3789872', 'DAEA', '0003780', 'G', '3871-1404', 'U', 'Bufomix 160/4,5 inhalatiepdr. Easyhaler 3x120dos.', null, '00501', null, 3, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 76.3000, null, null, null, null, 'inhalatiepdr. Easyhaler', 3.3600, 12.1000, 8.0000, '32854', 'formoterol + budesonide inhalatie 4,5 µg + 160 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3789880', 'DAEA', '0003780', 'G', '3871-1404', 'U', 'Bufomix 320/9 inhalatiepdr. Easyhaler 3x60dos.', null, '00501', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 76.3000, null, null, null, null, 'inhalatiepdr. Easyhaler', 6.7200, 12.1000, 8.0000, '32862', 'formoterol + budesonide inhalatie 9 µg + 320 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550662', 'JCBCA', '0008078', 'G', '42234-1636', 'O', 'Bupropion Sandoz tabl. geregul. afgifte 30x 150mg', null, '00260', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.1900, null, null, null, null, 'tabl. geregul. afgifte', 14.4700, 4.3400, 2.6000, '4580', 'bupropion oraal (gereg. afgifte) (antidepressivum) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3551132', 'JCBCA', '0008078', 'G', '42234-1636', 'O', 'Bupropion Sandoz tabl. geregul. afgifte 90x 150mg', null, '00260', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.3100, null, null, null, null, 'tabl. geregul. afgifte', 9.7900, 8.8100, 5.2400, '4580', 'bupropion oraal (gereg. afgifte) (antidepressivum) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4135745', 'JCBCA', '0008078', 'G', '42382-1818', 'O', 'Bupropion Teva tabl. geregul. afgifte 90x 300mg', null, '00260', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 53.6900, null, null, null, null, 'tabl. geregul. afgifte', 14.8700, 13.3800, 7.9400, '4606', 'bupropion oraal (gereg. afgifte) (antidepressivum) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0675850', 'ADABA', '0000455', 'B', '3897-3319', 'O', 'Burinex inj. oploss. i.m./i.v. [amp.] 5x 2mg/4ml', null, '00018', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6100, null, null, null, null, 'inj. oploss. i.m./i.v. [amp.]', 35.4000, 1.7700, 1.0600, '4440', 'bumetanide injectie 2 mg / 4 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4135737', 'JCBCA', '0008078', 'G', '42382-1818', 'O', 'Bupropion Teva tabl. geregul. afgifte 30x 300mg', null, '00260', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.7400, null, null, null, null, 'tabl. geregul. afgifte', 23.4300, 7.0300, 4.1800, '4606', 'bupropion oraal (gereg. afgifte) (antidepressivum) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3605656', 'CBC', '0002683', null, '3905-3624', 'O', 'Buscopan filmomh. tabl. Forte 30x 20mg', null, '00149', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.3400, null, null, null, null, 'filmomh. tabl. Forte', 57.8000, 17.3400, 17.3400, '4705', 'butylhyoscine oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282539', 'CBC', '0002683', null, '3905-3624', 'O', 'Buscopan filmomh. tabl. Forte 50x 20mg', null, '00149', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.7100, null, null, null, null, 'filmomh. tabl. Forte', 53.4200, 26.7100, 26.7100, '4705', 'butylhyoscine oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0027771', 'CBC', '0002683', null, '3905-3624', 'O', 'Buscopan inj. oploss. i.m./i.v./s.c. [amp.] 6x 20mg/1ml', null, '00161', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.4200, null, null, null, null, 'inj. oploss. i.m./i.v./s.c. [amp.]', 107.0000, 6.4200, 6.4200, '4697', 'butylhyoscine injectie 20 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0104745', 'CBC', '0002683', null, '3905-3624', 'O', 'Buscopan omh. tabl. 50x 10mg', null, '00041', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.3900, null, null, null, null, 'omh. tabl.', 28.7800, 14.3900, 14.3900, '4671', 'butylhyoscine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1284470', 'IEAB', '0013417', null, '31542-3160', 'U', 'Cacit Vitamine D3 1000/880 bruisgran. (zakjes) 30x', null, '00325', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.5900, null, null, null, null, 'bruisgran. (zakjes)', 61.9700, 18.5900, 18.5900, '4846', 'calcium + colecalciferol oraal 1 000 mg + 880 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621091', 'IEAB', '0013417', null, '31542-3160', 'U', 'Cacit Vitamine D3 1000/880 bruisgran. (zakjes) 90x', null, '00325', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 43.6500, null, null, null, null, 'bruisgran. (zakjes)', 48.5000, 43.6500, 43.6500, '4846', 'calcium + colecalciferol oraal 1 000 mg + 880 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1284462', 'IEAB', '0013417', null, '31542-3160', 'U', 'Cacit Vitamine D3 500/440 bruisgran. (zakjes) 30x', null, '00325', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.5000, null, null, null, null, 'bruisgran. (zakjes)', 35.0000, 10.5000, 10.5000, '4887', 'calcium + colecalciferol oraal 500 mg + 440 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0298737', 'DCABA', '0017277', null, '4002-1784', 'O', 'Cafeine Sterop inf. oploss. i.v. [amp.] 10x 250mg/1ml', null, '00165', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.2900, null, null, null, null, 'inf. oploss. i.v. [amp.]', 282.9000, 28.2900, 28.2900, '7591', 'coffeïne infusie 250 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0028118', 'JIABA', '8900995', null, '4010-182', 'U', 'Cafergot 1/100 tabl. (deelb.) 100x', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.7100, null, null, null, null, 'tabl. (deelb.)', 17.7100, 17.7100, 17.7100, '11049', 'ergotamine + coffeïne oraal 1 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0825547', 'JAAQ', '0007658', null, '4069-2014', 'O', 'Calmday omh. tabl. 30x 5mg', null, '00041', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.7700, null, null, null, null, 'omh. tabl.', 22.5700, 6.7700, 6.7700, '23283', 'nordazepam oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0867572', 'JAAQ', '0007658', null, '4069-2014', 'O', 'Calmday omh. tabl. 60x 5mg', null, '00041', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.4000, null, null, null, null, 'omh. tabl.', 19.0000, 11.4000, 11.4000, '23283', 'nordazepam oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2539286', 'JADB', '0018085', null, '4077-1982', 'U', 'Calmiplant 80/160 omh. tabl. 40x', null, '00041', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.1300, null, null, null, null, 'omh. tabl.', 32.8300, 13.1300, 13.1300, '20297', 'Melissa officinalis + Valeriana officinalis oraal 80 mg + 160 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1741487', 'JEAA', '0025163', 'B', '4101-1180', 'O', 'Campral maagsapresist. tabl. 168x 333mg', null, '00060', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 26.3600, null, null, null, null, 'maagsapresist. tabl.', 8.2600, 13.8800, 9.9000, '117', 'acamprosaat oraal 333 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1310374', 'MADAA', '0013052', 'G', '4119-1446', 'O', 'Campto inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17483', 'irinotecan infusie 100 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2493328', 'MADAA', '0013052', 'G', '4119-1446', 'O', 'Campto inf. oploss. (conc.) i.v. [flac.] 1x 300mg/15ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17491', 'irinotecan infusie 300 mg / 15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2898278', 'AGBA', '0001008', 'G', '4135-612', 'O', 'Candesartan EG tabl. (deelb.) 28x 16mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1300, null, null, null, null, 'tabl. (deelb.)', 10.5700, 2.9600, 1.7800, '4986', 'candesartan oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2898252', 'AGBA', '0001008', 'G', '4135-612', 'O', 'Candesartan EG tabl. (deelb.) 28x 8mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8700, null, null, null, null, 'tabl. (deelb.)', 9.0700, 2.5400, 1.5200, '5025', 'candesartan oraal 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2898286', 'AGBA', '0001008', 'G', '4135-612', 'O', 'Candesartan EG tabl. (deelb.) 98x 16mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.1600, null, null, null, null, 'tabl. (deelb.)', 6.5500, 6.4200, 3.8200, '4986', 'candesartan oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2898245', 'AGBA', '0001008', 'G', '4135-612', 'O', 'Candesartan EG tabl. (deelb.) 98x 32mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.0500, null, null, null, null, 'tabl. (deelb.)', 7.7200, 7.5700, 4.5100, '5009', 'candesartan oraal 32 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2898260', 'AGBA', '0001008', 'G', '4135-612', 'O', 'Candesartan EG tabl. (deelb.) 98x 8mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.2700, null, null, null, null, 'tabl. (deelb.)', 5.1300, 5.0300, 3.0200, '5025', 'candesartan oraal 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2828333', 'AGBA', '0001008', 'G', '4168-1636', 'O', 'Candesartan Sandoz tabl. (deelb.) 98x 32mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.0400, null, null, null, null, 'tabl. (deelb.)', 7.7200, 7.5700, 4.5000, '5009', 'candesartan oraal 32 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3322484', 'AADF', '0000166', 'G', '32342-2303', 'U', 'Candesartan/HCTZ Krka 16/12,5 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.4100, null, null, null, null, 'tabl. (deelb.)', 5.5300, 5.4200, 3.2500, '4978', 'candesartan + hydrochloorthiazide oraal 16 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3318672', 'AGBA', '0001008', 'G', '31823-2303', 'O', 'Candesartan Krka tabl. (deelb.) 28x 8mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8500, null, null, null, null, 'tabl. (deelb.)', 9.0400, 2.5300, 1.5200, '5025', 'candesartan oraal 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3318623', 'AGBA', '0001008', 'G', '31823-2303', 'O', 'Candesartan Krka tabl. (deelb.) 98x 16mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.1000, null, null, null, null, 'tabl. (deelb.)', 6.5400, 6.4100, 3.8200, '4986', 'candesartan oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3318656', 'AGBA', '0001008', 'G', '31823-2303', 'O', 'Candesartan Krka tabl. (deelb.) 98x 8mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.2000, null, null, null, null, 'tabl. (deelb.)', 5.1200, 5.0200, 3.0100, '5025', 'candesartan oraal 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2898294', 'AADF', '0000166', 'G', '4150-612', 'U', 'Candesartan Plus HCT EG 16/12,5 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.8900, null, null, null, null, 'tabl. (deelb.)', 6.0500, 5.9300, 3.5600, '4978', 'candesartan + hydrochloorthiazide oraal 16 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3665999', 'OACC', '0014076', null, '31203-299', 'O', 'Canestene Intim crème 20g 10mg/1g', null, '00049', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.5000, null, null, null, null, 'crème', 47.5000, 9.5000, 9.5000, '34470', 'clotrimazol crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2880821', 'AGBA', '0001008', 'G', '4176-1818', 'O', 'Candesartan Teva tabl. (deelb.) 98x 16mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.1000, null, null, null, null, 'tabl. (deelb.)', 6.5400, 6.4100, 3.8200, '4986', 'candesartan oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0805440', 'FAAAA', '8904054', null, '4200-299', 'O', 'Canestene Gyn 2 % vag. crème 20g 20mg/1g', null, '00142', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.2800, null, '+ 3 applic.', null, null, 'vag. crème', 56.4000, 11.2800, 11.2800, '7427', 'clotrimazol vaginaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2880805', 'AGBA', '0001008', 'G', '4176-1818', 'O', 'Candesartan Teva tabl. (deelb.) 98x 8mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.2000, null, null, null, null, 'tabl. (deelb.)', 5.1200, 5.0200, 3.0100, '5025', 'candesartan oraal 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0806471', 'OACC', '0014076', null, '4192-299', 'O', 'Canestene Derm crème 15g 10mg/1g', null, '00049', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.7500, null, null, null, null, 'crème', 71.6700, 10.7500, 10.7500, '3707', 'bifonazol crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3143435', 'FAAAA', '8904054', null, '4200-299', 'O', 'Canestene Gyn vag. tabl. 1x 500mg', null, '00174', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.0700, null, '+ 1 applic.', null, null, 'vag. tabl.', 1207.0000, 12.0700, 12.0700, '34504', 'clotrimazol vaginaal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911948', 'FAAAA', '8904054', null, '4200-299', 'O', 'Canestene Gyn vag. zachte caps. 1x 500mg', null, '00295', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.2400, null, '+ 1 applic.', null, null, 'vag. zachte caps.', 1324.0000, 13.2400, 13.2400, '34504', 'clotrimazol vaginaal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415535', 'MBBDA', '8902140', null, '46094-4036', 'O', 'Brukinsa harde caps. 120x 80mg', null, '00012', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '46615', 'zanubrutinib oraal 80 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903813', 'MAACA', '0012625', 'G', '4416-67', 'O', 'Carboplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 450mg/45ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5298', 'carboplatine infusie 450 mg / 45 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903789', 'MAACA', '0012625', 'G', '4416-67', 'O', 'Carboplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 50mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5314', 'carboplatine infusie 50 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322576', 'MAACA', '0012625', 'G', '4465-1818', 'O', 'Carbosin inf. oploss. (conc.) i.v. [flac.] 1x 600mg/60ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 174.8900, null, null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5322', 'carboplatine infusie 600 mg / 60 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322584', 'MAACA', '0012625', 'G', '4465-1818', 'O', 'Carbosin inf. oploss. (conc.) i.v. [flac.] 1x 450mg/45ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 133.8100, null, null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5298', 'carboplatine infusie 450 mg / 45 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2459071', 'MAACA', '0012625', 'G', '4440-844', 'O', 'Carboplatine Hospira inj./inf. oploss. i.v. Onco-Tain [flac.] 1x 600mg/60ml', null, '00074', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. Onco-Tain [flac.]', 0.0000, 0.0000, 0.0000, '5330', 'carboplatine injectie/infusie 600 mg / 60 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929479', 'MAACA', '0012625', 'G', '4416-67', 'O', 'Carboplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 600mg/60ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5322', 'carboplatine infusie 600 mg / 60 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060407', 'MAACA', '0012625', 'G', '4432-711', 'O', 'Carboplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 450mg/45ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5298', 'carboplatine infusie 450 mg / 45 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060373', 'MAACA', '0012625', 'G', '4432-711', 'O', 'Carboplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 50mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5314', 'carboplatine infusie 50 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2621936', 'BAAAB', '0006460', null, '4481-299', 'O', 'Cardioaspirine maagsapresist. tabl. 84x 100mg', null, '00060', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.9400, null, null, null, null, 'maagsapresist. tabl.', 14.2100, 11.9400, 11.9400, '315', 'acetylsalicylzuur oraal (cardiovasc.) 100 mg ', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2862274', 'PDBB', '0015362', 'G', '4507-1826', 'O', 'Carteabak ocul. druppels oploss. [zonder bew.] 1x5ml 20mg/1ml', null, '00148', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.8000, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 36.8000, 1.8400, 1.1000, '32672', 'carteolol druppels oculair (zonder bew.) 20 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2141240', 'AED', '0000620', 'G', '4523-612', 'O', 'Carvedilol EG tabl. (deelb.) 56x 25mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.8400, null, null, null, null, 'tabl. (deelb.)', 5.7100, 3.2000, 1.9200, '5397', 'carvedilol oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2141232', 'AED', '0000620', 'G', '4523-612', 'O', 'Carvedilol EG tabl. (deelb.) 56x 6,25mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4100, null, null, null, null, 'tabl. (deelb.)', 1.8400, 1.0300, 0.6200, '5413', 'carvedilol oraal 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2503795', 'AED', '0000620', 'G', '4523-612', 'O', 'Carvedilol EG tabl. (deelb.) 98x 25mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1900, null, null, null, null, 'tabl. (deelb.)', 6.1700, 6.0500, 3.6300, '5397', 'carvedilol oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2503787', 'AED', '0000620', 'G', '4523-612', 'O', 'Carvedilol EG tabl. (deelb.) 98x 6,25mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.8700, null, null, null, null, 'tabl. (deelb.)', 1.9000, 1.8600, 1.1200, '5413', 'carvedilol oraal 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564102', 'AED', '0000620', 'G', '4549-1636', 'O', 'Carvedilol Sandoz tabl. (deelb.) 100x 25mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.5100, null, null, null, null, 'tabl. (deelb.)', 6.1700, 6.1700, 3.7000, '5397', 'carvedilol oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564086', 'AED', '0000620', 'G', '4549-1636', 'O', 'Carvedilol Sandoz tabl. (deelb.) 100x 6,25mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9700, null, null, null, null, 'tabl. (deelb.)', 1.9000, 1.9000, 1.1400, '5413', 'carvedilol oraal 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071603', 'AED', '0000620', 'G', '4549-1636', 'O', 'Carvedilol Sandoz tabl. (deelb.) 60x 25mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.5200, null, null, null, null, 'tabl. (deelb.)', 5.7200, 3.4300, 2.0600, '5397', 'carvedilol oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071611', 'AED', '0000620', 'G', '4549-1636', 'O', 'Carvedilol Sandoz tabl. (deelb.) 60x 50mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1200, null, null, null, null, 'tabl. (deelb.)', 12.2500, 7.3500, 4.3800, '5405', 'carvedilol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1703396', 'MEDC', '0004820', 'G', '4564-950', 'O', 'Casodex filmomh. tabl. 28x 150mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 135.1700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '3681', 'bicalutamide oraal 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2259240', 'AED', '0000620', 'G', '4556-1818', 'O', 'Carvedilol Teva tabl. (deelb.) 100x 25mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.8700, null, null, null, null, 'tabl. (deelb.)', 6.5900, 6.5900, 3.9200, '5397', 'carvedilol oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2259190', 'AED', '0000620', 'G', '4556-1818', 'O', 'Carvedilol Teva tabl. (deelb.) 100x 6,25mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9700, null, null, null, null, 'tabl. (deelb.)', 1.9000, 1.9000, 1.1400, '5413', 'carvedilol oraal 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1196997', 'MEDC', '0004820', 'G', '4564-950', 'O', 'Casodex filmomh. tabl. 28x 50mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 59.2600, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '3699', 'bicalutamide oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639341', 'KBBB', '8901993', 'G', '39321-1289', 'O', 'Caspofungine Mylan inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5421', 'caspofungine infusie 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0444166', 'IAAAB', '0006809', 'B', '4572-1347', 'O', 'Cataflam omh. tabl. 30x 50mg', null, '00041', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.6500, null, null, null, null, 'omh. tabl.', 3.7000, 1.1100, 0.6700, '9050', 'diclofenac oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1181775', 'GCCA', '0006320', null, '4606-1446', 'O', 'Caverject inj. oploss. (pdr.+solv.) i.cavern. [flac.+voorgev. spuit] 1x 20µg', null, '00405', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', null, 25.7100, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.cavern. [flac. + voorgev. spuit]', 2571.0000, 25.7100, 25.7100, '1313', 'alprostadil injectie 20 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1322460', 'GCCA', '0006320', null, '4606-1446', 'O', 'Caverject inj. oploss. (pdr.+solv.) i.cavern. [flac.+voorgev. spuit] 5x 10µg', null, '00405', null, 5, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', null, 63.4700, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.cavern. [flac. + voorgev. spuit]', 1269.4000, 63.4700, 63.4700, '1305', 'alprostadil injectie 10 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1322478', 'GCCA', '0006320', null, '4606-1446', 'O', 'Caverject inj. oploss. (pdr.+solv.) i.cavern. [flac.+voorgev. spuit] 5x 20µg', null, '00405', null, 5, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', null, 81.6300, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.cavern. [flac. + voorgev. spuit]', 1632.6000, 81.6300, 81.6300, '1313', 'alprostadil injectie 20 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0029694', 'OAAA', '0013862', null, '4622-1602', 'O', 'Cedium Benzalkonium cut. oploss. 30ml 1mg/1ml', null, '00059', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.9700, null, null, null, null, 'cut. oploss.', 23.2300, 6.9700, 6.9700, '3178', 'benzalkonium chloride oplossing cutaan 1 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1080886', 'OAAA', '0013862', null, '4622-1602', 'O', 'Cedium Benzalkonium cut. spray oploss. 50ml 1mg/1ml', null, '00223', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.7500, null, null, null, null, 'cut. spray oploss.', 21.5000, 10.7500, 10.7500, '3186', 'benzalkonium chloride spray cutaan 1 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683043', 'OAAC', '0013813', null, '4630-1602', 'O', 'Cedium Chlorhexidine cut. oploss. (alc.) Alcoholicus+Azorubine 250ml 5mg/1ml', null, '00372', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.2900, null, 'het  toevoegen van de kleurstofoplossing is facultatief', null, null, 'cut. oploss. (alc.) Alcoholicus + Azorubine', 2.5200, 6.2900, 6.2900, '6247', 'chloorhexidine digluconaat oplossing cutaan 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0102806', 'ABACA', '0000281', null, '4648-604', 'O', 'Cedocard inf. oploss. (conc.) i.v. [amp.] 10x 10mg/10ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '17566', 'isosorbide infusie 10 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2556918', 'KAABAC', '0009639', 'G', '4689-1289', 'O', 'Cefazoline Viatris inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 2g', null, '00043', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5587', 'cefazoline injectie/infusie 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0029686', 'ABAAA', '0000232', 'B', '4648-604', 'O', 'Cedocard tabl. (deelb.) 100x 20mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9900, null, null, null, null, 'tabl. (deelb.)', 1.9000, 1.9000, 1.1400, '17582', 'isosorbide oraal 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1756733', 'KAABAA', '0009613', 'G', '4671-1636', 'O', 'Cefadroxil Sandoz harde caps. 16x 500mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.3600, null, null, null, null, 'harde caps.', 12.6300, 2.0200, 2.0200, '5546', 'cefadroxil oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2556900', 'KAABAC', '0009639', 'G', '4689-1289', 'O', 'Cefazoline Viatris inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 1g', null, '00043', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5579', 'cefazoline injectie/infusie 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2218188', 'KAABAC', '0009639', null, '4697-1636', 'O', 'Cefazoline Sandoz inf. oploss. (pdr.) i.v. [flac.] 10x 2g', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37036', 'cefazoline infusie 2 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2218204', 'KAABAC', '0009639', null, '4697-1636', 'O', 'Cefazoline Sandoz inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 1g', null, '00043', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5579', 'cefazoline injectie/infusie 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3195625', 'IAADA', '0006981', 'B', '4853-612', 'O', 'Celecoxib EG harde caps. 100x 200mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 26.4600, null, null, null, null, 'harde caps.', 6.9600, 6.9600, 4.1400, '5868', 'celecoxib oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789568', 'KAABDA', '0009746', 'G', '4705-711', 'O', 'Cefepim Fresenius Kabi inj./inf. oploss. (pdr.) i.v. [flac.] 10x 1g', null, '00155', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5595', 'cefepim injectie/infusie 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789550', 'KAABDA', '0009746', 'G', '4705-711', 'O', 'Cefepim Fresenius Kabi inj./inf. oploss. (pdr.) i.v. [flac.] 10x 2g', null, '00155', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5603', 'cefepim injectie/infusie 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4110938', 'GBAB', '0017079', null, '42705-2485', 'O', 'Silodosin AB harde caps. 90x 8mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.0000, null, null, null, null, 'harde caps.', 31.1100, 28.0000, 28.0000, '28712', 'silodosine oraal 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2602837', 'KAABCB', '0009712', 'G', '4747-711', 'O', 'Ceftazidim Fresenius Kabi inj. oploss. (pdr.) i.m./i.v. [flac.] 10x 1g', null, '00087', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5678', 'ceftazidim injectie 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2566974', 'KAABCC', '0009720', 'G', '4754-711', 'O', 'Ceftriaxone Fresenius Kabi inf. oploss. (pdr.) i.v. [flac.] 10x 2g', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 101.1800, null, null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 121.0000, 12.1000, 8.0000, '5751', 'ceftriaxon infusie 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2566966', 'KAABCC', '0009720', 'G', '4754-711', 'O', 'Ceftriaxone Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 1g', null, '00043', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.4600, null, null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 121.0000, 12.1000, 8.0000, '5744', 'ceftriaxon injectie/infusie 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813442', 'KAABBA', '0009688', 'G', '4812-612', 'O', 'Cefuroxime EG filmomh. tabl. 10x 500mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.1100, null, null, null, null, 'filmomh. tabl.', 38.8000, 3.8800, 3.8800, '5819', 'cefuroxim oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2815306', 'KAABBA', '0009688', 'G', '4812-612', 'O', 'Cefuroxime EG filmomh. tabl. 24x 500mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 18.5800, null, null, null, null, 'filmomh. tabl.', 37.2100, 8.9300, 8.9300, '5819', 'cefuroxim oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2651784', 'KAABBB', '8904724', 'G', '4788-711', 'O', 'Cefuroxim Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 750mg', null, '00043', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.9700, null, null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 68.4000, 6.8400, 4.0700, '37267', 'cefuroxim injectie/infusie 750 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217958', 'KAABBA', '0009688', 'G', '4804-1636', 'O', 'Cefuroxim Sandoz filmomh. tabl. 10x 500mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.1100, null, null, null, null, 'filmomh. tabl.', 38.8000, 3.8800, 3.8800, '5819', 'cefuroxim oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605855', 'KAABCB', '0009712', 'G', '32953-1289', 'O', 'Ceftazidim Viatris inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 5x 2g', null, '00043', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5710', 'ceftazidim injectie/infusie 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217966', 'KAABBA', '0009688', 'G', '4804-1636', 'O', 'Cefuroxim Sandoz filmomh. tabl. 24x 500mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 18.0600, null, null, null, null, 'filmomh. tabl.', 35.7500, 8.5800, 8.5800, '5819', 'cefuroxim oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2924579', 'IAADA', '0006981', 'B', '4838-1289', 'O', 'Celebrex harde caps. 100x 200mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 26.4700, null, null, null, null, 'harde caps.', 6.9600, 6.9600, 4.1400, '5868', 'celecoxib oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1664291', 'IAADA', '0006981', null, '4838-1289', 'O', 'Celebrex harde caps. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.1200, null, null, null, null, 'harde caps.', 121.2000, 12.1200, 12.1200, '5868', 'celecoxib oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1530997', 'IAADA', '0006981', 'G', '4838-1289', 'O', 'Celebrex harde caps. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.6100, null, null, null, null, 'harde caps.', 6.3300, 3.8000, 2.2800, '5850', 'celecoxib oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531003', 'IAADA', '0006981', 'G', '4838-1289', 'O', 'Celebrex harde caps. 60x 200mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.2900, null, null, null, null, 'harde caps.', 10.1300, 6.0800, 3.6500, '5868', 'celecoxib oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966603', 'IAADA', '0006981', 'G', '41574-2485', 'O', 'Celecoxib AB harde caps. 100x 100mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.1600, null, null, null, null, 'harde caps.', 6.0300, 6.0300, 3.6200, '5850', 'celecoxib oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966645', 'IAADA', '0006981', 'G', '41574-2485', 'O', 'Celecoxib AB harde caps. 100x 200mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.7800, null, null, null, null, 'harde caps.', 6.2700, 6.2700, 3.7600, '5868', 'celecoxib oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966629', 'IAADA', '0006981', 'G', '41574-2485', 'O', 'Celecoxib AB harde caps. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.7100, null, null, null, null, 'harde caps.', 7.1300, 2.1400, 1.2900, '5868', 'celecoxib oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966595', 'IAADA', '0006981', 'G', '41574-2485', 'O', 'Celecoxib AB harde caps. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.0700, null, null, null, null, 'harde caps.', 6.0300, 3.6200, 2.1700, '5850', 'celecoxib oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966637', 'IAADA', '0006981', 'G', '41574-2485', 'O', 'Celecoxib AB harde caps. 60x 200mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.0900, null, null, null, null, 'harde caps.', 10.0000, 6.0000, 3.6000, '5868', 'celecoxib oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3147352', 'IAADA', '0006981', 'G', '4853-612', 'O', 'Celecoxib EG harde caps. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.1900, null, null, null, null, 'harde caps.', 7.7000, 2.3100, 1.3800, '5868', 'celecoxib oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3147360', 'IAADA', '0006981', 'G', '4853-612', 'O', 'Celecoxib EG harde caps. 60x 200mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.2800, null, null, null, null, 'harde caps.', 10.1300, 6.0800, 3.6500, '5868', 'celecoxib oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430436', 'IAADA', '0006981', 'G', '32946-2303', 'O', 'Celecoxib Krka harde caps. 100x 100mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.9600, null, null, null, null, 'harde caps.', 6.3400, 6.3400, 3.8000, '5850', 'celecoxib oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430428', 'IAADA', '0006981', 'G', '32946-2303', 'O', 'Celecoxib Krka harde caps. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.6100, null, null, null, null, 'harde caps.', 6.3300, 3.8000, 2.2800, '5850', 'celecoxib oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430451', 'IAADA', '0006981', 'G', '32946-2303', 'O', 'Celecoxib Krka harde caps. 60x 200mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.2900, null, null, null, null, 'harde caps.', 10.1300, 6.0800, 3.6500, '5868', 'celecoxib oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214061', 'IAADA', '0006981', 'G', '30817-1636', 'O', 'Celecoxib Sandoz harde caps. 90x 100mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.1800, null, null, null, null, 'harde caps.', 6.3100, 5.6800, 3.4100, '5850', 'celecoxib oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214111', 'IAADA', '0006981', 'G', '30817-1636', 'O', 'Celecoxib Sandoz harde caps. 90x 200mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.5000, null, null, null, null, 'harde caps.', 7.4900, 6.7400, 4.0100, '5868', 'celecoxib oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123387', 'IAADA', '0006981', null, '4861-1818', 'O', 'Celecoxib Teva harde caps. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.4600, null, null, null, null, 'harde caps.', 164.6000, 16.4600, 16.4600, '5868', 'celecoxib oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123395', 'IAADA', '0006981', 'G', '4861-1818', 'O', 'Celecoxib Teva harde caps. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.1900, null, null, null, null, 'harde caps.', 7.7000, 2.3100, 1.3800, '5868', 'celecoxib oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123379', 'IAADA', '0006981', 'G', '4861-1818', 'O', 'Celecoxib Teva harde caps. 90x 100mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.2500, null, null, null, null, 'harde caps.', 6.3400, 5.7100, 3.4200, '5850', 'celecoxib oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123403', 'IAADA', '0006981', 'G', '4861-1818', 'O', 'Celecoxib Teva harde caps. 90x 200mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 24.3200, null, null, null, null, 'harde caps.', 7.1800, 6.4600, 3.8500, '5868', 'celecoxib oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1524206', 'MADBA', '0013094', 'G', '4903-281', 'O', 'Celltop zachte caps. 20x 50mg', null, '00021', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 48.0700, null, null, null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '11866', 'etoposide oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2156289', 'LCAFAA', '8902595', 'G', '4978-1347', 'O', 'Certican tabl. 60x 0,75mg', null, '00007', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 188.7200, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '11965', 'everolimus oraal 0,75 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0284463', 'NBCB', '0020941', null, '4960-281', 'U', 'Cernevit inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x', null, '00043', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 70.9400, null, null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 709.4000, 70.9400, 70.9400, '15008', 'Groep Cernevit injectie/infusie [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2248706', 'RACE', '0019174', null, '4911-1453', 'O', 'Celocurine inj./inf. oploss. i.v. [amp.] 10x 100mg/2ml', null, '00047', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '29504', 'suxamethonium injectie/infusie 100 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1439025', 'FBBAA', '0019422', null, '4945-3491', 'O', 'Cerazette filmomh. tabl. 3x28x 75µg', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 29.5800, null, null, null, null, 'filmomh. tabl.', 24.5000, 20.5800, 20.5800, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2156271', 'LCAFAA', '8902595', 'G', '4978-1347', 'O', 'Certican tabl. 60x 0,5mg', null, '00007', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 129.3500, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '11957', 'everolimus oraal 0,5 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0105965', 'QABA', '0015651', null, '4994-273', 'O', 'Cerulyx auric. druppels oploss. 10ml 455mg/10ml', null, '00163', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.4700, null, null, null, null, 'auric. druppels oploss.', 84.7000, 8.4700, 8.4700, '32318', 'xylol druppels auriculair 455 mg / 10 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0456749', 'OAAM', '0013946', null, '5017-1883', 'U', 'Cetavlex 5/1 crème 60g', null, '00049', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.5400, null, null, null, null, 'crème', 10.9000, 6.5400, 6.5400, '5991', 'cetrimonium bromide + chloorhexidine digluconaat crème cutaan 5 mg + 1 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3612322', 'LDAAB', '0012369', 'G', '42572-2485', 'O', 'Cetirizin AB filmomh. tabl. (deelb.) 100x 10mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 14.2100, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.1700, 7.1700, 7.1700, '5934', 'cetirizine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3612298', 'LDAAB', '0012369', 'G', '42572-2485', 'O', 'Cetirizin AB filmomh. tabl. (deelb.) 20x 10mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 7.6400, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.7500, 1.7500, 1.7500, '5934', 'cetirizine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3612314', 'LDAAB', '0012369', 'G', '42572-2485', 'O', 'Cetirizin AB filmomh. tabl. (deelb.) 50x 10mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 10.2900, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.0000, 4.0000, 4.0000, '5934', 'cetirizine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335147', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB filmomh. tabl. 24x 50mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.3900, null, null, null, null, 'filmomh. tabl.', 93.2900, 22.3900, 22.3900, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2544997', 'LDAAB', '0012369', 'G', '5025-612', 'O', 'Cetirizine EG filmomh. tabl. (deelb.) 100x 10mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 15.1600, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.9400, 7.9400, 7.9400, '5934', 'cetirizine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1699057', 'LDAAB', '0012369', null, '5025-612', 'O', 'Cetirizine EG filmomh. tabl. (deelb.) 20x 10mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.8400, null, null, null, null, 'filmomh. tabl. (deelb.)', 34.2000, 6.8400, 6.8400, '5934', 'cetirizine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1699040', 'LDAAB', '0012369', null, '5025-612', 'O', 'Cetirizine EG filmomh. tabl. (deelb.) 7x 10mg', null, '00044', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.1400, null, null, null, null, 'filmomh. tabl. (deelb.)', 59.1400, 4.1400, 4.1400, '5934', 'cetirizine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582179', 'LDAAB', '0012369', 'G', '5066-1636', 'O', 'Cetirizine Sandoz filmomh. tabl. (deelb.) 100x 10mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 14.9700, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.7900, 7.7900, 7.7900, '5934', 'cetirizine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1690510', 'LDAAB', '0012369', 'G', '5066-1636', 'O', 'Cetirizine Sandoz filmomh. tabl. (deelb.) 20x 10mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 7.6500, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.8000, 1.7600, 1.7600, '5934', 'cetirizine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1738947', 'LDAAB', '0012369', 'G', '5066-1636', 'O', 'Cetirizine Sandoz filmomh. tabl. (deelb.) 50x 10mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 10.8000, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.8200, 4.4100, 4.4100, '5934', 'cetirizine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3028065', 'LDAAB', '0012369', 'G', '5041-1818', 'O', 'Cetirizine Teva filmomh. tabl. (deelb.) 100x 10mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 14.9700, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.7900, 7.7900, 7.7900, '5934', 'cetirizine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3028040', 'LDAAB', '0012369', 'G', '5041-1818', 'O', 'Cetirizine Teva filmomh. tabl. (deelb.) 20x 10mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 7.5500, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.3500, 1.6700, 1.6700, '5934', 'cetirizine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3028057', 'LDAAB', '0012369', 'G', '5041-1818', 'O', 'Cetirizine Teva filmomh. tabl. (deelb.) 50x 10mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 10.8000, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.8200, 4.4100, 4.4100, '5934', 'cetirizine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3028032', 'LDAAB', '0012369', null, '5041-1818', 'O', 'Cetirizine Teva filmomh. tabl. (deelb.) 7x 10mg', null, '00044', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.2700, null, null, null, null, 'filmomh. tabl. (deelb.)', 61.0000, 4.2700, 4.2700, '5934', 'cetirizine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142460', 'OAAC', '0013813', null, '5140-3350', 'U', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 200x0,67ml', null, '00584', null, 200, 'x', 0.6700, 'ml', null, null, 0.0000, null, null, null, null, null, 175.9600, null, null, null, null, 'cut. oploss. (unidose) (alc.)', 131.3100, 175.9600, 175.9600, '6197', 'chloorhexidine digluconaat + isopropanol oplossing cutaan 20 mg + 0,7 ml / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142445', 'OAAC', '0013813', null, '5140-3350', 'U', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 20x1,5ml', null, '00584', null, 20, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, null, null, 28.8300, null, null, null, null, 'cut. oploss. (unidose) (alc.)', 96.1000, 28.8300, 28.8300, '6197', 'chloorhexidine digluconaat + isopropanol oplossing cutaan 20 mg + 0,7 ml / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142452', 'OAAC', '0013813', null, '5140-3350', 'U', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 25x1,5ml', null, '00584', null, 25, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, null, null, 39.3500, null, null, null, null, 'cut. oploss. (unidose) (alc.)', 104.9300, 39.3500, 39.3500, '6197', 'chloorhexidine digluconaat + isopropanol oplossing cutaan 20 mg + 0,7 ml / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3126836', 'OAAC', '0013813', null, '5140-3350', 'U', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 25x3ml', null, '00584', null, 25, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 43.5900, null, null, null, null, 'cut. oploss. (unidose) (alc.)', 58.1200, 43.5900, 43.5900, '6197', 'chloorhexidine digluconaat + isopropanol oplossing cutaan 20 mg + 0,7 ml / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3052743', 'OAAC', '0013813', null, '5140-3350', 'U', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) Getinte 25x10,5ml', null, '00546', null, 25, 'x', 10.5000, 'ml', null, null, 0.0000, null, null, null, null, null, 121.5000, null, null, null, null, 'cut. oploss. (unidose) (alc.) Getinte', 46.2900, 121.5000, 121.5000, '6197', 'chloorhexidine digluconaat + isopropanol oplossing cutaan 20 mg + 0,7 ml / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3052735', 'OAAC', '0013813', null, '5140-3350', 'U', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) Getinte 25x3ml', null, '00546', null, 25, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 44.6500, null, null, null, null, 'cut. oploss. (unidose) (alc.) Getinte', 59.5300, 44.6500, 44.6500, '6197', 'chloorhexidine digluconaat + isopropanol oplossing cutaan 20 mg + 0,7 ml / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2118354', 'ALAD', '0001594', 'G', '5199-2998', 'O', 'Cholemed filmomh. tabl. (deelb.) 84x 20mg', null, '00044', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 14.2600, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.5800, 3.0100, 1.8000, '28753', 'simvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0056135', 'AJA', '0001438', null, '5280-612', 'O', 'Cinnarizine EG harde caps. 100x 75mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.7600, null, null, null, null, 'harde caps.', 16.7600, 16.7600, 16.7600, '6676', 'cinnarizine oraal 75 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630788', 'KAEA', '0010173', 'G', '5330-1529', 'O', 'Ciprofloxacine EG (PI-Pharma) filmomh. tabl. (deelb.) 20x 500mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 16.2800, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 36.9000, 7.3800, 7.3800, '6734', 'ciprofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2648871', 'KAEA', '0010173', null, '5348-711', 'O', 'Ciprofloxacine Fresenius Kabi inf. oploss. i.v. [flac.] 1x 200mg/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37770', 'ciprofloxacine infusie 200 mg / 100 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531738', 'KAEA', '0010173', 'G', '39784-2485', 'O', 'Ciprofloxacine AB filmomh. tabl. 20x 750mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 23.2100, null, null, null, null, 'filmomh. tabl.', 60.5500, 12.1100, 9.9000, '6742', 'ciprofloxacine oraal 750 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0497396', 'JCAAA', '0008169', null, '5314-1073', 'O', 'Cipramil inf. oploss. (conc.) i.v. [amp.] 10x 40mg/1ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 91.3600, null, null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 913.6000, 91.3600, 91.3600, '6825', 'citalopram infusie 40 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531712', 'KAEA', '0010173', 'G', '39784-2485', 'O', 'Ciprofloxacine AB filmomh. tabl. (deelb.) 10x 250mg', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 9.1500, null, null, null, null, 'filmomh. tabl. (deelb.)', 25.5000, 2.5500, 2.5500, '6700', 'ciprofloxacine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531720', 'KAEA', '0010173', 'G', '39784-2485', 'O', 'Ciprofloxacine AB filmomh. tabl. (deelb.) 20x 500mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 16.2800, null, null, null, null, 'filmomh. tabl. (deelb.)', 36.9000, 7.3800, 7.3800, '6734', 'ciprofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2049815', 'KAEA', '0010173', 'G', '5330-612', 'O', 'Ciprofloxacine EG filmomh. tabl. (deelb.) 10x 250mg', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 9.1500, null, null, null, null, 'filmomh. tabl. (deelb.)', 25.5000, 2.5500, 2.5500, '6700', 'ciprofloxacine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2049831', 'KAEA', '0010173', 'G', '5330-612', 'O', 'Ciprofloxacine EG filmomh. tabl. (deelb.) 20x 500mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 16.2800, null, null, null, null, 'filmomh. tabl. (deelb.)', 36.9000, 7.3800, 7.3800, '6734', 'ciprofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2049849', 'KAEA', '0010173', 'G', '5330-612', 'O', 'Ciprofloxacine EG filmomh. tabl. (deelb.) 20x 750mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 23.2100, null, null, null, null, 'filmomh. tabl. (deelb.)', 60.5500, 12.1100, 9.9000, '6742', 'ciprofloxacine oraal 750 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308617', 'KAEA', '0010173', 'G', '5355-1289', 'O', 'Ciprofloxacine Viatris inf. oploss. i.v. [zak] 10x 400mg/200ml', null, '00240', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [zak]', 0.0000, 0.0000, 0.0000, '37788', 'ciprofloxacine infusie 400 mg / 200 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1670363', 'KAEA', '0010173', 'G', '5355-1289', 'O', 'Ciprofloxacine Viatris filmomh. tabl. (deelb.) 20x 500mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 16.3200, null, null, null, null, 'filmomh. tabl. (deelb.)', 37.0500, 7.4100, 7.4100, '6734', 'ciprofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677838', 'KAAACA', '0009530', 'G', '5579-828', 'O', 'Clamoxyl siroop susp. (pdr.) 100ml 250mg/5ml', null, '00028', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.8000, null, null, null, null, 'siroop susp. (pdr.)', 1.5800, 1.5800, 1.5800, '1859', 'amoxicilline oraal 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1670371', 'KAEA', '0010173', 'G', '5355-1289', 'O', 'Ciprofloxacine Viatris filmomh. tabl. (deelb.) 10x 250mg', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 9.3400, null, null, null, null, 'filmomh. tabl. (deelb.)', 26.9000, 2.6900, 2.6900, '6700', 'ciprofloxacine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1676618', 'KAEA', '0010173', 'G', '5363-1636', 'O', 'Ciprofloxacine Sandoz filmomh. tabl. (deelb.) 10x 250mg', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 9.1500, null, null, null, null, 'filmomh. tabl. (deelb.)', 25.5000, 2.5500, 2.5500, '6700', 'ciprofloxacine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1676626', 'KAEA', '0010173', 'G', '5363-1636', 'O', 'Ciprofloxacine Sandoz filmomh. tabl. (deelb.) 20x 500mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 16.2800, null, null, null, null, 'filmomh. tabl. (deelb.)', 36.9000, 7.3800, 7.3800, '6734', 'ciprofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1732908', 'KAEA', '0010173', 'G', '5363-1636', 'O', 'Ciprofloxacine Sandoz filmomh. tabl. (deelb.) 20x 750mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 23.2100, null, null, null, null, 'filmomh. tabl. (deelb.)', 60.5500, 12.1100, 9.9000, '6742', 'ciprofloxacine oraal 750 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2729812', 'KAEA', '0010173', 'G', '5371-1818', 'O', 'Ciprofloxacine Teva filmomh. tabl. (deelb.) 20x 500mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 15.7900, null, null, null, null, 'filmomh. tabl. (deelb.)', 35.2500, 7.0500, 7.0500, '6734', 'ciprofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308625', 'KAEA', '0010173', null, '5355-1289', 'O', 'Ciprofloxacine Viatris inf. oploss. i.v. [zak] 10x 200mg/100ml', null, '00240', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [zak]', 0.0000, 0.0000, 0.0000, '37770', 'ciprofloxacine infusie 200 mg / 100 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1359611', 'KAEA', '0010173', 'G', '5389-299', 'O', 'Ciproxine filmomh. tabl. (deelb.) 20x 500mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 16.2800, null, null, null, null, 'filmomh. tabl. (deelb.)', 36.9000, 7.3800, 7.3800, '6734', 'ciprofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2656957', 'BAABAA', '0001875', 'G', '5827-612', 'O', 'Clopidogrel EG filmomh. tabl. 28x 75mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4800, null, null, null, null, 'filmomh. tabl.', 3.7500, 1.0500, 0.6300, '7328', 'clopidogrel oraal 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2880078', 'FBACA', '0005439', null, '5413-3491', 'U', 'Circlet 0,12/0,015 vag. afgiftesysteem 3x', null, '00451', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 32.6000, null, null, null, null, 'vag. afgiftesysteem', 786.6700, 23.6000, 23.6000, '11775', 'ethinylestradiol + etonogestrel vaginaal 0,015 mg + 0,12 mg / 24 u', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1654086', 'QCABA', '0015784', null, '5421-1909', 'U', 'Cirrus 120/5 tabl. verl. afgifte 14x', null, '00057', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.9500, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. verl. afgifte', 56.7900, 7.9500, 7.9500, '26815', 'pseudo-efedrine + cetirizine oraal (gereg. afgifte) 120 mg + 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2924363', 'MAACB', '0012641', 'G', '5454-67', 'O', 'Cisplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 100mg/100ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '6775', 'cisplatine infusie 100 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915940', 'MAACB', '0012641', 'G', '5454-67', 'O', 'Cisplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 10mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '6783', 'cisplatine infusie 10 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915957', 'MAACB', '0012641', 'G', '5454-67', 'O', 'Cisplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 50mg/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '6791', 'cisplatine infusie 50 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3894870', 'FBBAA', '0019422', null, '41277-2469', 'O', 'Desirett filmomh. tabl. 6x28x 75µg', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 29.0000, null, null, null, null, 'filmomh. tabl.', 6.5500, 11.0000, 11.0000, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2692036', 'MAACB', '0012641', 'G', '5488-1818', 'O', 'Cisplatine Teva inf. oploss. (conc.) i.v. [flac.] 1x 50mg/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '6791', 'cisplatine infusie 50 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116945', 'JCAAA', '0008169', 'G', '5496-612', 'O', 'Citalopram EG filmomh. tabl. (deelb.) 98x 20mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9700, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.7000, 7.5500, 4.5000, '6809', 'citalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2067015', 'JCAAA', '0008169', 'G', '5538-1818', 'O', 'Citalopram-Ratiopharm filmomh. tabl. (deelb.) 56x 20mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.2100, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.5400, 3.6600, 2.2000, '6809', 'citalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2154862', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz filmomh. tabl. (deelb.) 28x 30mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.8400, null, null, null, null, 'filmomh. tabl. (deelb.)', 18.6800, 5.2300, 3.1400, '6817', 'citalopram oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2066751', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz filmomh. tabl. (deelb.) 56x 20mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.2100, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.5400, 3.6600, 2.2000, '6809', 'citalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2154854', 'JCAAA', '0008169', 'G', '5512-1636', 'O', 'Citalopram Sandoz filmomh. tabl. (deelb.) 56x 40mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0300, null, null, null, null, 'filmomh. tabl. (deelb.)', 16.8700, 9.4500, 5.6200, '6833', 'citalopram oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2173235', 'JCAAA', '0008169', 'G', '5520-1818', 'O', 'Citalopram Teva filmomh. tabl. (deelb.) 56x 20mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.4400, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.0900, 3.4100, 2.0400, '6809', 'citalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2567378', 'JCAAA', '0008169', 'G', '5520-1818', 'O', 'Citalopram Teva filmomh. tabl. (deelb.) 98x 20mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6600, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.3900, 7.2400, 4.3100, '6809', 'citalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2128445', 'RBC', '0016147', null, '5546-232', 'O', 'Citanest 2 % inj. oploss. epidur./epilaes./p.neur. [flac., locoregionale infiltr.] 1x 1g/50ml', null, '00380', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. epidur./epilaes./p.neur. [flac., locoregionale infiltr.]', 0.0000, 0.0000, 0.0000, '26468', 'prilocaïne injectie 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3089117', 'CEHA', '0017889', null, '5553-2626', 'U', 'CitraFleet 10,97/3,5/10 oploss. (pdr., zakjes) 2x', null, '00222', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.9200, null, null, null, null, 'oploss. (pdr., zakjes)', 946.0000, 18.9200, 18.9200, '6841', 'citroenzuur + magnesiumoxide + picosulfaat oraal 10,97 g + 3,5 g + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0043737', 'KAABCA', '0009704', 'G', '5561-182', 'O', 'Claforan inj. oploss. (pdr.+solv.) i.m./i.v. [flac.+amp.] 1x 1000mg', null, '00371', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', 'b4', 9.3900, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.m./i.v. [flac. + amp.]', 136.0000, 1.3600, 0.8200, '5611', 'cefotaxim injectie 1 000 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312619', 'KAAACA', '0009530', 'G', '5579-828', 'O', 'Clamoxyl disp. tabl. (deelb.) 24x 1g', null, '00031', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.9400, null, null, null, null, 'disp. tabl. (deelb.)', 24.1700, 5.8000, 5.8000, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1100239', 'KAAACA', '0009530', 'G', '5579-828', 'O', 'Clamoxyl disp. tabl. (deelb.) 8x 1g', null, '00031', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.2700, null, null, null, null, 'disp. tabl. (deelb.)', 24.2500, 1.9400, 1.9400, '1842', 'amoxicilline oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0107235', 'KAAACA', '0009530', 'G', '5579-828', 'O', 'Clamoxyl harde caps. 16x 500mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.5000, null, null, null, null, 'harde caps.', 8.4400, 1.3500, 1.3500, '1925', 'amoxicilline oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217123', 'OBAA', '0014258', 'B', '5587-1537', 'O', 'Clarelux cut. schuim 100g 0,5mg/1g', null, '00166', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 16.3200, null, null, null, null, 'cut. schuim', 3.7000, 3.7000, 2.2200, '7104', 'clobetasol propionaat schuim cutaan 0,5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3721693', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 10mmol/20ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'gadoteerzuur injectie 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678364', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 25mmol/50ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'gadoteerzuur injectie 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678331', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 50mmol/100ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'gadoteerzuur injectie 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983269', 'LDAAC', '0012385', 'G', '42390-2485', 'O', 'Desloratadine AB filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 16.0800, null, null, null, null, 'filmomh. tabl.', 8.6900, 8.6900, 8.6900, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3721065', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 7,5mmol/15ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'gadoteerzuur injectie 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678679', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 10mmol/20ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14175', 'gadoteerzuur injectie 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678349', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 5mmol/10ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14175', 'gadoteerzuur injectie 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678356', 'SBAA', '0016303', 'G', '39073-752', 'O', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 7,5mmol/15ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14175', 'gadoteerzuur injectie 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2211241', 'KABBB', '0009845', 'G', '5629-612', 'O', 'Clarithromycine EG filmomh. tabl. 10x 250mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.3400, null, null, null, null, 'filmomh. tabl.', 26.9000, 2.6900, 2.6900, '6924', 'clarithromycine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2219566', 'KABBB', '0009845', 'G', '5629-612', 'O', 'Clarithromycine EG filmomh. tabl. (deelb.) 10x 500mg', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.0800, null, null, null, null, 'filmomh. tabl. (deelb.)', 38.6000, 3.8600, 3.8600, '6940', 'clarithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2211233', 'KABBB', '0009845', 'G', '5629-612', 'O', 'Clarithromycine EG filmomh. tabl. (deelb.) 21x 500mg', null, '00044', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 22.5000, null, null, null, null, 'filmomh. tabl. (deelb.)', 55.1900, 11.5900, 9.9000, '6940', 'clarithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2885994', 'KABBB', '0009845', 'G', '5629-612', 'O', 'Clarithromycine EG tabl. verl. afgifte Uno 20x 500mg', null, '00484', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 18.2200, null, null, null, null, 'tabl. verl. afgifte Uno', 43.4500, 8.6900, 8.6900, '6957', 'clarithromycine oraal (gereg. afgifte) 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2164127', 'KABBB', '0009845', 'G', '5637-1289', 'O', 'Clarithromycine Viatris filmomh. tabl. 14x 500mg', null, '00004', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 17.3400, null, null, null, null, 'filmomh. tabl.', 57.8600, 8.1000, 8.1000, '6940', 'clarithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2379063', 'KABBB', '0009845', 'G', '5652-1818', 'O', 'Clarithromycine Teva filmomh. tabl. 10x 500mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.9700, null, null, null, null, 'filmomh. tabl.', 37.9000, 3.7900, 3.7900, '6940', 'clarithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2968261', 'KABBB', '0009845', 'G', '5645-1636', 'O', 'Clarithromycine Sandoz filmomh. tabl. 10x 250mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.3400, null, null, null, null, 'filmomh. tabl.', 26.9000, 2.6900, 2.6900, '6924', 'clarithromycine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2968253', 'KABBB', '0009845', 'G', '5645-1636', 'O', 'Clarithromycine Sandoz filmomh. tabl. 10x 500mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.0500, null, null, null, null, 'filmomh. tabl.', 38.4000, 3.8400, 3.8400, '6940', 'clarithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915338', 'KABBB', '0009845', 'G', '5645-1636', 'O', 'Clarithromycine Sandoz filmomh. tabl. 14x 250mg', null, '00004', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.1100, null, null, null, null, 'filmomh. tabl.', 22.9300, 3.2100, 3.2100, '6924', 'clarithromycine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915346', 'KABBB', '0009845', 'G', '5645-1636', 'O', 'Clarithromycine Sandoz filmomh. tabl. 14x 500mg', null, '00004', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.7700, null, null, null, null, 'filmomh. tabl.', 55.0700, 7.7100, 7.7100, '6940', 'clarithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2915353', 'KABBB', '0009845', 'G', '5645-1636', 'O', 'Clarithromycine Sandoz filmomh. tabl. 21x 500mg', null, '00004', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 22.1800, null, null, null, null, 'filmomh. tabl.', 54.1400, 11.3700, 9.9000, '6940', 'clarithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3559176', 'KABBB', '0009845', 'G', '37655-2303', 'O', 'Clarithromycin Krka filmomh. tabl. 14x 500mg', null, '00004', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.7700, null, null, null, null, 'filmomh. tabl.', 55.0700, 7.7100, 7.7100, '6940', 'clarithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566767', 'KABBB', '0009845', 'G', '37655-2303', 'O', 'Clarithromycin Krka filmomh. tabl. 21x 500mg', null, '00004', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 22.1800, null, null, null, null, 'filmomh. tabl.', 54.1400, 11.3700, 9.9000, '6940', 'clarithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2916534', 'KABBB', '0009845', 'G', '5603-1636', 'O', 'Clarithromycin Sandoz siroop susp. 120ml 125mg/5ml', null, '00016', null, 1, 'x', 120.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 10.8400, null, null, null, null, 'siroop susp.', 3.0800, 3.7000, 3.7000, '6890', 'clarithromycine oraal 125 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2968212', 'KABBB', '0009845', 'G', '5603-1636', 'O', 'Clarithromycin Sandoz siroop susp. 80ml 250mg/5ml', null, '00016', null, 1, 'x', 80.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 12.6600, null, null, null, null, 'siroop susp.', 6.1600, 4.9300, 4.9300, '6916', 'clarithromycine oraal 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1608488', 'CGCA', '0003442', 'G', '5686-1883', 'O', 'Claversal maagsapresist. tabl. 100x 500mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.8800, null, null, null, null, 'maagsapresist. tabl.', 8.7100, 8.7100, 5.1800, '20651', 'mesalazine oraal 500 mg [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1608496', 'CGCA', '0003442', 'G', '5686-1883', 'O', 'Claversal maagsapresist. tabl. 300x 500mg', null, '00060', null, 300, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 60.2500, null, null, null, null, 'maagsapresist. tabl.', 4.9700, 14.9200, 8.8600, '20651', 'mesalazine oraal 500 mg [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1181296', 'CGCA', '0003442', 'G', '5686-1883', 'O', 'Claversal rect. schuim Foam 14dos. 1g/1dos.', null, '00244', null, 1, 'x', 14.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 32.2800, null, null, null, null, 'rect. schuim Foam', 59.5000, 8.3300, 4.9600, '20578', 'mesalazine rectaal 1 g / 1 dos. [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1622463', 'CGCA', '0003442', 'G', '5686-1883', 'O', 'Claversal zetpil 120x 500mg', null, '00062', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 62.9200, null, null, null, null, 'zetpil', 12.5000, 15.0000, 9.2300, '20677', 'mesalazine rectaal 500 mg [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0668384', 'CGCA', '0003442', 'G', '5686-1883', 'O', 'Claversal zetpil 60x 500mg', null, '00062', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.9700, null, null, null, null, 'zetpil', 15.3300, 9.2000, 5.4700, '20677', 'mesalazine rectaal 500 mg [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391315', 'CEGA', '0003251', null, '10439-2626', 'U', 'Cleen Enema 181/80 rect. oploss. Volw. 133ml', null, '00564', null, 1, 'x', 133.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 4.7900, null, null, null, null, 'rect. oploss. Volw.', 3.6000, 4.7900, 4.7900, '21980', 'fosfaat mononatrium + fosfaat dinatrium rectaal 181 mg + 80 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391331', 'CECCA', '0026245', null, '10421-2626', 'U', 'Cleen Phospho-Soda 2,71/1,2 oploss. (conc.) 45ml', null, '00042', null, 1, 'x', 45.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.1700, null, null, null, null, 'oploss. (conc.)', 22.6000, 10.1700, 10.1700, '22004', 'fosfaat mononatrium + fosfaat dinatrium oraal 2,71 g + 1,2 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3413325', 'AFAB', '0025403', null, '32748-455', 'O', 'Cleviprex inf. emuls. i.v. [flac.] 10x 25mg/50ml', null, '00661', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. emuls. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35873', 'clevidipine infusie 25 mg / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2266070', 'BABBABB', '0002030', 'B', '5702-2097', 'O', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10x 12000IE anti-Xa/0,8ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 89.8900, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '10363', 'enoxaparine injectie 12 000 IE anti-Xa / 0,8 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1708619', 'BABBABB', '0002030', 'B', '5702-2097', 'O', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10x 15000IE anti-Xa/1ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 93.5600, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '10371', 'enoxaparine injectie 15 000 IE anti-Xa / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0278192', 'BABBABB', '0002030', 'B', '5702-2097', 'O', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10x 4000IE anti-Xa/0,4ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.6200, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 110.0000, 11.0000, 6.5400, '10397', 'enoxaparine injectie 4 000 IE anti-Xa / 0,4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1594878', 'BABBABB', '0002030', 'B', '5702-2097', 'O', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10x 6000IE anti-Xa/0,6ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.6500, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 121.0000, 12.1000, 7.5200, '10405', 'enoxaparine injectie 6 000 IE anti-Xa / 0,6 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1027697', 'BABBABB', '0002030', 'B', '5702-2097', 'O', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10x 8000IE anti-Xa/0,8ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 57.6400, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '10413', 'enoxaparine injectie 8 000 IE anti-Xa / 0,8 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2826790', 'KADA', '0010124', 'G', '5751-612', 'O', 'Clindamycine EG harde caps. 16x 300mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.1700, null, null, null, null, 'harde caps.', 24.5000, 3.9200, 3.9200, '7021', 'clindamycine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744746', 'KADA', '0010124', 'G', '5769-711', 'O', 'Clindamycine Fresenius Kabi inj./inf. oploss. i.m./i.v. [amp.] 10x 600mg/4ml', null, '00147', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '7039', 'clindamycine injectie/infusie 600 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3016938', 'KADA', '0010124', 'G', '5744-1636', 'O', 'Clindamycin Sandoz harde caps. 16x 150mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.9700, null, null, null, null, 'harde caps.', 15.1900, 2.4300, 2.4300, '6999', 'clindamycine oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2979573', 'KADA', '0010124', 'G', '5744-1636', 'O', 'Clindamycin Sandoz harde caps. 16x 300mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.1700, null, null, null, null, 'harde caps.', 24.5000, 3.9200, 3.9200, '7021', 'clindamycine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2807618', 'KADA', '0010124', 'G', '5744-1636', 'O', 'Clindamycin Sandoz harde caps. 20x 300mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 15.4200, null, null, null, null, 'harde caps.', 34.0000, 6.8000, 6.8000, '7021', 'clindamycine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046117', 'KADA', '0010124', 'G', '5744-1636', 'O', 'Clindamycin Sandoz harde caps. 32x 300mg', null, '00012', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.9600, null, null, null, null, 'harde caps.', 24.4700, 7.8300, 7.8300, '7021', 'clindamycine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0106435', 'OAAK', '0013839', null, '5801-2162', 'O', 'Clonazone cut./or. oploss. (tabl.) 60x 250mg', null, '00712', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.1500, null, null, null, null, 'cut./or. oploss. (tabl.)', 10.2500, 6.1500, 6.1500, '31039', 'tosylchlooramide natrium tablet voor oplossing cutaan/oraal 250 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2656940', 'BAABAA', '0001875', 'G', '5827-612', 'O', 'Clopidogrel EG filmomh. tabl. 98x 75mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.3300, null, null, null, null, 'filmomh. tabl.', 3.7900, 3.7100, 2.2200, '7328', 'clopidogrel oraal 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2633444', 'BAABAA', '0001875', 'G', '5843-1636', 'O', 'Clopidogrel (HCl) Sandoz filmomh. tabl. 28x 75mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4800, null, null, null, null, 'filmomh. tabl.', 3.7500, 1.0500, 0.6300, '7328', 'clopidogrel oraal 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2692564', 'BAABAA', '0001875', 'G', '5843-1636', 'O', 'Clopidogrel (HCl) Sandoz filmomh. tabl. 84x 75mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7300, null, null, null, null, 'filmomh. tabl.', 3.7700, 3.1700, 1.9000, '7328', 'clopidogrel oraal 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2633451', 'BAABAA', '0001875', 'G', '5843-1636', 'O', 'Clopidogrel (HCl) Sandoz filmomh. tabl. 98x 75mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.3300, null, null, null, null, 'filmomh. tabl.', 3.7900, 3.7100, 2.2200, '7328', 'clopidogrel oraal 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0031468', 'OAAK', '0013839', null, '5801-2162', 'O', 'Clonazone cut./or. oploss. (pdr.) 20g', null, '00713', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.1500, null, null, null, null, 'cut./or. oploss. (pdr.)', 30.7500, 6.1500, 6.1500, '31062', 'tosylchlooramide natrium poeder voor oplossing cutaan/oraal [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0022574', 'JBABB', '0020115', 'B', '5876-1073', 'O', 'Clopixol filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7800, null, null, null, null, 'filmomh. tabl.', 2.8500, 2.8500, 1.7100, '32557', 'zuclopenthixol oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0022715', 'JBABB', '0020115', 'B', '5876-1073', 'O', 'Clopixol filmomh. tabl. 100x 25mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.9800, null, null, null, null, 'filmomh. tabl.', 5.6200, 5.6200, 3.3700, '32581', 'zuclopenthixol oraal 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0022533', 'JBABB', '0020115', 'B', '5876-1073', 'O', 'Clopixol filmomh. tabl. 100x 2mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.6200, null, null, null, null, 'filmomh. tabl.', 0.7200, 0.7200, 0.4300, '32599', 'zuclopenthixol oraal 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0497354', 'JBABB', '0020115', null, '5876-1073', 'O', 'Clopixol inj. oploss. i.m. Acutard [amp.] 1x 50mg/1ml', null, '00479', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.1900, null, null, null, null, 'inj. oploss. i.m. Acutard [amp.]', 1419.0000, 14.1900, 14.1900, '32607', 'zuclopenthixol injectie 50 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0867614', 'JAAG', '0007542', null, '5884-1446', 'O', 'Clozan tabl. (deelb.) 50x 10mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.6200, null, null, null, null, 'tabl. (deelb.)', 31.2400, 15.6200, 15.6200, '7401', 'clotiazepam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0867598', 'JAAG', '0007542', null, '5884-1446', 'O', 'Clozan tabl. (deelb.) 50x 5mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.6500, null, null, null, null, 'tabl. (deelb.)', 19.3000, 9.6500, 9.6500, '7419', 'clotiazepam oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2220747', 'JBDD', '0007930', 'G', '5892-1636', 'O', 'Clozapine Sandoz tabl. (deelb.) 30x 25mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.8100, null, null, null, null, 'tabl. (deelb.)', 1.3300, 0.4000, 0.2400, '7468', 'clozapine oraal 25 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2220739', 'JBDD', '0007930', 'G', '5892-1636', 'O', 'Clozapine Sandoz tabl. (deelb.) 30x 50mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8500, null, null, null, null, 'tabl. (deelb.)', 3.9300, 1.1800, 0.7100, '7476', 'clozapine oraal 50 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2220721', 'JBDD', '0007930', 'G', '5892-1636', 'O', 'Clozapine Sandoz tabl. (deelb. in 4) 30x 100mg', null, '00152', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6600, null, null, null, null, 'tabl. (deelb. in 4)', 9.3300, 2.8000, 1.6800, '7450', 'clozapine oraal 100 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2051852', 'AADA', '0000125', 'B', '5926-612', 'U', 'Co-Bisoprolol EG 10/25 filmomh. tabl. (deelb.) 56x', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.6700, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.8000, 2.1300, 1.2800, '3848', 'bisoprolol + hydrochloorthiazide oraal 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574812', 'AADA', '0000125', 'B', '5926-612', 'U', 'Co-Bisoprolol EG 10/25 filmomh. tabl. (deelb.) 98x', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4700, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.5200, 4.4300, 2.6600, '3848', 'bisoprolol + hydrochloorthiazide oraal 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2051811', 'AADA', '0000125', 'G', '5926-612', 'U', 'Co-Bisoprolol EG 2,5/6,25 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6400, null, null, null, null, 'filmomh. tabl.', 3.2000, 1.7900, 1.0700, '3871', 'bisoprolol + hydrochloorthiazide oraal 2,5 mg + 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2544948', 'AADA', '0000125', 'G', '5926-612', 'U', 'Co-Bisoprolol EG 2,5/6,25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7800, null, null, null, null, 'filmomh. tabl.', 2.9100, 2.8500, 1.7100, '3871', 'bisoprolol + hydrochloorthiazide oraal 2,5 mg + 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0457796', 'TDA', '0018671', null, '39396-2360', 'U', 'Colocynthis-Homaccord bucc./or. druppels oploss. 30ml', null, '00117', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.9500, null, null, null, null, 'bucc./or. druppels oploss.', 59.8300, 17.9500, 17.9500, '39446', 'homeopathie groep Colocynthis-Homaccord oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2051837', 'AADA', '0000125', 'G', '5926-612', 'U', 'Co-Bisoprolol EG 5/12,5 filmomh. tabl. (deelb.) 56x', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8500, null, null, null, null, 'filmomh. tabl. (deelb.)', 2.1100, 1.1800, 0.7100, '3897', 'bisoprolol + hydrochloorthiazide oraal 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574804', 'AADA', '0000125', 'B', '5926-612', 'U', 'Co-Bisoprolol EG 5/12,5 filmomh. tabl. (deelb.) 98x', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5700, null, null, null, null, 'filmomh. tabl. (deelb.)', 2.4900, 2.4400, 1.4600, '3897', 'bisoprolol + hydrochloorthiazide oraal 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2697589', 'AADA', '0000125', 'G', '5942-1636', 'U', 'Co-Bisoprolol Sandoz 10/25 filmomh. tabl. (deelb.) 100x', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.1400, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.9800, 3.9800, 2.3900, '3848', 'bisoprolol + hydrochloorthiazide oraal 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425138', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 20/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'filmomh. tabl.', 10.3600, 2.9000, 1.7400, '23697', 'olmesartan + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2520625', 'AADA', '0000125', 'G', '5959-1818', 'U', 'Co-Bisoprolol Teva 10/25 filmomh. tabl. (deelb.) 100x', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.5300, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.1100, 4.1100, 2.4700, '3848', 'bisoprolol + hydrochloorthiazide oraal 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2896108', 'AADF', '0000166', 'G', '5983-1289', 'U', 'Co-Candesartan Viatris 16/12,5 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9000, null, null, null, null, 'tabl.', 6.0500, 5.9300, 3.5600, '4978', 'candesartan + hydrochloorthiazide oraal 16 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2697621', 'AADA', '0000125', 'G', '5942-1636', 'U', 'Co-Bisoprolol Sandoz 5/12,5 filmomh. tabl. (deelb.) 100x', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0900, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.9400, 1.9400, 1.1600, '3897', 'bisoprolol + hydrochloorthiazide oraal 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2520617', 'AADA', '0000125', 'G', '5959-1818', 'U', 'Co-Bisoprolol Teva 5/12,5 filmomh. tabl. (deelb.) 100x', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.1200, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.9400, 1.9400, 1.1700, '3897', 'bisoprolol + hydrochloorthiazide oraal 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895175', 'AADF', '0000166', 'G', '5991-1636', 'U', 'Co-Candesartan Sandoz 16/12,5 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9000, null, null, null, null, 'tabl. (deelb.)', 6.0500, 5.9300, 3.5600, '4978', 'candesartan + hydrochloorthiazide oraal 16 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895142', 'AADF', '0000166', 'G', '5991-1636', 'U', 'Co-Candesartan Sandoz 8/12,5 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.1300, null, null, null, null, 'tabl. (deelb.)', 8.4700, 8.3000, 4.9400, '5017', 'candesartan + hydrochloorthiazide oraal 8 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2881035', 'AADF', '0000166', 'G', '6007-1818', 'U', 'Co-Candesartan Teva 16/12,5 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9000, null, null, null, null, 'tabl. (deelb.)', 6.0500, 5.9300, 3.5600, '4978', 'candesartan + hydrochloorthiazide oraal 16 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0601039', 'DBAD', '0003939', null, '6221-2162', 'O', 'Codethyline tabl. 50x 5mg', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.7800, null, null, null, null, 'tabl.', 29.5600, 14.7800, 14.7800, '11726', 'ethylmorfine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2092948', 'AADF', '0000166', 'G', '6015-1347', 'U', 'Co-Diovane 160/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.7100, null, null, null, null, 'filmomh. tabl.', 7.1600, 7.0200, 4.1800, '31849', 'valsartan + hydrochloorthiazide oraal 160 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1127299', 'ICAA', '0007153', 'B', '6247-75', 'O', 'Colchicine Opocalcium tabl. (deelb.) 20x 1mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.6800, null, null, null, null, 'tabl. (deelb.)', 7.3000, 1.4600, 0.8800, '7617', 'colchicine oraal 1 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415397', 'AADF', '0000166', 'G', '6015-1347', 'U', 'Co-Diovane 80/12,5 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0700, null, null, null, null, 'filmomh. tabl.', 7.6800, 4.3000, 2.5800, '31898', 'valsartan + hydrochloorthiazide oraal 80 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2616209', 'BBAF', '0002261', null, '6239-414', 'U', 'Cofact 250 IE inj. oploss. i.v. [2xflac.]', null, '00040', null, 1, 'x', null, null, null, null, 10.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '15024', 'Groep Cofact lage dosis injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2204154', 'AADF', '0000166', 'G', '6015-1347', 'U', 'Co-Diovane 160/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.7100, null, null, null, null, 'filmomh. tabl.', 7.1600, 7.0200, 4.1800, '31856', 'valsartan + hydrochloorthiazide oraal 160 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2616217', 'BBAF', '0002261', null, '6239-414', 'U', 'Cofact 500 IE inj. oploss. i.v. [2xflac.]', null, '00040', null, 1, 'x', null, null, null, null, 20.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '15016', 'Groep Cofact hoge dosis injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1194943', 'AADD', '0000141', 'B', '6049-604', 'U', 'Co-Inhibace 5/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.6700, null, null, null, null, 'filmomh. tabl.', 18.4600, 5.1700, 3.1000, '6528', 'cilazapril + hydrochloorthiazide oraal 5 mg + 12,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2156594', 'AADD', '0000141', 'G', '6056-612', 'U', 'Co-Lisinopril EG 20/12,5 tabl. (deelb.) 56x', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.4700, null, null, null, null, 'tabl. (deelb.)', 5.5000, 3.0800, 1.8500, '19612', 'lisinopril + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2154714', 'AADD', '0000141', 'B', '6056-612', 'U', 'Co-Lisinopril EG 20/12,5 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2500, null, null, null, null, 'tabl. (deelb.)', 6.5700, 6.4400, 3.8400, '19612', 'lisinopril + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2139780', 'AADD', '0000141', 'G', '6072-1636', 'U', 'Co-Lisinopril Sandoz 20/12,5 tabl. (deelb.) 30x', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0900, null, null, null, null, 'tabl. (deelb.)', 7.6000, 2.2800, 1.3700, '19612', 'lisinopril + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116903', 'AADD', '0000141', 'G', '6072-1636', 'U', 'Co-Lisinopril Sandoz 20/12,5 tabl. (deelb.) 56x', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.4400, null, null, null, null, 'tabl. (deelb.)', 5.4800, 3.0700, 1.8400, '19612', 'lisinopril + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2380533', 'AADD', '0000141', 'G', '6072-1636', 'U', 'Co-Lisinopril Sandoz 20/12,5 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.6100, null, null, null, null, 'tabl. (deelb.)', 5.9500, 5.8300, 3.5000, '19612', 'lisinopril + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2185486', 'AADD', '0000141', 'G', '6080-1818', 'U', 'Co-Lisinopril Teva 20/12,5 tabl. (deelb.) 100x', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.2700, null, null, null, null, 'tabl. (deelb.)', 6.0700, 6.0700, 3.6400, '19612', 'lisinopril + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335865', 'KAKDA', '0010157', 'G', '6288-1818', 'O', 'Colistineb inj./inf./verneveloploss. (pdr.) i.v./inhal. [flac.] 60x 2MMIE', null, '00356', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 545.8300, null, null, null, null, 'inj./inf./verneveloploss. (pdr.) i.v./inhal. [flac.]', 20.1700, 12.1000, 8.0000, '7682', 'colistimethaat injectie/infusie/inhalatie 2 000 000 IE [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3067907', 'CGCA', '0003442', 'G', '6296-539', 'O', 'Colitofalk maagsapresist. gran. verl. afgifte (zakjes) 60x 3g', null, '00575', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 94.1400, null, null, null, null, 'maagsapresist. gran. verl. afgifte (zakjes)', 20.1700, 12.1000, 8.0000, '33399', 'mesalazine oraal (gereg. afgifte) 3 g [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3067899', 'CGCA', '0003442', 'G', '6296-539', 'O', 'Colitofalk maagsapresist. gran. verl. afgifte (zakjes) 90x 1,5g', null, '00575', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 76.2500, null, null, null, null, 'maagsapresist. gran. verl. afgifte (zakjes)', 16.6700, 15.0000, 9.9000, '33381', 'mesalazine oraal (gereg. afgifte) 1,5 g [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0323451', 'CGCA', '0003442', 'G', '6296-539', 'O', 'Colitofalk rect. susp. 7x 2g/60ml', null, '00245', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.1200, null, null, null, null, 'rect. susp.', 115.1400, 8.0600, 4.7900, '20628', 'mesalazine rectaal 2 g / 60 ml [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2843191', 'CGCA', '0003442', 'G', '6296-539', 'O', 'Colitofalk zetpil 30x 1g', null, '00062', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.8300, null, null, null, null, 'zetpil', 34.5000, 10.3500, 6.1500, '20594', 'mesalazine rectaal 1 g [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4185336', 'QDAA', '0016014', null, '42408-1933', 'U', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Honing- en Citroensmaak 36x', null, '00408', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.0400, null, null, null, null, 'orofar. zuigtabl. Honing- en Citroensmaak', 22.3300, 8.0400, 8.0400, '2014', 'amylmetacresol + dichloorbenzylalcohol + lidocaïne orofaryngeaal 0,6 mg + 1,2 mg + 2 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4280434', 'QDAA', '0016014', null, '42408-1933', 'U', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Suikervrij Muntsmaak 36x', null, '00703', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9500, null, null, null, null, 'orofar. zuigtabl. Suikervrij Muntsmaak', 24.8600, 8.9500, 8.9500, '2014', 'amylmetacresol + dichloorbenzylalcohol + lidocaïne orofaryngeaal 0,6 mg + 1,2 mg + 2 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0476283', 'CEAA', '0003004', null, '6320-1289', 'U', 'Colofiber 4,55/0,15 gran. (zakjes) 20x', null, '00023', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.6100, null, null, '2 zakjes ‘s avonds', null, 'gran. (zakjes)', 68.0500, 13.6100, 13.6100, '25882', 'Plantago ovata zaad + Plantago ovata zaadvlies oraal 4,55 g + 0,15 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1720465', 'CECBA', '0003095', null, '6338-1883', 'U', 'Colofort oploss. (pdr., zakjes) 4x', null, '00222', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.6200, null, null, null, null, 'oploss. (pdr., zakjes)', 415.5000, 16.6200, 16.6200, '15032', 'Groep Colofort poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631372', 'AADF', '0000166', 'G', '6106-1636', 'U', 'Co-Losartan Sandoz 100/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.5400, null, null, null, null, 'filmomh. tabl.', 6.3100, 6.1800, 3.7100, '19869', 'losartan + hydrochloorthiazide oraal 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631349', 'AADF', '0000166', 'G', '6106-1636', 'U', 'Co-Losartan Sandoz 50/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2400, null, null, null, null, 'filmomh. tabl.', 9.5000, 2.6600, 1.6000, '19893', 'losartan + hydrochloorthiazide oraal 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631331', 'AADF', '0000166', 'G', '6106-1636', 'U', 'Co-Losartan Sandoz 50/12,5 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.1900, null, null, null, null, 'filmomh. tabl.', 7.7500, 4.3400, 2.6000, '19893', 'losartan + hydrochloorthiazide oraal 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631364', 'AADF', '0000166', 'G', '6106-1636', 'U', 'Co-Losartan Sandoz 50/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.5400, null, null, null, null, 'filmomh. tabl.', 6.3100, 6.1800, 3.7100, '19893', 'losartan + hydrochloorthiazide oraal 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2656312', 'AADF', '0000166', 'G', '6114-1818', 'U', 'Co-Losartan Teva 50/12,5 filmomh. tabl. (deelb.) 98x', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.4800, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.2800, 6.1500, 3.6900, '19893', 'losartan + hydrochloorthiazide oraal 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2321644', 'PDFA', '0025973', null, '6353-59', 'U', 'Combigan 2/5 ocul. druppels oploss. 3x5ml', null, '00065', null, 3, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 44.5700, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 297.1300, 44.5700, 44.5700, '4143', 'timolol + brimonidine druppels oculair 5 mg + 2 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2697993', 'GBCA', '0006270', null, '6387-828', 'U', 'Combodart 0,5/0,4 harde caps. geregul. afgifte 30x', null, '00305', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.9700, null, null, '1 caps. p.d.', null, 'harde caps. geregul. afgifte', 103.2300, 30.9700, 30.9700, '10058', 'dutasteride + tamsulosine oraal (gereg. afgifte) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2719474', 'GBCA', '0006270', null, '6387-828', 'U', 'Combodart 0,5/0,4 harde caps. geregul. afgifte 90x', null, '00305', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 60.0700, null, null, '1 caps. p.d.', null, 'harde caps. geregul. afgifte', 66.7400, 60.0700, 60.0700, '10058', 'dutasteride + tamsulosine oraal (gereg. afgifte) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2546398', 'BBAF', '0002261', null, '6445-513', 'U', 'Confidex inj. oploss. (pdr.+solv.) i.v. [2x flac.]', null, '00040', null, 1, 'x', null, null, null, null, 20.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '15040', 'Groep Confidex injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689073', 'OBDA', '0014316', null, '6452-489', 'O', 'Conforma Hydrocortisone crème 30g 10mg/1g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.9500, null, null, null, null, 'crème', 26.5000, 7.9500, 7.9500, '15867', 'hydrocortison acetaat crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0487710', 'OAAL', '0013870', null, '6460-489', 'O', 'Confosept Zuurstofwater cut. oploss. 120ml 3%', null, '00059', null, 1, 'x', 120.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.6900, null, null, null, null, 'cut. oploss.', 4.7400, 5.6900, 5.6900, '32284', 'waterstofperoxide oplossing cutaan 3 % [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335121', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB filmomh. tabl. 48x 25mg', null, '00004', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.0000, null, null, null, null, 'filmomh. tabl.', 81.2500, 39.0000, 39.0000, '28670', 'sildenafil oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1070358', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal druppels oploss. (druppelfl.) 1x10ml 100mg/1ml', null, '00352', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.3600, null, '1 ml = 40 druppels = 100 mg', null, null, 'druppels oploss. (druppelfl.)', 6.2000, 0.6200, 0.3700, '31104', 'tramadol oraal 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1070366', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal druppels oploss. (druppelfl.) 3x10ml 100mg/1ml', null, '00352', null, 3, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.4300, null, '1 ml = 40 druppels = 100 mg', null, null, 'druppels oploss. (druppelfl.)', 5.7000, 1.7100, 1.0300, '31104', 'tramadol oraal 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1070390', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal harde caps. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1200, null, null, null, null, 'harde caps.', 3.0300, 0.9100, 0.5500, '31229', 'tramadol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1070408', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal harde caps. 60x 50mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2200, null, null, null, null, 'harde caps.', 2.7300, 1.6400, 0.9800, '31229', 'tramadol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1070382', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal inj./inf. oploss. i.m./i.v. [amp.] 10x 100mg/2ml', null, '00147', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2100, null, null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 13.0000, 1.3000, 0.7800, '31112', 'tramadol injectie/infusie 100 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677903', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal tabl. verl. afgifte Retard 100x 150mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1500, null, null, null, null, 'tabl. verl. afgifte Retard', 6.8900, 6.8900, 4.1000, '31161', 'tramadol oraal (gereg. afgifte) 150 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677895', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal tabl. verl. afgifte Retard 100x 200mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.8700, null, null, null, null, 'tabl. verl. afgifte Retard', 7.7600, 7.7600, 4.6200, '31187', 'tramadol oraal (gereg. afgifte) 200 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1360130', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal tabl. verl. afgifte Retard 30x 100mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.4300, null, null, null, null, 'tabl. verl. afgifte Retard', 5.7000, 1.7100, 1.0300, '31138', 'tramadol oraal (gereg. afgifte) 100 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2246551', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal tabl. verl. afgifte Retard 60x 100mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7400, null, null, null, null, 'tabl. verl. afgifte Retard', 4.7200, 2.8300, 1.7000, '31138', 'tramadol oraal (gereg. afgifte) 100 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2246577', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal tabl. verl. afgifte Retard 60x 150mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.7800, null, null, null, null, 'tabl. verl. afgifte Retard', 7.5500, 4.5300, 2.7200, '31161', 'tramadol oraal (gereg. afgifte) 150 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2246544', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal tabl. verl. afgifte Retard 60x 200mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.1300, null, null, null, null, 'tabl. verl. afgifte Retard', 8.8800, 5.3300, 3.2000, '31187', 'tramadol oraal (gereg. afgifte) 200 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2437184', 'HCAM', '0006619', 'G', '6478-810', 'O', 'Contramal tabl. verl. afgifte Retard 60x 50mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3100, null, null, null, null, 'tabl. verl. afgifte Retard', 2.8000, 1.6800, 1.0100, '31237', 'tramadol oraal (gereg. afgifte) 50 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425104', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 20/25 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'filmomh. tabl.', 10.3600, 2.9000, 1.7400, '23705', 'olmesartan + hydrochloorthiazide oraal 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425112', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 20/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7400, null, null, null, null, 'filmomh. tabl.', 7.6500, 7.5000, 4.4600, '23705', 'olmesartan + hydrochloorthiazide oraal 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425096', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 40/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'filmomh. tabl.', 10.3600, 2.9000, 1.7400, '23788', 'olmesartan + hydrochloorthiazide oraal 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425088', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 40/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0300, null, null, null, null, 'filmomh. tabl.', 8.2000, 8.0400, 4.7800, '23788', 'olmesartan + hydrochloorthiazide oraal 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425062', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 40/25 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'filmomh. tabl.', 10.3600, 2.9000, 1.7400, '23796', 'olmesartan + hydrochloorthiazide oraal 40 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425070', 'AADF', '0000166', 'G', '45211-2485', 'U', 'Co-Olmesartan AB 40/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0300, null, null, null, null, 'filmomh. tabl.', 8.2000, 8.0400, 4.7800, '23796', 'olmesartan + hydrochloorthiazide oraal 40 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3263514', 'LCBDEA', '0012211', 'G', '6502-1818', 'O', 'Copaxone inj. oploss. s.c. [voorgev. spuit] 12x 40mg/1ml', null, '00079', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 532.6000, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 100.8300, 12.1000, 8.0000, '35493', 'glatirameer injectie 40 mg / 1 ml [NOVOS: non-biological complex]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3535523', 'AADD', '0000141', 'G', '6528-1818', 'U', 'Coperindo 10/2,5 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7300, null, null, null, null, 'filmomh. tabl.', 10.4200, 9.3800, 5.5800, '25486', 'perindopril + indapamide oraal eq. 8 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3353521', 'AADD', '0000141', 'G', '6528-1818', 'U', 'Coperindo 2,5/0,625 filmomh. tabl. (deelb.) 30x', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6000, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.2700, 2.7800, 1.6700, '25411', 'perindopril + indapamide oraal eq. 2 mg + 0,625 mg ', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3353570', 'AADD', '0000141', 'G', '6528-1818', 'U', 'Coperindo 5/1,25 filmomh. tabl. (deelb.) 30x', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.4400, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.2300, 3.0700, 1.8400, '25445', 'perindopril + indapamide oraal eq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3353588', 'AADD', '0000141', 'G', '6528-1818', 'U', 'Coperindo 5/1,25 filmomh. tabl. (deelb.) 90x', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.5800, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.7700, 6.9900, 4.1600, '25445', 'perindopril + indapamide oraal eq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318525', 'AADD', '0000141', 'G', '6148-1636', 'U', 'Co-Ramipril Sandoz 5/25 tabl. (deelb.) 100x', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.7800, null, null, null, null, 'tabl. (deelb.)', 7.0400, 7.0400, 4.1900, '27193', 'ramipril + hydrochloorthiazide oraal 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318517', 'AADD', '0000141', 'G', '6148-1636', 'U', 'Co-Ramipril Sandoz 5/25 tabl. (deelb.) 50x', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.1500, null, null, null, null, 'tabl. (deelb.)', 7.3000, 3.6500, 2.1900, '27193', 'ramipril + hydrochloorthiazide oraal 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574978', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 10/10 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.7100, null, null, null, null, 'tabl.', 15.1200, 13.6100, 8.0900, '25460', 'perindopril + amlodipine oraal eq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3897444', 'MAFA', '8903486', null, '46532-2493', 'U', 'Vyxeos 44/100 inf. oploss. conc. (pdr.) i.v. Liposomal [flac.] 1x', null, '00762', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. conc. (pdr.) i.v. Liposomal [flac.]', 0.0000, 0.0000, 0.0000, '47001', 'daunorubicine + cytarabine infusie 44 mg + 100 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854537', 'AADE', '0000158', 'G', '6601-885', 'U', 'Coveram (Impexeco) 5/5 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.5700, null, 'parallelinvoer', null, null, 'tabl.', 8.2900, 7.4600, 4.4400, '25437', 'perindopril + amlodipine oraal eq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736163', 'AHCAA', '0001164', null, '6536-2097', 'O', 'Cordarone inj./inf. oploss. i.v. [amp.] 6x 150mg/3ml', null, '00047', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '1545', 'amiodaron injectie/infusie 150 mg / 3 ml [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0106989', 'AHCAA', '0001164', 'B', '6536-2097', 'O', 'Cordarone tabl. (deelb.) 60x 200mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7300, null, null, null, null, 'tabl. (deelb.)', 3.5800, 2.1500, 1.2900, '1552', 'amiodaron oraal 200 mg [no switch: nauwe TT marge]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1459791', 'AADD', '0000141', 'G', '6155-3491', 'U', 'Co-Renitec 20/12,5 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.8400, null, null, null, null, 'tabl. (deelb.)', 3.2700, 3.2000, 1.9200, '10306', 'enalapril + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0047530', 'QDBA', '0016030', null, '6551-4150', 'O', 'Corsodyl dent./gingiv./oromuc. gel 50g 10mg/1g', null, '00135', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.3500, null, null, null, null, 'dent./gingiv./oromuc. gel', 12.7000, 6.3500, 6.3500, '6155', 'chloorhexidine dentaal/gingivaal/oromucosaal 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4405411', 'LCBEAAA', '8902983', 'B', '45476-1446', 'O', 'Cibinqo filmomh. tabl. 91x 200mg', null, '00004', null, 91, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 3848.2700, null, null, null, null, 'filmomh. tabl.', 16.4800, 15.0000, 9.9000, '46110', 'abrocitinib oraal 200 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200499', 'MBBEA', '8900623', null, '40519-3269', 'O', 'Verzenios (Abacus) filmomh. tabl. 56x 50mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '40147', 'abemaciclib oraal 50 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979358', 'PDFC', '0025999', 'G', '6593-2444', 'U', 'Cosopt 20/5 ocul. druppels oploss. Sine Conservans [zonder bew.] 1x10ml', null, '00502', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 23.8400, null, null, null, null, 'ocul. druppels oploss. Sine Conservans [zonder bew.]', 62.9000, 6.2900, 3.7800, '32706', 'timolol + dorzolamide druppels oculair (zonder bew.) 5 mg + 20 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0865154', 'ABBA', '0000307', 'B', '6577-1834', 'O', 'Corvaton tabl. (deelb.) 100x 2mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 17.2000, null, null, 'per os: 6 à 12 mg p.d. in 3 doses', null, 'tabl. (deelb.)', 4.0000, 4.0000, 2.4000, '21923', 'molsidomine oraal 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854701', 'AADF', '0000166', 'G', '6189-612', 'U', 'Co-Valsartan EG 160/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.0300, null, null, null, null, 'filmomh. tabl.', 6.7600, 6.6200, 3.9400, '31849', 'valsartan + hydrochloorthiazide oraal 160 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2599637', 'PDFC', '0025999', null, '6593-2444', 'U', 'Cosopt 20/5 ocul. druppels oploss. (unidose) Unit Dose [zonder bew.] 60x0,2ml (UD)', null, '00603', null, 60, 'x', 0.2000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 19.6800, null, null, null, null, 'ocul. druppels oploss. (unidose) Unit Dose [zonder bew.]', 164.0000, 19.6800, 19.6800, '32706', 'timolol + dorzolamide druppels oculair (zonder bew.) 5 mg + 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854669', 'AADF', '0000166', 'B', '6189-612', 'U', 'Co-Valsartan EG 80/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1700, null, null, null, null, 'filmomh. tabl.', 7.0300, 6.8900, 4.1000, '31898', 'valsartan + hydrochloorthiazide oraal 80 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748481', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 160/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4100, null, null, null, null, 'filmomh. tabl.', 9.7100, 2.7200, 1.6300, '31849', 'valsartan + hydrochloorthiazide oraal 160 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748515', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 160/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.7100, null, null, null, null, 'filmomh. tabl.', 7.1600, 7.0200, 4.1800, '31849', 'valsartan + hydrochloorthiazide oraal 160 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748390', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 160/25 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3500, null, null, null, null, 'filmomh. tabl.', 10.8600, 3.0400, 1.8200, '31856', 'valsartan + hydrochloorthiazide oraal 160 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748358', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 160/25 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.4100, null, null, null, null, 'filmomh. tabl.', 9.6800, 5.4200, 3.2500, '31856', 'valsartan + hydrochloorthiazide oraal 160 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748341', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 160/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.7100, null, null, null, null, 'filmomh. tabl.', 7.1600, 7.0200, 4.1800, '31856', 'valsartan + hydrochloorthiazide oraal 160 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748440', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 80/12,5 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0500, null, null, null, null, 'filmomh. tabl.', 7.6600, 4.2900, 2.5700, '31898', 'valsartan + hydrochloorthiazide oraal 80 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748457', 'AADF', '0000166', 'G', '6205-1636', 'U', 'Co-Valsartan Sandoz 80/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0700, null, null, null, null, 'filmomh. tabl.', 6.5300, 6.4000, 3.8100, '31898', 'valsartan + hydrochloorthiazide oraal 80 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574960', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 10/10 tabl. 60x', null, '00007', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.7700, null, null, null, null, 'tabl.', 16.4300, 9.8600, 5.8600, '25460', 'perindopril + amlodipine oraal eq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574945', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 10/5 tabl. 60x', null, '00007', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.6000, null, null, null, null, 'tabl.', 14.8000, 8.8800, 5.2800, '25478', 'perindopril + amlodipine oraal eq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574952', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 10/5 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.5300, null, null, null, null, 'tabl.', 12.2000, 10.9800, 6.5300, '25478', 'perindopril + amlodipine oraal eq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574929', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 5/10 tabl. 30x', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7800, null, null, null, null, 'tabl.', 13.9700, 4.1900, 2.5200, '25429', 'perindopril + amlodipine oraal eq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574937', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 5/10 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.9400, null, null, null, null, 'tabl.', 11.0000, 9.9000, 5.8900, '25429', 'perindopril + amlodipine oraal eq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574747', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 5/5 tabl. 30x', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.4900, null, null, null, null, 'tabl.', 12.5300, 3.7600, 2.2600, '25437', 'perindopril + amlodipine oraal eq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2574911', 'AADE', '0000158', 'G', '6601-1701', 'U', 'Coveram 5/5 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.5700, null, null, null, null, 'tabl.', 8.2900, 7.4600, 4.4400, '25437', 'perindopril + amlodipine oraal eq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606092', 'AADD', '0000141', 'G', '6627-885', 'U', 'Coversyl Plus (Impexeco) 5/1,25 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.0200, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 7.8800, 7.0900, 4.2200, '25445', 'perindopril + indapamide oraal eq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2093474', 'AGBD', '0001032', 'G', '6635-3491', 'O', 'Cozaar filmomh. tabl. 98x 100mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5500, null, null, null, null, 'filmomh. tabl.', 5.9300, 5.8100, 3.4800, '19877', 'losartan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2509420', 'AGAF', '0000950', 'G', '6619-1701', 'O', 'Coversyl filmomh. tabl. 60x 10mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.3900, null, null, null, null, 'filmomh. tabl.', 12.7500, 7.6500, 4.5500, '25494', 'perindopril oraal eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572485', 'AGAF', '0000950', 'G', '6619-1701', 'O', 'Coversyl filmomh. tabl. 90x 10mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7600, null, null, null, null, 'filmomh. tabl.', 10.4300, 9.3900, 5.5800, '25494', 'perindopril oraal eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2678589', 'AGAF', '0000950', 'G', '6619-1529', 'O', 'Coversyl (PI-Pharma) filmomh. tabl. (deelb.) 30x 5mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4200, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 6.8300, 2.0500, 1.2300, '25452', 'perindopril oraal eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2509412', 'AGAF', '0000950', 'G', '6619-1701', 'O', 'Coversyl filmomh. tabl. (deelb.) 30x 5mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4200, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.8300, 2.0500, 1.2300, '25452', 'perindopril oraal eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572477', 'AGAF', '0000950', 'G', '6619-1701', 'O', 'Coversyl filmomh. tabl. (deelb.) 90x 5mg', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.4200, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.0300, 5.4300, 3.2600, '25452', 'perindopril oraal eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2734523', 'AADD', '0000141', 'G', '6627-638', 'U', 'Coversyl Plus 10/2,5 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.7400, null, null, null, null, 'filmomh. tabl.', 12.1000, 7.2600, 4.3200, '25486', 'perindopril + indapamide oraal eq. 8 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0457812', 'TDA', '0018671', null, '40287-2360', 'U', 'Cralonin bucc./or. druppels oploss. 30ml', null, '00117', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.9500, null, null, null, null, 'bucc./or. druppels oploss.', 59.8300, 17.9500, 17.9500, '39883', 'homeopathie groep Cralonin oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908795', 'BCCD', '0017533', 'G', '40931-1636', 'O', 'Ziextenzo inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '25098', 'pegfilgrastim injectie 6 mg / 0,6 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1432830', 'AADF', '0000166', 'G', '6643-3491', 'U', 'Cozaar Plus 50/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6300, null, null, null, null, 'filmomh. tabl.', 6.3400, 6.2100, 3.7300, '19893', 'losartan + hydrochloorthiazide oraal 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0457820', 'TDA', '0018671', null, '40287-2360', 'U', 'Cralonin bucc./or. druppels oploss. 100ml', null, '00117', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 40.9500, null, null, null, null, 'bucc./or. druppels oploss.', 40.9500, 40.9500, 40.9500, '39883', 'homeopathie groep Cralonin oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3173960', 'CCCA', '0002782', 'B', '6668-1289', 'U', 'Creon 5000/3600/200 maagsapresist. gran. 20g', null, '00645', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, 'a4', 21.5400, null, null, null, null, 'maagsapresist. gran.', 0.0000, 0.0000, 0.0000, '35097', 'lipase + amylase + protease oraal 5 000 E + 3 600 E + 200 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1686559', 'CCCA', '0002782', 'B', '6668-1289', 'U', 'Creon 25000/18000/1000 maagsapresist. harde caps. 100x', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4 b4', 46.0700, null, null, null, null, 'maagsapresist. harde caps.', 11.5800, 11.5800, 6.8800, '1982', 'lipase + amylase + protease oraal 25 000 E + 18 000 E + 1 000 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2040418', 'ALAC', '0001586', 'G', '6676-810', 'O', 'Crestor filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.9100, null, null, null, null, 'filmomh. tabl.', 6.6800, 1.8700, 1.1200, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2040400', 'ALAC', '0001586', 'G', '6676-810', 'O', 'Crestor filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.0900, null, null, null, null, 'filmomh. tabl.', 6.9300, 1.9400, 1.1600, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2055200', 'ALAC', '0001586', 'G', '6676-810', 'O', 'Crestor filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.0300, null, null, null, null, 'filmomh. tabl.', 6.1000, 5.9800, 3.5900, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2055192', 'ALAC', '0001586', 'G', '6676-810', 'O', 'Crestor filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.3200, null, null, null, null, 'filmomh. tabl.', 6.2200, 6.1000, 3.6600, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2055176', 'ALAC', '0001586', 'G', '6676-810', 'O', 'Crestor filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.8500, null, null, null, null, 'filmomh. tabl.', 6.4300, 6.3000, 3.7800, '28050', 'rosuvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2251775', 'DCBA', '0004143', null, '6759-455', 'O', 'Curosurf instill. susp. endotrach. 1x 240mg/3ml', null, '00320', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'instill. susp. endotrach.', 0.0000, 0.0000, 0.0000, '29496', 'surfactant instillatie 240 mg / 3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1448778', 'NBBIA', '0013656', null, '3947-2014', 'O', 'C-Will harde caps. verl. afgifte 20x 500mg', null, '00177', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.3000, null, null, null, null, 'harde caps. verl. afgifte', 36.5000, 7.3000, 7.3000, '2253', 'ascorbinezuur oraal (gereg. afgifte) 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3188620', 'OACA', '0014068', null, '32706-745', 'O', 'Curanail medic. nagellak 2,5ml 50mg/1ml', null, '00026', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, null, null, 28.9000, null, null, null, null, 'medic. nagellak', 1156.0000, 28.9000, 28.9000, '1768', 'amorolfine nagellak cutaan 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2828259', 'CECBC', '0003111', null, '6726-1818', 'U', 'Curapeg oploss. (pdr., zakjes) 30x', null, '00222', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.7900, null, null, null, null, 'oploss. (pdr., zakjes)', 49.3000, 14.7900, 14.7900, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2828267', 'CECBC', '0003111', null, '6726-1818', 'U', 'Curapeg oploss. (pdr., zakjes) 50x', null, '00222', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 23.0000, null, null, null, null, 'oploss. (pdr., zakjes)', 46.0000, 23.0000, 23.0000, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2373348', 'OHAA', '0014563', 'B', '6742-174', 'O', 'Curatoderm cut. emuls. 2x30ml 4µg/1g', null, '00164', null, 2, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 31.2600, null, null, null, null, 'cut. emuls.', 13.4800, 8.0900, 4.8100, '29520', 'tacalcitol emulsie cutaan 4 µg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1313279', 'OHAA', '0014563', 'B', '6742-174', 'O', 'Curatoderm zalf 150g 4µg/1g', null, '00052', null, 1, 'x', 150.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 60.9400, null, null, null, null, 'zalf', 8.0700, 12.1000, 8.0000, '29538', 'tacalcitol zalf cutaan 4 µg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890127', 'NBBIA', '0013656', null, '3947-2014', 'O', 'C-Will harde caps. verl. afgifte 60x 500mg', null, '00177', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.0800, null, null, null, null, 'harde caps. verl. afgifte', 28.4700, 17.0800, 17.0800, '2253', 'ascorbinezuur oraal (gereg. afgifte) 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2462471', 'KDFA', '8900227', null, '6825-604', 'O', 'Cymevene inf. oploss. conc. (pdr.) i.v. [flac.] 1x 500mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14266', 'ganciclovir infusie 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0467225', 'CCBA', '0002766', null, '6841-1487', 'O', 'Cynarol oploss. (conc.) 90ml 240mg/1ml', null, '00042', null, 1, 'x', 90.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.3500, null, null, null, null, 'oploss. (conc.)', 11.5000, 10.3500, 10.3500, '7906', 'Cynara scolymus oraal 240 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2760007', 'TCA', '0016485', null, '6866-2626', 'O', 'Cystadane oploss. (pdr.) 180g', null, '00686', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'oploss. (pdr.)', 0.0000, 0.0000, 0.0000, '3376', 'betaïne oraal 180 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3052826', 'MABCC', '0012849', 'G', '6882-67', 'O', 'Cytarabine Accord Healthcare inj./inf. oploss. i.v./s.c. [flac.] 1x 2g/20ml', null, '00111', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '7963', 'cytarabine injectie/infusie 2 g / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1349505', 'MABCC', '0012849', 'G', '6908-1446', 'O', 'Cytosar inj./inf. oploss. (conc.) i.v. Cytosafe [flac.] 1x 1g/10ml', null, '00154', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (conc.) i.v. Cytosafe [flac.]', 0.0000, 0.0000, 0.0000, '7955', 'cytarabine injectie/infusie 1 g / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0094946', 'CAACA', '0002618', 'B', '6916-1446', 'O', 'Cytotec tabl. (deelb.) 112x 200µg', null, '00019', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 38.2200, null, null, '400 à 800 µg p.d. in 2 à 4 doses', null, 'tabl. (deelb.)', 8.6900, 9.7300, 5.7900, '21774', 'misoprostol oraal 200 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531524', 'MAADB', '0017095', 'G', '6957-1818', 'O', 'Dacarbazine Medac inj./inf. oploss. (pdr.) i.v. [flac.] 1x 1g', null, '00155', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8045', 'dacarbazine injectie/infusie 1 g [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531516', 'MAADB', '0017095', 'G', '6957-1818', 'O', 'Dacarbazine Medac inj./inf. oploss. (pdr.) i.v. [flac.] 1x 500mg', null, '00155', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8052', 'dacarbazine injectie/infusie 500 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2933901', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan bruistabl. (deelb.) 20x 500mg', null, '00285', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.7500, null, null, null, null, 'bruistabl. (deelb.)', 28.7500, 5.7500, 5.7500, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391505', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan bruistabl. (deelb.) 40x 500mg', null, '00285', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.2500, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'bruistabl. (deelb.)', 25.6300, 10.2500, 10.2500, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391281', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan bruistabl. (deelb.) Forte 20x 1g', null, '00724', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.9900, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'bruistabl. (deelb.) Forte', 44.9500, 8.9900, 8.9900, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391273', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan bruistabl. (deelb.) Forte 40x 1g', null, '00724', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.0400, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'bruistabl. (deelb.) Forte', 40.1000, 16.0400, 16.0400, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666253', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan bruistabl. (deelb.) Forte 8x 1g', null, '00724', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.7800, null, null, null, null, 'bruistabl. (deelb.) Forte', 47.2500, 3.7800, 3.7800, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507761', 'HBAA', '0006437', null, '6973-885', 'O', 'Dafalgan (Impexeco) bruistabl. (deelb.) Forte 20x 1g', null, '00724', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.8800, null, 'parallelinvoer; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'bruistabl. (deelb.) Forte', 39.4000, 7.8800, 7.8800, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507753', 'HBAA', '0006437', null, '6973-885', 'O', 'Dafalgan (Impexeco) bruistabl. (deelb.) Forte 40x 1g', null, '00724', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.1200, null, 'parallelinvoer; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'bruistabl. (deelb.) Forte', 35.3000, 14.1200, 14.1200, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3010733', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan filmomh. tabl. (deelb.) Forte 10x 1g', null, '00286', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.7700, null, null, null, null, 'filmomh. tabl. (deelb.) Forte', 37.7000, 3.7700, 3.7700, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1799147', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan filmomh. tabl. (deelb.) Forte 16x 1g', null, '00286', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.8500, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.) Forte', 36.5600, 5.8500, 5.8500, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1799139', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan filmomh. tabl. (deelb.) Forte 32x 1g', null, '00286', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.5000, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.) Forte', 32.8100, 10.5000, 10.5000, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1799121', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan filmomh. tabl. (deelb.) Forte 50x 1g', null, '00286', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.1100, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.) Forte', 28.2200, 14.1100, 14.1100, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3769627', 'HBDA', '0019943', null, '42523-3376', 'U', 'Dafalgan Plus Caffeine 500/65 filmomh. tabl. 20x', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.5000, null, null, null, null, 'filmomh. tabl.', 32.5000, 6.5000, 6.5000, '24893', 'paracetamol + coffeïne oraal 500 mg + 65 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3769619', 'HBDA', '0019943', null, '42523-3376', 'U', 'Dafalgan Plus Caffeine 500/65 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.7500, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl.', 32.5000, 9.7500, 9.7500, '24893', 'paracetamol + coffeïne oraal 500 mg + 65 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734886', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan siroop oploss. Pediatrie 150ml 150mg/5ml', null, '00278', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.9500, null, null, null, null, 'siroop oploss. Pediatrie', 4.6300, 6.9500, 6.9500, '24703', 'paracetamol oraal 150 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2933893', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan tabl. 20x 500mg', null, '00007', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.3400, null, null, null, null, 'tabl.', 21.7000, 4.3400, 4.3400, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0039347', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan tabl. 30x 500mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.9500, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl.', 19.8300, 5.9500, 5.9500, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606159', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan zetpil Pediatrie 12x 150mg', null, '00282', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.4400, null, null, null, null, 'zetpil Pediatrie', 37.0000, 4.4400, 4.4400, '24711', 'paracetamol rectaal 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606167', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan zetpil Pediatrie 12x 300mg', null, '00282', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.1100, null, null, null, null, 'zetpil Pediatrie', 42.5800, 5.1100, 5.1100, '24810', 'paracetamol rectaal 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606134', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan zetpil Pediatrie 12x 80mg', null, '00282', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.6100, null, null, null, null, 'zetpil Pediatrie', 30.0800, 3.6100, 3.6100, '24968', 'paracetamol rectaal 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0453480', 'AKA', '0001503', null, '6999-1701', 'U', 'Daflon 450/50 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.2300, null, null, null, null, 'filmomh. tabl.', 47.4300, 14.2300, 14.2300, '9514', 'diosmine + flavonoïden oraal 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1607613', 'AKA', '0001503', null, '6999-1701', 'U', 'Daflon 450/50 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.7500, null, null, null, null, 'filmomh. tabl.', 37.9200, 22.7500, 22.7500, '9514', 'diosmine + flavonoïden oraal 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2576163', 'AKA', '0001503', null, '6999-1701', 'U', 'Daflon 450/50 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 30.7200, null, null, null, null, 'filmomh. tabl.', 34.1300, 30.7200, 30.7200, '9514', 'diosmine + flavonoïden oraal 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133930', 'LCADBA', '8902579', 'G', '42218-1636', 'O', 'Dailiport harde caps. verl. afgifte 100x 0,5mg', null, '00177', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 63.4600, null, null, null, null, 'harde caps. verl. afgifte', 0.0000, 0.0000, 0.0000, '29561', 'tacrolimus oraal (gereg. afgifte) 0,5 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133955', 'LCADBA', '8902579', 'G', '42218-1636', 'O', 'Dailiport harde caps. verl. afgifte 100x 3mg', null, '00177', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 273.6100, null, null, null, null, 'harde caps. verl. afgifte', 0.0000, 0.0000, 0.0000, '29603', 'tacrolimus oraal (gereg. afgifte) 3 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133948', 'LCADBA', '8902579', 'G', '42218-1636', 'O', 'Dailiport harde caps. verl. afgifte 100x 5mg', null, '00177', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 437.1700, null, null, null, null, 'harde caps. verl. afgifte', 0.0000, 0.0000, 0.0000, '29637', 'tacrolimus oraal (gereg. afgifte) 5 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0290155', 'OAAH', '0013888', null, '7013-1164', 'O', 'Dakin Cooper cut. oploss. 250ml 5mg/1ml', null, '00059', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.9000, null, null, null, null, 'cut. oploss.', 2.7600, 6.9000, 6.9000, '596', 'actief chloor onder vorm van natriumhypochloriet oplossing cutaan 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0103184', 'OBEB', '0014340', 'G', '7021-943', 'U', 'Daktacort 20/10 crème 30g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, 'b', 9.0100, null, null, null, null, 'crème', 4.1000, 1.2300, 0.7400, '15800', 'hydrocortison + miconazol nitraat crème cutaan 10 mg + 20 mg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034009', 'OACC', '0014076', null, '7039-943', 'O', 'Daktarin cut. oploss. Tinctuur 30ml 20mg/1ml', null, '00253', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.0600, null, null, null, null, 'cut. oploss. Tinctuur', 26.8700, 8.0600, 8.0600, '21568', 'miconazol oplossing cutaan 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137851', 'OACC', '0014076', null, '7039-943', 'O', 'Daktarin cut. poeder 20g 20mg/1g', null, '00251', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.3600, null, null, null, null, 'cut. poeder', 31.8000, 6.3600, 6.3600, '21592', 'miconazol nitraat strooipoeder cutaan 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2051928', 'OACC', '0014076', null, '7039-943', 'O', 'Daktarin cut. spray pdr. 8g 20mg/1g', null, '00252', null, 1, 'x', 8.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.4700, null, null, null, null, 'cut. spray pdr.', 130.8800, 10.4700, 10.4700, '21584', 'miconazol nitraat spray cutaan 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033910', 'KBCD', '0010496', 'B', '7039-943', 'O', 'Daktarin oromuc. gel 40g 20mg/1g', null, '00255', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 8.6400, null, null, null, null, 'oromuc. gel', 2.7500, 1.1000, 0.6600, '21543', 'miconazol oromucosaal 20 mg / 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033670', 'KADA', '0010124', 'G', '7062-1446', 'O', 'Dalacin C harde caps. 16x 150mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.9800, null, null, null, null, 'harde caps.', 15.2500, 2.4400, 2.4400, '6999', 'clindamycine oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0107706', 'KADA', '0010124', 'G', '7062-1446', 'O', 'Dalacin C harde caps. 16x 300mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.1700, null, null, null, null, 'harde caps.', 24.5000, 3.9200, 3.9200, '7021', 'clindamycine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2960961', 'KADA', '0010124', 'G', '7062-1446', 'O', 'Dalacin C inj./inf. oploss. i.m./i.v. [amp.] 5x 300mg/2ml', null, '00147', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '7013', 'clindamycine injectie/infusie 300 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0282897', 'OACF', '0014100', null, '7047-943', 'U', 'Daktozin 2,5/150 cut. pasta 90g', null, '00250', null, 1, 'x', 90.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.5500, null, 'bij luierdermatitis indien surinfectie door Candida albicans', null, null, 'cut. pasta', 11.7200, 10.5500, 10.5500, '21600', 'miconazol nitraat + zinkoxide pasta cutaan 2,5 mg + 150 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4200739', 'KDCBB', '0011072', 'G', '42838-1289', 'O', 'Darunavir Mylan filmomh. tabl. 30x 800mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 172.5800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '8359', 'darunavir oraal 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1102714', 'FABA', '0017905', null, '7054-1446', 'O', 'Dalacin vag. crème 40g 20mg/1g', null, '00142', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 25.9700, null, '+ 7 applic.', null, null, 'vag. crème', 64.9300, 25.9700, 25.9700, '7005', 'clindamycine vaginaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0036871', 'JHE', '0009118', null, '7070-1321', 'O', 'Dantrium inj. oploss. (pdr.) i.v. [amp.] 12x 20mg', null, '00157', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '8144', 'dantroleen injectie 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033316', 'EACA', '0004341', 'B', '7088-2097', 'O', 'Daonil tabl. (deelb.) 100x 5mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 17.6400, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '14662', 'glibenclamide oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2112027', 'ECEB', '0004853', 'G', '7096-3103', 'U', 'Daphne 2/0,035 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'cx', 14.3000, null, null, null, null, 'omh. tabl.', 15.3300, 9.6600, 9.6600, '7922', 'cyproteron + ethinylestradiol oraal 2 mg + 0,035 mg [no switch: oraal anticonceptivum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033571', 'KCEA', '0010710', null, '7104-828', 'O', 'Daraprim tabl. (deelb.) 30x 25mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.4600, null, null, null, null, 'tabl. (deelb.)', 14.8700, 4.4600, 4.4600, '26930', 'pyrimethamine oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183448', 'MBAA', '0013201', null, '33928-935', 'O', 'Darzalex inj. oploss. s.c. [flac.] 1x 1800mg/15ml', null, '00093', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '43679', 'daratumumab injectie 1 800 mg / 15 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3353174', 'IEAB', '0013417', null, '32367-1743', 'U', 'D-Cure Calcium 1000/1000 kauwtabl. (deelb.) 84x', null, '00651', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 38.3100, null, null, null, null, 'kauwtabl. (deelb.)', 45.6100, 38.3100, 38.3100, '35501', 'calcium + colecalciferol oraal 1 000 mg + 1 000 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033290', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure druppels oploss. 10ml 2400IE/1ml', null, '00022', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 4.9900, null, '1 ml = 36 druppels = 2 400 IE', null, null, 'druppels oploss.', 49.9000, 4.9900, 4.9900, '7633', 'colecalciferol oraal 2 400 IE / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926631', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure harde caps. 12x 25000IE', null, '00012', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.8000, null, null, null, null, 'harde caps.', 131.6700, 15.8000, 15.8000, '40469', 'colecalciferol oraal 25 000 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3834447', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure harde caps. 4x 25000IE', null, '00012', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.5900, null, null, null, null, 'harde caps.', 164.7500, 6.5900, 6.5900, '40469', 'colecalciferol oraal 25 000 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2727105', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure oploss. (unidose) 12x 25000IE/1ml', null, '00102', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.4000, null, null, null, null, 'oploss. (unidose)', 120.0000, 14.4000, 14.4000, '7641', 'colecalciferol oraal 25 000 IE / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661163', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure oploss. (unidose) 4x 25000IE/1ml', null, '00102', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.9900, null, null, null, null, 'oploss. (unidose)', 149.7500, 5.9900, 5.9900, '7641', 'colecalciferol oraal 25 000 IE / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101663', 'NBABB', '0013680', null, '41608-3103', 'O', 'Defediol zachte caps. 10x 0,266mg', null, '00021', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 21.9600, null, null, null, null, 'zachte caps.', 219.6000, 21.9600, 21.9600, '42515', 'calcifediol oraal 0,266 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713063', 'ECFD', '0005892', 'B', '7153-927', 'O', 'Decapeptyl inj. susp. verl. afgifte (pdr.+solv.) i.m. SR [flac.+amp.] 1x 22,5mg', null, '00566', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'a', 453.6800, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. SR [flac. + amp.]', 0.0000, 0.0000, 0.0000, '31468', 'triptoreline injectie (gereg. afgifte) 22,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3041241', 'NBABD', '0013706', null, '6924-1743', 'O', 'D-Cure oploss. (unidose) Forte 3x 100000IE/1ml', null, '00583', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.5000, null, null, null, null, 'oploss. (unidose) Forte', 250.0000, 7.5000, 7.5000, '7625', 'colecalciferol oraal 100 000 IE / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3179959', 'JBADA', '0020255', null, '7138-1073', 'U', 'Deanxit 10/0,5 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.5900, null, null, '-- (af te raden geneesmiddel)', null, 'filmomh. tabl.', 21.9700, 6.5900, 6.5900, '34694', 'flupentixol + melitracen oraal 0,5 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1375120', 'ECFD', '0005892', null, '7153-927', 'O', 'Decapeptyl inj. susp. (pdr.+solv.) s.c. [flac.+amp.] 7x 0,1mg', null, '00551', null, 7, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', null, 42.1400, null, null, null, null, 'inj. susp. (pdr. + solv.) s.c. [flac. + amp.]', 602.0000, 42.1400, 42.1400, '31443', 'triptoreline injectie 0,1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1428143', 'ECFD', '0005892', 'B', '7153-927', 'O', 'Decapeptyl inj. susp. verl. afgifte (pdr.+solv.) i.m./s.c. SR [flac.+amp.] 1x 11,25mg', null, '00567', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'a', 251.7400, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m./s.c. SR [flac. + amp.]', 0.0000, 0.0000, 0.0000, '31450', 'triptoreline injectie (gereg. afgifte) 11,25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2989044', 'JBBAB', '0020222', null, '7179-3467', 'O', 'Dehydrobenzperidol inj. oploss. i.v. [amp.] 10x 1,25mg/2,5ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '9985', 'droperidol injectie 1,25 mg / 2,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0108043', 'OBCA', '0014290', 'B', '7187-2162', 'O', 'Delphi 0,1 % crème 30g 1mg/1g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, 'b', 11.3800, null, null, null, null, 'crème', 6.7700, 2.0300, 1.2200, '31377', 'triamcinolon acetonide crème cutaan 1 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3768330', 'JGAAA', '0008730', null, '7229-2097', 'U', 'Depakine 145/333 tabl. verl. afgifte (deelb.) Chrono 500 30x', null, '00482', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, 'de verpakkingen van 50 tabl. verl. afgifte Chrono 300 zijn beschikbaar in blister en in flacon', null, null, 'tabl. verl. afgifte (deelb.) Chrono 500', 0.0000, 0.0000, 0.0000, '31831', 'valproïnezuur oraal (gereg. afgifte) 500 mg [no switch: anti-epilepticum]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1123694', 'JGAAA', '0008730', 'G', '7229-2097', 'U', 'Depakine 87/200 tabl. verl. afgifte (deelb.) Chrono 300 50x [blister]', null, '00813', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 9.5700, null, 'de verpakkingen van 50 tabl. verl. afgifte Chrono 300 zijn beschikbaar in blister en in flacon', null, null, 'tabl. verl. afgifte (deelb.) Chrono 300', 0.0000, 0.0000, 0.0000, '31807', 'valproïnezuur oraal (gereg. afgifte) 300 mg [no switch: anti-epilepticum]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3768785', 'JGAAA', '0008730', null, '7229-2097', 'U', 'Depakine 87/200 tabl. verl. afgifte (deelb.) Chrono 300 50x [flacon]', null, '00813', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.5700, null, 'de verpakkingen van 50 tabl. verl. afgifte Chrono 300 zijn beschikbaar in blister en in flacon', null, null, 'tabl. verl. afgifte (deelb.) Chrono 300', 19.1400, 9.5700, 9.5700, '31807', 'valproïnezuur oraal (gereg. afgifte) 300 mg [no switch: anti-epilepticum]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034926', 'TACBA', '0016444', 'B', '7336-1347', 'O', 'Desferal inj./inf. oploss. (pdr.) i.m./i.v./s.c. [flac.] 10x 500mg', null, '00416', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 34.3200, null, null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '8482', 'deferoxamine injectie/infusie 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224657', 'ECFC', '0005884', 'B', '7237-2626', 'O', 'Depo-Eligard inj. oploss. verl. afgifte (pdr.+solv.) s.c. [2x voorgev. spuit] 1x 22,5mg', null, '00683', null, 1, 'x', null, null, null, null, 0.0000, null, 's', null, 'R', 'a', 232.3800, null, null, null, null, 'inj. oploss. verl. afgifte (pdr. + solv.) s.c. [2x voorgev. spuit]', 0.0000, 0.0000, 0.0000, '18739', 'leuproreline injectie (gereg. afgifte) 22,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033894', 'JGAAA', '0008730', 'G', '7229-2097', 'O', 'Depakine maagsapresist. tabl. Enteric 100x 300mg', null, '00390', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 10.7800, null, 'de verpakkingen van 50 tabl. verl. afgifte Chrono 300 zijn beschikbaar in blister en in flacon', null, null, 'maagsapresist. tabl. Enteric', 0.0000, 0.0000, 0.0000, '31799', 'valproaat oraal 300 mg [no switch: anti-epilepticum]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0135806', 'JGAAA', '0008730', 'G', '7229-2097', 'O', 'Depakine maagsapresist. tabl. Enteric 100x 500mg', null, '00390', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 14.8400, null, 'de verpakkingen van 50 tabl. verl. afgifte Chrono 300 zijn beschikbaar in blister en in flacon', null, null, 'maagsapresist. tabl. Enteric', 0.0000, 0.0000, 0.0000, '31823', 'valproaat oraal 500 mg [no switch: anti-epilepticum]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948321', 'LDAAC', '0012385', 'G', '7377-612', 'O', 'Desloratadine EG 0,5 mg/1 ml siroop oploss. 150ml 2,5mg/5ml', null, '00097', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'cs', 7.7000, null, null, null, null, 'siroop oploss.', 1.2000, 1.8000, 1.8000, '8573', 'desloratadine oraal 2,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034579', 'JGAAA', '0008730', 'G', '7229-2097', 'O', 'Depakine oploss. 60ml 300mg/1ml', null, '00138', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 10.4300, null, 'de verpakkingen van 50 tabl. verl. afgifte Chrono 300 zijn beschikbaar in blister en in flacon', null, null, 'oploss.', 0.0000, 0.0000, 0.0000, '31765', 'valproaat oraal 300 mg / 1 ml [no switch: anti-epilepticum]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0891234', 'JGAAA', '0008730', 'G', '7229-2097', 'O', 'Depakine siroop oploss. 300ml 300mg/5ml', null, '00097', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 9.8600, null, 'de verpakkingen van 50 tabl. verl. afgifte Chrono 300 zijn beschikbaar in blister en in flacon', null, null, 'siroop oploss.', 0.0000, 0.0000, 0.0000, '31781', 'valproaat oraal 300 mg / 5 ml [no switch: anti-epilepticum]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224665', 'ECFC', '0005884', 'B', '7237-2626', 'O', 'Depo-Eligard inj. oploss. verl. afgifte (pdr.+solv.) s.c. [2x voorgev. spuit] 1x 7,5mg', null, '00683', null, 1, 'x', null, null, null, null, 0.0000, null, 's', null, 'R', 'a', 88.5500, null, null, null, null, 'inj. oploss. verl. afgifte (pdr. + solv.) s.c. [2x voorgev. spuit]', 0.0000, 0.0000, 0.0000, '18788', 'leuproreline injectie (gereg. afgifte) 7,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2544880', 'ECFC', '0005884', 'B', '7237-2626', 'O', 'Depo-Eligard inj. oploss. verl. afgifte (pdr.+solv.) s.c. [2x voorgev. spuit] 1x 45mg', null, '00683', null, 1, 'x', null, null, null, null, 0.0000, null, 's', null, 'R', 'a', 454.8600, null, null, null, null, 'inj. oploss. verl. afgifte (pdr. + solv.) s.c. [2x voorgev. spuit]', 0.0000, 0.0000, 0.0000, '18762', 'leuproreline injectie (gereg. afgifte) 45 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033688', 'EDFA', '0004986', 'B', '7245-1446', 'O', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.] 1x 80mg/2ml', null, '00256', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.3300, null, null, null, null, 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.]', 236.0000, 2.3600, 1.4100, '21220', 'methylprednisolon injectie/instillatie/rectaal (gereg. afgifte) 80 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033597', 'EDFA', '0004986', 'B', '7245-1446', 'O', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.] 3x 40mg/1ml', null, '00256', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.2300, null, null, null, null, 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.]', 111.3300, 3.3400, 2.0000, '21162', 'methylprednisolon injectie/instillatie/rectaal (gereg. afgifte) 40 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033746', 'EDFA', '0004986', 'B', '7245-1446', 'O', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit] 1x 40mg/1ml', null, '00396', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.0400, null, null, null, null, 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit]', 124.0000, 1.2400, 0.7500, '21162', 'methylprednisolon injectie/instillatie/rectaal (gereg. afgifte) 40 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0033753', 'EDFA', '0004986', 'B', '7245-1446', 'O', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit] 1x 80mg/2ml', null, '00396', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.3300, null, null, null, null, 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit]', 236.0000, 2.3600, 1.4100, '21220', 'methylprednisolon injectie/instillatie/rectaal (gereg. afgifte) 80 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0036863', 'EDFA', '0004986', 'B', '7245-1446', 'O', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit] 3x 40mg/1ml', null, '00396', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.2300, null, null, null, null, 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit]', 111.3300, 3.3400, 2.0000, '21162', 'methylprednisolon injectie/instillatie/rectaal (gereg. afgifte) 40 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0108555', 'EDFA', '0004986', 'B', '7252-1446', 'U', 'Depo-Medrol+Lidocaine 40/10 inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.] 1x', null, '00234', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5400, null, null, null, null, 'inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.]', 175.0000, 1.7500, 1.0500, '21196', 'methylprednisolon + lidocaïne injectie (gereg. afgifte) 40 mg + 10 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0108571', 'EDFA', '0004986', 'B', '7252-1446', 'U', 'Depo-Medrol+Lidocaine 40+10 mg/1 ml inj. susp. verl. afgifte [flac.] 1x2ml', null, '00101', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.2000, null, null, null, null, '40 + 10 mg / 1 ml inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.]', 332.0000, 3.3200, 1.9900, '21196', 'methylprednisolon + lidocaïne injectie (gereg. afgifte) 40 mg + 10 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0108423', 'FBBCA', '0017988', 'B', '7260-1446', 'O', 'Depo-Provera inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 150mg/1ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ b', 10.1400, null, 'ook gebruikt bij antitumorale therapie', 'als anticonceptivum: 150 mg om de 3 maanden', null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 162.0000, 1.6200, 0.9700, '20172', 'medroxyprogesteron injectie (gereg. afgifte) 150 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1528587', 'FCABA', '0005611', null, '7302-315', 'O', 'Dermestril transderm. pleister Septem 12x 25µg/24u', null, '00430', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.4600, null, null, '1 applicatie per week', null, 'transderm. pleister Septem', 162.1700, 19.4600, 19.4600, '38380', 'estradiol pleister transdermaal 25 µg / 24 u (1x/week) [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1461045', 'FCABA', '0005611', null, '7302-315', 'O', 'Dermestril transderm. pleister TTS 26x 25µg/24u', null, '00173', null, 26, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.9500, null, null, '2 applicaties per week', null, 'transderm. pleister TTS', 88.2700, 22.9500, 22.9500, '38372', 'estradiol pleister transdermaal 25 µg / 24 u (2x/week) [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1461037', 'FCABA', '0005611', null, '7302-315', 'O', 'Dermestril transderm. pleister TTS 26x 50µg/24u', null, '00173', null, 26, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.5200, null, null, '2 applicaties per week', null, 'transderm. pleister TTS', 113.5400, 29.5200, 29.5200, '38406', 'estradiol pleister transdermaal 50 µg / 24 u (2x/week) [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1233253', 'FCABA', '0005611', null, '7302-315', 'O', 'Dermestril transderm. pleister TTS 8x 100µg/24u', null, '00173', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.3200, null, null, '2 applicaties per week', null, 'transderm. pleister TTS', 216.5000, 17.3200, 17.3200, '11270', 'estradiol pleister transdermaal 100 µg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0133603', 'OBAA', '0014258', 'B', '7310-828', 'O', 'Dermovate 0,05 % cut. oploss. 30ml 0,5mg/1g', null, '00059', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.2400, null, null, null, null, 'cut. oploss.', 4.3700, 1.3100, 0.7900, '7096', 'clobetasol propionaat oplossing cutaan 0,5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948297', 'LDAAC', '0012385', 'G', '7377-612', 'O', 'Desloratadine EG filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 16.2500, null, null, null, null, 'filmomh. tabl.', 8.8200, 8.8200, 8.8200, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948313', 'LDAAC', '0012385', 'G', '7377-612', 'O', 'Desloratadine EG filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.7100, null, null, null, null, 'filmomh. tabl.', 11.7300, 3.5200, 3.5200, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948305', 'LDAAC', '0012385', 'G', '7377-612', 'O', 'Desloratadine EG filmomh. tabl. 50x 5mg', null, '00004', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 12.3000, null, null, null, null, 'filmomh. tabl.', 11.2400, 5.6200, 5.6200, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3912045', 'LDAAC', '0012385', 'G', '41053-2303', 'O', 'Desloratadine Krka filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.6700, null, null, null, null, 'filmomh. tabl.', 11.6300, 3.4900, 3.4900, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113750', 'LDAAC', '0012385', null, '7385-1818', 'O', 'Desloratadine Teva orodisp. tabl. 30x 2,5mg', null, '00171', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.0500, null, null, null, null, 'orodisp. tabl.', 40.1700, 12.0500, 12.0500, '8581', 'desloratadine oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029626', 'LDAAC', '0012385', 'G', '7385-1818', 'O', 'Desloratadine Teva orodisp. tabl. 30x 5mg', null, '00171', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.7100, null, null, null, null, 'orodisp. tabl.', 11.7300, 3.5200, 3.5200, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953032', 'LDAAC', '0012385', 'G', '7344-1636', 'O', 'Desloratadin Sandoz filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 16.1100, null, null, null, null, 'filmomh. tabl.', 8.7200, 8.7200, 8.7200, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953024', 'LDAAC', '0012385', 'G', '7344-1636', 'O', 'Desloratadin Sandoz filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.7100, null, null, null, null, 'filmomh. tabl.', 11.7300, 3.5200, 3.5200, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953099', 'LDAAC', '0012385', 'G', '7344-1636', 'O', 'Desloratadin Sandoz filmomh. tabl. 50x 5mg', null, '00004', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 12.2900, null, null, null, null, 'filmomh. tabl.', 11.2200, 5.6100, 5.6100, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2186773', 'EEBA', '0017673', 'B', '7393-661', 'O', 'Desmopressine Ferring tabl. (deelb.) 100x 0,2mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 71.3300, null, null, '- enuresis bij het kind: 0,2 à 0,4 mg p.d. ‘s avonds
- nycturie bij de volwassene: 0,1 à 0,4 mg ''s avonds', null, 'tabl. (deelb.)', 15.0000, 15.0000, 9.9000, '8607', 'desmopressine oraal 0,2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2186781', 'EEBA', '0017673', null, '7393-661', 'O', 'Desmopressine Ferring tabl. (deelb.) 15x 0,2mg', null, '00019', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.7200, null, null, '- enuresis bij het kind: 0,2 à 0,4 mg p.d. ‘s avonds
- nycturie bij de volwassene: 0,1 à 0,4 mg ''s avonds', null, 'tabl. (deelb.)', 131.4700, 19.7200, 19.7200, '8607', 'desmopressine oraal 0,2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2596930', 'EEBA', '0017673', 'G', '7401-1818', 'O', 'Desmopressine Teva tabl. (deelb.) 100x 0,2mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 59.7200, null, null, '- enuresis bij het kind: 0,2 à 0,4 mg p.d. ‘s avonds
- nycturie bij de volwassene: 0,1 à 0,4 mg ''s avonds', null, 'tabl. (deelb.)', 14.7900, 14.7900, 8.7800, '8607', 'desmopressine oraal 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2596914', 'EEBA', '0017673', null, '7401-1818', 'O', 'Desmopressine Teva tabl. (deelb.) 15x 0,2mg', null, '00019', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.4000, null, null, '- enuresis bij het kind: 0,2 à 0,4 mg p.d. ‘s avonds
- nycturie bij de volwassene: 0,1 à 0,4 mg ''s avonds', null, 'tabl. (deelb.)', 122.6700, 18.4000, 18.4000, '8607', 'desmopressine oraal 0,2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2934727', 'FBBAA', '0019422', null, '4820-760', 'O', 'Desoceane filmomh. tabl. 3x28x 75µg', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 19.7400, null, null, null, null, 'filmomh. tabl.', 12.7900, 10.7400, 10.7400, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2934735', 'FBBAA', '0019422', null, '4820-760', 'O', 'Desoceane filmomh. tabl. 6x28x 75µg', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 32.6800, null, null, null, null, 'filmomh. tabl.', 8.7400, 14.6800, 14.6800, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101697', 'FBAAC', '0005355', null, '41806-3103', 'U', 'Desolina 20 0,02/0,15 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 29.0400, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11551', 'ethinylestradiol + desogestrel oraal 0,02 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101671', 'FBAAC', '0005355', null, '41806-3103', 'U', 'Desolina 20 0,02/0,15 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 9.0000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11551', 'ethinylestradiol + desogestrel oraal 0,02 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101689', 'FBAAC', '0005355', null, '41806-3103', 'U', 'Desolina 20 0,02/0,15 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 18.0000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11551', 'ethinylestradiol + desogestrel oraal 0,02 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3958873', 'FBAAC', '0005355', null, '41582-3103', 'U', 'Desolina 30 0,03/0,15 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 27.3300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11635', 'ethinylestradiol + desogestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3951068', 'FBAAC', '0005355', null, '41582-3103', 'U', 'Desolina 30 0,03/0,15 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 8.7700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11635', 'ethinylestradiol + desogestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1545391', 'PAAA', '0015024', null, '7443-273', 'O', 'Desomedine ocul. druppels oploss. [zonder bew.] 1x10ml 1mg/1ml', null, '00148', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.7700, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 87.7000, 8.7700, 8.7700, '15669', 'hexamidine druppels oculair (zonder bew.) 1 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2996106', 'FBBAA', '0019422', null, '7450-554', 'O', 'Desopop filmomh. tabl. 3x28x 75µg', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 20.0200, null, null, null, null, 'filmomh. tabl.', 13.1200, 11.0200, 11.0200, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0457846', 'TDA', '0018671', null, '32888-2360', 'U', 'Drosera-Homaccord bucc./or. druppels oploss. 30ml', null, '00117', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.9500, null, null, null, null, 'bucc./or. druppels oploss.', 59.8300, 17.9500, 17.9500, '35923', 'homeopathie groep Drosera-Homaccord oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2996114', 'FBBAA', '0019422', null, '7450-554', 'O', 'Desopop filmomh. tabl. 6x28x 75µg', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 34.3800, null, null, null, null, 'filmomh. tabl.', 9.7500, 16.3800, 16.3800, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612349', 'FBAAC', '0005355', null, '7419-760', 'U', 'Desorelle 20 0,02/0,15 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 29.0400, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11551', 'ethinylestradiol + desogestrel oraal 0,02 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612406', 'FBAAC', '0005355', null, '7419-760', 'U', 'Desorelle 20 0,02/0,15 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 9.2200, null, null, null, null, 'filmomh. tabl.', 0.3500, 0.2200, 0.2200, '11551', 'ethinylestradiol + desogestrel oraal 0,02 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612414', 'FBAAC', '0005355', null, '7419-760', 'U', 'Desorelle 20 0,02/0,15 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 18.9000, null, null, null, null, 'filmomh. tabl.', 0.7100, 0.9000, 0.9000, '11551', 'ethinylestradiol + desogestrel oraal 0,02 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612265', 'FBAAC', '0005355', null, '7427-760', 'U', 'Desorelle 30 0,03/0,15 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 27.3300, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11635', 'ethinylestradiol + desogestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612315', 'FBAAC', '0005355', null, '7427-760', 'U', 'Desorelle 30 0,03/0,15 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 8.7700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11635', 'ethinylestradiol + desogestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612281', 'FBAAC', '0005355', null, '7427-760', 'U', 'Desorelle 30 0,03/0,15 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 18.1000, null, null, null, null, 'filmomh. tabl.', 0.0800, 0.1000, 0.1000, '11635', 'ethinylestradiol + desogestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390558', 'GAAH', '0006130', null, '7468-1289', 'O', 'Detrusitol filmomh. tabl. 56x 2mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 47.4500, null, null, null, null, 'filmomh. tabl.', 84.7300, 47.4500, 47.4500, '30866', 'tolterodine oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2679926', 'OAAD', '0013896', null, '7476-1610', 'O', 'Dettolmedical Chloroxylenol cut. oploss. (conc.) 500ml 48mg/1g', null, '00140', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.0400, null, null, null, null, 'cut. oploss. (conc.)', 2.4100, 12.0400, 12.0400, '6338', 'chloorxylenol concentraat voor oplossing cutaan 48 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1515170', 'PBDA', '0015206', 'G', '7492-1925', 'U', 'Dexagenta-POS 5/1 ocul. druppels oploss. 5ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.9900, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 17.4000, 0.8700, 0.5200, '8797', 'dexamethason + gentamicine druppels oculair 1 mg + 5 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2986727', 'JAAH', '0007567', null, '7575-1818', 'O', 'Diazepam Teva tabl. 60x 2mg', null, '00007', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.4800, null, null, null, null, 'tabl.', 5.8000, 3.4800, 3.4800, '8961', 'diazepam oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4185849', 'QCBDA', '0015966', null, '7484-3624', 'U', 'Dexa-Rhinospray Dexamethasone/Tramazoline 20/0,12 nas. spray susp. 125dos.', null, '00119', null, 1, 'x', 125.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 14.7100, null, null, '-- (af te raden geneesmiddel)', null, 'nas. spray susp.', 11.7700, 14.7100, 14.7100, '8748', 'dexamethason + tramazoline nasaal 20 µg + 0,12 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415584', 'RAEA', '0020925', 'G', '44321-265', 'O', 'Dexmedetomidine B. Braun inf. oploss. (conc.) i.v. [amp.] 10x 200µg/2ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '8839', 'dexmedetomidine infusie 200 µg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415592', 'RAEA', '0020925', 'G', '44321-265', 'O', 'Dexmedetomidine B. Braun inf. oploss. (conc.) i.v. [amp.] 10x 400µg/4ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '8847', 'dexmedetomidine infusie 400 µg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509485', 'RAEA', '0020925', 'G', '45062-711', 'O', 'Dexmedetomidine Kabi inf. oploss. (conc.) i.v. [flac.] 10x 200µg/2ml', null, '00008', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8839', 'dexmedetomidine infusie 200 µg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4509493', 'RAEA', '0020925', 'G', '45062-711', 'O', 'Dexmedetomidine Kabi inf. oploss. (conc.) i.v. [flac.] 10x 400µg/4ml', null, '00008', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '8847', 'dexmedetomidine infusie 400 µg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0615807', 'ECEB', '0004853', null, '7559-299', 'U', 'Diane 2/0,035 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 24.0200, null, null, null, null, 'omh. tabl.', 38.1300, 24.0200, 24.0200, '7922', 'cyproteron + ethinylestradiol oraal 2 mg + 0,035 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2267078', 'ECEB', '0004853', null, '7559-299', 'U', 'Diane 2/0,035 omh. tabl. 6x21', null, '00041', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 26.0000, null, null, null, null, 'omh. tabl.', 20.6300, 26.0000, 26.0000, '7922', 'cyproteron + ethinylestradiol oraal 2 mg + 0,035 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3067063', 'JAAH', '0007567', null, '7567-612', 'O', 'Diazepam EG tabl. (deelb.) 30x 10mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.6500, null, null, null, null, 'tabl. (deelb.)', 22.1700, 6.6500, 6.6500, '8953', 'diazepam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2993350', 'JAAH', '0007567', null, '7567-612', 'O', 'Diazepam EG tabl. (deelb.) 60x 10mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2800, null, null, null, null, 'tabl. (deelb.)', 22.1300, 13.2800, 13.2800, '8953', 'diazepam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395631', 'IAAAB', '0006809', 'G', '7617-612', 'O', 'Diclofenac EG inj./inf. oploss. i.m./i.v. [amp.] 6x 75mg/3ml', null, '00147', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4200, null, null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 10.8300, 0.6500, 0.3900, '9076', 'diclofenac injectie/infusie 75 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1620475', 'IAAAB', '0006809', 'G', '7617-612', 'O', 'Diclofenac EG tabl. verl. afgifte 30x 100mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.7400, null, null, null, null, 'tabl. verl. afgifte', 4.9300, 1.4800, 0.8900, '8995', 'diclofenac oraal (gereg. afgifte) 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1620483', 'IAAAB', '0006809', 'G', '7617-612', 'O', 'Diclofenac EG tabl. verl. afgifte 60x 75mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.2900, null, null, null, null, 'tabl. verl. afgifte', 3.3300, 2.0000, 1.2000, '9092', 'diclofenac oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395649', 'IAAAB', '0006809', 'G', '7617-612', 'O', 'Diclofenac EG zetpil 12x 100mg', null, '00062', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.2000, null, null, null, null, 'zetpil', 4.6700, 0.5600, 0.3300, '9001', 'diclofenac rectaal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4239836', 'IABAA', '0007054', null, '43323-2485', 'O', 'Diclofenac Patch AB transderm. lok. medic. pleister 5x 140mg (14x10cm)', null, '00128', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.3900, null, 'bevat aluminium', null, null, 'transderm. lok. medic. pleister', 247.8000, 12.3900, 12.3900, '39396', 'diclofenac pleister transdermaal lokaal 140 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734811', 'IABAA', '0007054', null, '39446-612', 'O', 'Diclofenac Patch EG transderm. lok. medic. pleister 10x 140mg (14x10cm)', null, '00128', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.4800, null, null, null, null, 'transderm. lok. medic. pleister', 224.8000, 22.4800, 22.4800, '39396', 'diclofenac pleister transdermaal lokaal 140 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734803', 'IABAA', '0007054', null, '39446-612', 'O', 'Diclofenac Patch EG transderm. lok. medic. pleister 5x 140mg (14x10cm)', null, '00128', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.9800, null, null, null, null, 'transderm. lok. medic. pleister', 259.6000, 12.9800, 12.9800, '39396', 'diclofenac pleister transdermaal lokaal 140 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541382', 'IAAAB', '0006809', 'G', '7633-1636', 'O', 'Diclofenac Sandoz maagsapresist. tabl. 30x 50mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.6400, null, null, null, null, 'maagsapresist. tabl.', 2.4300, 0.7300, 0.4400, '9050', 'diclofenac oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541374', 'IAAAB', '0006809', 'G', '7633-1636', 'O', 'Diclofenac Sandoz tabl. verl. afgifte Retard 30x 100mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.5800, null, null, null, null, 'tabl. verl. afgifte Retard', 4.7700, 1.4300, 0.8600, '8995', 'diclofenac oraal (gereg. afgifte) 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335154', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB filmomh. tabl. 48x 50mg', null, '00004', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.0000, null, null, null, null, 'filmomh. tabl.', 81.2500, 39.0000, 39.0000, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645092', 'IAAAB', '0006809', 'G', '7633-1636', 'O', 'Diclofenac Sandoz tabl. verl. afgifte Retard 60x 75mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.2600, null, null, null, null, 'tabl. verl. afgifte Retard', 3.3200, 1.9900, 1.2000, '9092', 'diclofenac oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3164225', 'IABAA', '0007054', null, '7666-2485', 'O', 'Diclotopic 1 % transderm. lok. gel 60g 10mg/1g', null, '00198', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, null, null, 13.3500, null, null, null, null, 'transderm. lok. gel', 22.2500, 13.3500, 13.3500, '9019', 'diclofenac natrium gel transdermaal lokaal 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3162617', 'FBAAD', '0005363', null, '7682-554', 'U', 'Dienobel 0,03/2 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 16.6700, null, null, null, null, 'filmomh. tabl.', 12.1700, 7.6700, 7.6700, '11643', 'ethinylestradiol + diënogest oraal 0,03 mg + 2 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3162625', 'FBAAD', '0005363', null, '7682-554', 'U', 'Dienobel 0,03/2 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 28.2700, null, null, null, null, 'filmomh. tabl.', 8.1500, 10.2700, 10.2700, '11643', 'ethinylestradiol + diënogest oraal 0,03 mg + 2 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2137925', 'OFDA', '0014514', null, '7708-745', 'O', 'Differin crème 60g 1mg/1g', null, '00049', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 24.0000, null, null, null, null, 'crème', 40.0000, 24.0000, 24.0000, '612', 'adapaleen crème cutaan 1 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2137917', 'OFDA', '0014514', null, '7708-745', 'O', 'Differin gel 60g 1mg/1g', null, '00005', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 24.0000, null, null, null, null, 'gel', 40.0000, 24.0000, 24.0000, '620', 'adapaleen gel cutaan 1 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0486225', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan harde caps. 10x 50mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.7800, null, null, null, null, 'harde caps.', 25.1000, 2.5100, 1.5000, '13128', 'fluconazol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0476341', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan harde caps. 1x 150mg', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4000, null, null, null, null, 'harde caps.', 64.0000, 0.6400, 0.3800, '13060', 'fluconazol oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1731363', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan harde caps. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 64.2700, null, null, null, null, 'harde caps.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2409779', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan inf. oploss. i.v. [flac.] 1x 200mg/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13078', 'fluconazol infusie 200 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2409787', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan inf. oploss. i.v. [flac.] 1x 400mg/200ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13102', 'fluconazol infusie 400 mg / 200 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1509363', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan siroop susp. (pdr.) 35ml 200mg/5ml', null, '00028', null, 1, 'x', 35.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4 b', 29.6900, null, null, null, null, 'siroop susp. (pdr.)', 22.0600, 7.7200, 4.5900, '13086', 'fluconazol oraal 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1509355', 'KBCA', '0010462', 'G', '7724-1446', 'O', 'Diflucan siroop susp. (pdr.) 35ml 50mg/5ml', null, '00028', null, 1, 'x', 35.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.8500, null, null, null, null, 'siroop susp. (pdr.)', 7.2300, 2.5300, 1.5200, '13110', 'fluconazol oraal 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3075827', 'AFCA', '0000869', 'G', '7732-612', 'O', 'Diltiazem EG harde caps. verl. afgifte Retard 100x 200mg', null, '00475', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.8400, null, null, null, null, 'harde caps. verl. afgifte Retard', 5.9100, 5.9100, 3.5500, '9340', 'diltiazem oraal (gereg. afgifte) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3075843', 'AFCA', '0000869', 'G', '7732-612', 'O', 'Diltiazem EG harde caps. verl. afgifte Retard 100x 300mg', null, '00475', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.3900, null, null, null, null, 'harde caps. verl. afgifte Retard', 6.9500, 6.9500, 4.1400, '9373', 'diltiazem oraal (gereg. afgifte) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0036566', 'JBBAD', '0020099', 'B', '7815-596', 'O', 'Dipiperon druppels oploss. 60ml 40mg/1ml', null, '00022', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.2600, null, '1 ml = 20 druppels = 40 mg', null, null, 'druppels oploss.', 2.2000, 1.3200, 0.7900, '25676', 'pipamperon oraal 40 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729110', 'AGBG', '0001065', 'G', '7773-1347', 'O', 'Diovane filmomh. tabl. (deelb.) 28x 80mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8200, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.0000, 2.5200, 1.5100, '31906', 'valsartan oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1722578', 'AGBG', '0001065', 'G', '7773-1347', 'O', 'Diovane filmomh. tabl. (deelb.) 56x 160mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0200, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.4500, 5.2900, 3.1700, '31864', 'valsartan oraal 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729326', 'AGBG', '0001065', 'G', '7773-1347', 'O', 'Diovane filmomh. tabl. (deelb.) 56x 80mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3100, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.2100, 4.0400, 2.4200, '31906', 'valsartan oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729136', 'AGBG', '0001065', 'G', '7773-1347', 'O', 'Diovane filmomh. tabl. (deelb.) 98x 160mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.3400, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.8400, 6.7000, 3.9900, '31864', 'valsartan oraal 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2615250', 'AGBG', '0001065', 'G', '7773-1347', 'O', 'Diovane filmomh. tabl. (deelb.) 98x 320mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.3000, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.3100, 7.1600, 4.2600, '31872', 'valsartan oraal 320 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729128', 'AGBG', '0001065', 'G', '7773-1347', 'O', 'Diovane filmomh. tabl. (deelb.) 28x 160mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1300, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.5700, 2.9600, 1.7800, '31864', 'valsartan oraal 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0036517', 'JBBAD', '0020099', 'B', '7815-596', 'O', 'Dipiperon tabl. (deelb.) 60x 40mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.5800, null, null, null, null, 'tabl. (deelb.)', 2.3800, 1.4300, 0.8600, '25684', 'pipamperon oraal 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1181130', 'RAAD', '0019117', null, '7823-232', 'O', 'Diprivan 1 % inj./inf. emuls. i.v. [voorgev. spuit] 1x 500mg/50ml', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. emuls. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '26682', 'propofol injectie/infusie 500 mg / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1181510', 'RAAD', '0019117', null, '7823-232', 'O', 'Diprivan 2 % inf. emuls. i.v. [voorgev. spuit] 1x 1g/50ml', null, '00400', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. emuls. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '26641', 'propofol infusie 1 g / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3370244', 'EDBA', '0004911', 'B', '7849-3491', 'U', 'Diprophos 10/4 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.] 1x2ml', null, '00608', null, 1, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.6800, null, null, null, null, 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.]', 90.0000, 1.8000, 1.0800, '36061', 'betamethason (dipropionaat) + betamethason (natriumfosfaat) injectie (gereg. afgifte) 10 mg + 4 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929149', 'EDBA', '0004911', 'B', '7849-3491', 'U', 'Diprophos 5/2 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.] 1x1ml', null, '00608', null, 1, 'x', 1.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.7800, null, null, null, null, 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.]', 115.0000, 1.1500, 0.6900, '3517', 'betamethason (dipropionaat) + betamethason (natriumfosfaat) injectie (gereg. afgifte) 5 mg + 2 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0129007', 'EDBA', '0004911', 'B', '7849-3491', 'U', 'Diprophos 5/2 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [voorgev. spuit] 1x1ml', null, '00609', null, 1, 'x', 1.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.7800, null, null, null, null, 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [voorgev. spuit]', 115.0000, 1.1500, 0.6900, '3517', 'betamethason (dipropionaat) + betamethason (natriumfosfaat) injectie (gereg. afgifte) 5 mg + 2 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0818922', 'OHBA', '0014589', null, '7856-3491', 'U', 'Diprosalic 0,5/20 cut. oploss. 30ml', null, '00059', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 8.0600, null, null, null, null, 'cut. oploss.', 26.8700, 8.0600, 8.0600, '3491', 'betamethason (dipropionaat) + salicylzuur oplossing cutaan 0,5 mg + 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0021006', 'OHBA', '0014589', null, '7856-3491', 'U', 'Diprosalic 0,5/30 zalf 30g', null, '00052', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 8.0600, null, null, null, null, 'zalf', 26.8700, 8.0600, 8.0600, '3509', 'betamethason (dipropionaat) + salicylzuur zalf cutaan 0,5 mg + 30 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0108977', 'OBAA', '0014258', 'B', '7864-3491', 'O', 'Diprosone crème 30g 0,5mg/1g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 8.6900, null, null, null, null, 'crème', 3.7700, 1.1300, 0.6800, '3434', 'betamethason (dipropionaat) crème cutaan 0,5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0036707', 'OBAA', '0014258', 'B', '7864-3491', 'O', 'Diprosone cut. oploss. 30ml 0,5mg/1g', null, '00059', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.6900, null, null, null, null, 'cut. oploss.', 3.7700, 1.1300, 0.6800, '3442', 'betamethason (dipropionaat) oplossing cutaan 0,5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0109074', 'OBAA', '0014258', 'B', '7864-3491', 'O', 'Diprosone zalf 30g 0,5mg/1g', null, '00052', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 8.6900, null, null, null, null, 'zalf', 3.7700, 1.1300, 0.6800, '3459', 'betamethason (dipropionaat) zalf cutaan 0,5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756807', 'MAEBB', '0013177', 'G', '7955-2485', 'O', 'Docetaxel AB 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 80mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9662', 'docetaxel infusie 80 mg / 4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2241206', 'AIAB', '0001347', 'G', '7930-1289', 'O', 'Dobutrexviatris inf. oploss. (conc.) i.v. [amp.] 10x 250mg/20ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '9605', 'dobutamine infusie 250 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2756799', 'MAEBB', '0013177', 'G', '7955-2485', 'O', 'Docetaxel AB 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 20mg/1ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9647', 'docetaxel infusie 20 mg / 1 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491123', 'MAEBB', '0013177', 'G', '7955-2485', 'O', 'Docetaxel AB 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 160mg/8ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '9639', 'docetaxel infusie 160 mg / 8 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040774', 'JBCB', '0007898', 'B', '7997-3756', 'O', 'Dogmatil inj. oploss. i.m. [amp.] 6x 100mg/2ml', null, '00224', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4400, null, null, null, null, 'inj. oploss. i.m. [amp.]', 10.8300, 0.6500, 0.3900, '29363', 'sulpiride injectie 100 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040766', 'JBCB', '0007898', 'B', '7997-3756', 'O', 'Dogmatil tabl. (deelb. in 4) 12x 200mg', null, '00152', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8800, null, null, null, null, 'tabl. (deelb. in 4)', 9.9200, 1.1900, 0.7100, '29371', 'sulpiride oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789980', 'IDAA', '0021402', null, '8011-323', 'O', 'Dolenio filmomh. tabl. (deelb.) 90x 1178mg', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 30.6000, null, null, null, null, 'filmomh. tabl. (deelb.)', 34.0000, 30.6000, 30.6000, '14761', 'glucosamine oraal 1 178 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2769230', 'JBAAB', '0019992', 'B', '8060-1289', 'O', 'Dominal filmomh. tabl. (deelb.) Forte 50x 80mg', null, '00286', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.6000, null, null, null, null, 'filmomh. tabl. (deelb.) Forte', 4.2200, 2.1100, 1.2600, '26773', 'prothipendyl oraal 80 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3067048', 'CDAB', '0002857', null, '8094-612', 'O', 'Domperidone EG orodisp. tabl. Instant 100x 10mg', null, '00167', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.7300, null, null, null, null, 'orodisp. tabl. Instant', 28.7300, 28.7300, 28.7300, '9738', 'domperidon oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2623759', 'CDAB', '0002857', null, '8094-612', 'O', 'Domperidone EG orodisp. tabl. Instant 30x 10mg', null, '00167', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.7200, null, null, null, null, 'orodisp. tabl. Instant', 35.7300, 10.7200, 10.7200, '9738', 'domperidon oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3114337', 'CDAB', '0002857', null, '8102-1818', 'O', 'Domperidone Teva orodisp. tabl. Instant 100x 10mg', null, '00167', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.5000, null, null, null, null, 'orodisp. tabl. Instant', 26.5000, 26.5000, 26.5000, '9738', 'domperidon oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3114329', 'CDAB', '0002857', null, '8102-1818', 'O', 'Domperidone Teva orodisp. tabl. Instant 30x 10mg', null, '00167', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.5000, null, null, null, null, 'orodisp. tabl. Instant', 35.0000, 10.5000, 10.5000, '9738', 'domperidon oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3111374', 'CDAB', '0002857', null, '8086-1818', 'O', 'Domperidon Teva filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.1500, null, null, null, null, 'filmomh. tabl.', 21.1500, 21.1500, 21.1500, '9738', 'domperidon oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1579820', 'CDAB', '0002857', null, '8086-1818', 'O', 'Domperidon Teva filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.0500, null, null, null, null, 'filmomh. tabl.', 23.5000, 7.0500, 7.0500, '9738', 'domperidon oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2512085', 'IDAA', '0021402', null, '8128-1289', 'O', 'Donacom oploss. (pdr., zakjes) 30x 1178mg', null, '00222', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.0000, null, null, null, null, 'oploss. (pdr., zakjes)', 60.0000, 18.0000, 18.0000, '14761', 'glucosamine oraal 1 178 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2512093', 'IDAA', '0021402', null, '8128-1289', 'O', 'Donacom oploss. (pdr., zakjes) 90x 1178mg', null, '00222', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9500, null, null, null, null, 'oploss. (pdr., zakjes)', 44.3900, 39.9500, 39.9500, '14761', 'glucosamine oraal 1 178 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876431', 'JKAA', '0009373', 'G', '8144-612', 'O', 'Donepezil EG filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.4600, null, null, null, null, 'filmomh. tabl.', 7.3500, 7.2000, 4.2800, '9787', 'donepezil oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876407', 'JKAA', '0009373', 'G', '8144-612', 'O', 'Donepezil EG filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.4600, null, null, null, null, 'filmomh. tabl.', 7.3500, 7.2000, 4.2800, '9795', 'donepezil oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3496338', 'JKAA', '0009373', 'G', '33571-2303', 'O', 'Donepezil Krka filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.0300, null, null, null, null, 'filmomh. tabl.', 6.8600, 1.9200, 1.1500, '9787', 'donepezil oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2876381', 'JKAA', '0009373', 'G', '8144-612', 'O', 'Donepezil EG filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.0500, null, null, null, null, 'filmomh. tabl.', 6.8600, 1.9200, 1.1500, '9795', 'donepezil oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3496395', 'JKAA', '0009373', 'G', '33571-2303', 'O', 'Donepezil Krka filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.0500, null, null, null, null, 'filmomh. tabl.', 6.8600, 1.9200, 1.1500, '9795', 'donepezil oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3496361', 'JKAA', '0009373', 'G', '33571-2303', 'O', 'Donepezil Krka filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.4600, null, null, null, null, 'filmomh. tabl.', 7.3500, 7.2000, 4.2800, '9787', 'donepezil oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3496353', 'JKAA', '0009373', 'G', '33571-2303', 'O', 'Donepezil Krka filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.4600, null, null, null, null, 'filmomh. tabl.', 7.3500, 7.2000, 4.2800, '9795', 'donepezil oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2853091', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.0500, null, null, null, null, 'filmomh. tabl.', 6.8600, 1.9200, 1.1500, '9795', 'donepezil oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2853117', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.4200, null, null, null, null, 'filmomh. tabl.', 7.3400, 7.1900, 4.2800, '9795', 'donepezil oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2853125', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz filmomh. tabl. (deelb.) 28x 10mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.0300, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.8600, 1.9200, 1.1500, '9787', 'donepezil oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2853141', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz filmomh. tabl. (deelb.) 98x 10mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.4200, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.3400, 7.1900, 4.2800, '9787', 'donepezil oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2872646', 'JKAA', '0009373', 'G', '8151-1636', 'O', 'Donepezil Sandoz orodisp. tabl. 98x 5mg', null, '00171', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.4600, null, null, null, null, 'orodisp. tabl.', 7.3500, 7.2000, 4.2800, '9795', 'donepezil oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2982031', 'JKAA', '0009373', 'G', '8169-1818', 'O', 'Donepezil Teva filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.7200, null, null, null, null, 'filmomh. tabl.', 6.4600, 1.8100, 1.0900, '9787', 'donepezil oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2982015', 'JKAA', '0009373', 'G', '8169-1818', 'O', 'Donepezil Teva filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.7500, null, null, null, null, 'filmomh. tabl.', 6.5000, 1.8200, 1.0900, '9795', 'donepezil oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2982049', 'JKAA', '0009373', 'G', '8169-1818', 'O', 'Donepezil Teva filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.4400, null, null, null, null, 'filmomh. tabl.', 7.3400, 7.1900, 4.2800, '9787', 'donepezil oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2982023', 'JKAA', '0009373', 'G', '8169-1818', 'O', 'Donepezil Teva filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.4400, null, null, null, null, 'filmomh. tabl.', 7.3400, 7.1900, 4.2800, '9795', 'donepezil oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3139854', 'FCFA', '0020644', null, '8177-2014', 'O', 'Donnafyta Meno filmomh. tabl. 90x 6,5mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.4100, null, null, '-- (af te raden geneesmiddel)', null, 'filmomh. tabl.', 43.7900, 39.4100, 39.4100, '32821', 'Cimicifuga racemosa oraal 6,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995611', 'FBAAD', '0005363', null, '8201-3160', 'U', 'Dorinelletheramex 0,02/3 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 75.9200, null, null, null, null, 'filmomh. tabl.', 13.5200, 36.9200, 36.9200, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995603', 'FBAAD', '0005363', null, '8201-3160', 'U', 'Dorinelletheramex 0,02/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 23.8600, null, null, null, null, 'filmomh. tabl.', 23.5900, 14.8600, 14.8600, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994648', 'FBAAD', '0005363', null, '8219-3160', 'U', 'Dorintheramex 0,03/3 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 75.9200, null, null, null, null, 'filmomh. tabl.', 13.5200, 36.9200, 36.9200, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566957', 'GBBA', '0006247', null, '37770-2303', 'O', 'Dutasteride Krka zachte caps. 30x 0,5mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.0000, null, null, null, null, 'zachte caps.', 90.0000, 27.0000, 27.0000, '10041', 'dutasteride oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994630', 'FBAAD', '0005363', null, '8219-3160', 'U', 'Dorintheramex 0,03/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 23.8600, null, null, null, null, 'filmomh. tabl.', 23.5900, 14.8600, 14.8600, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2539294', 'JADA', '0017830', null, '8235-1982', 'O', 'Dormiplant omh. tabl. 20x 500mg', null, '00041', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9900, null, null, null, null, 'omh. tabl.', 49.9500, 9.9900, 9.9900, '31724', 'Valeriana officinalis oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4337481', 'JADA', '0017830', null, '8235-1982', 'O', 'Dormiplant omh. tabl. 80x 500mg', null, '00041', null, 80, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 29.3600, null, null, null, null, 'omh. tabl.', 36.7000, 29.3600, 29.3600, '31724', 'Valeriana officinalis oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0888982', 'JAAL', '0007609', null, '8243-2097', 'O', 'Dormonoct tabl. (deelb.) 30x 1mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.8400, null, null, null, null, 'tabl. (deelb.)', 36.1300, 10.8400, 10.8400, '19760', 'loprazolam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0888990', 'JAAL', '0007609', null, '8243-2097', 'O', 'Dormonoct tabl. (deelb.) 30x 2mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.2300, null, null, null, null, 'tabl. (deelb.)', 60.7700, 18.2300, 18.2300, '19778', 'loprazolam oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948339', 'PDFC', '0025999', 'G', '8250-612', 'U', 'Dorzolamide/Timolol EG 20/5 ocul. druppels oploss. 1x5ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.7000, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 29.2000, 1.4600, 0.8800, '9829', 'timolol + dorzolamide druppels oculair 5 mg + 20 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903912', 'PDFC', '0025999', 'G', '8250-612', 'U', 'Dorzolamide/Timolol EG 20/5 ocul. druppels oploss. 3x5ml', null, '00065', null, 3, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 18.3400, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 29.2000, 4.3800, 2.6300, '9829', 'timolol + dorzolamide druppels oculair 5 mg + 20 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1023050', 'FHA', '0006023', null, '8268-1446', 'O', 'Dostinex tabl. (deelb.) 2x 0,5mg', null, '00019', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.5000, null, null, null, null, 'tabl. (deelb.)', 1475.0000, 29.5000, 29.5000, '4747', 'cabergoline oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1764497', 'OHCA', '0014605', 'G', '8284-1040', 'U', 'Dovobet 50/0,5 zalf 60g', null, '00052', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 24.8300, null, null, null, null, 'zalf', 10.9700, 6.5800, 3.9200, '3475', 'betamethason (dipropionaat) + calcipotriol zalf cutaan 0,5 mg + 50 µg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0444133', 'SBAA', '0016303', 'G', '8276-836', 'O', 'Dotarem 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 10mmol/20ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'gadoteerzuur injectie 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1663822', 'SBAA', '0016303', 'G', '8276-836', 'O', 'Dotarem 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 30mmol/60ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'gadoteerzuur injectie 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0444117', 'SBAA', '0016303', 'G', '8276-836', 'O', 'Dotarem 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 5mmol/10ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'gadoteerzuur injectie 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0444125', 'SBAA', '0016303', 'G', '8276-836', 'O', 'Dotarem 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 7,5mmol/15ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14175', 'gadoteerzuur injectie 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4184966', 'SBAA', '0016303', 'G', '8276-836', 'O', 'Dotarem 0,5 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 10x 10mmol/20ml', null, '00118', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14175', 'gadoteerzuur injectie 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4184958', 'SBAA', '0016303', 'G', '8276-836', 'O', 'Dotarem 0,5 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 10x 7,5mmol/15ml', null, '00118', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14175', 'gadoteerzuur injectie 0,5 mmol / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1334598', 'KACA', '0009910', 'G', '8326-612', 'O', 'Doxycycline EG tabl. (deelb.) 10x 200mg', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.2200, null, null, null, null, 'tabl. (deelb.)', 26.1000, 2.6100, 2.6100, '9977', 'doxycycline oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2976330', 'MACAB', '0012955', 'G', '8292-67', 'O', 'Doxorubicin Accord Healthcare inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 200mg/100ml', null, '00170', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '9910', 'doxorubicine infusie/instillatie 200 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2976322', 'MACAB', '0012955', 'G', '8292-67', 'O', 'Doxorubicin Accord Healthcare inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 50mg/25ml', null, '00170', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '9928', 'doxorubicine infusie/instillatie 50 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2826741', 'MACAB', '0012955', 'G', '8318-1818', 'O', 'Doxorubicine Teva inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 50mg/25ml', null, '00170', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '9928', 'doxorubicine infusie/instillatie 50 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1334580', 'KACA', '0009910', 'G', '8326-612', 'O', 'Doxycycline EG tabl. (deelb.) 10x 100mg', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.6300, null, null, null, null, 'tabl. (deelb.)', 14.5000, 1.4500, 1.4500, '9969', 'doxycycline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1597129', 'KACA', '0009910', 'G', '8342-1636', 'O', 'Doxycycline Sandoz tabl. (deelb.) 10x 100mg', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.6300, null, null, null, null, 'tabl. (deelb.)', 14.5000, 1.4500, 1.4500, '9969', 'doxycycline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995751', 'FBAAD', '0005363', null, '8375-554', 'C', 'Droseffik filmomh. tabl. 6x28 (24x+4x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 43.0400, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 14.9000, 25.0400, 25.0400, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562287', 'FBAAD', '0005363', null, '37598-760', 'U', 'Drosana 20 0,02/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 26.1600, null, null, null, null, 'filmomh. tabl.', 27.2400, 17.1600, 17.1600, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3976883', 'JCBBB', '0008144', 'G', '8748-1289', 'O', 'Efexor harde caps. verl. afgifte Exel 60x 37,5mg', null, '00481', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.8800, null, null, null, null, 'harde caps. verl. afgifte Exel', 6.4800, 3.8900, 2.3300, '32052', 'venlafaxine oraal (gereg. afgifte) 37,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562279', 'FBAAD', '0005363', null, '37598-760', 'U', 'Drosana 20 0,02/3 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 41.8600, null, null, null, null, 'filmomh. tabl.', 18.9400, 23.8600, 23.8600, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562329', 'FBAAD', '0005363', null, '37606-760', 'U', 'Drosana 30 0,03/3 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 82.0100, null, null, null, null, 'filmomh. tabl.', 15.7500, 43.0100, 43.0100, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562303', 'FBAAD', '0005363', null, '37606-760', 'U', 'Drosana 30 0,03/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 27.3700, null, null, null, null, 'filmomh. tabl.', 29.1600, 18.3700, 18.3700, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562311', 'FBAAD', '0005363', null, '37606-760', 'U', 'Drosana 30 0,03/3 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 43.8000, null, null, null, null, 'filmomh. tabl.', 20.4800, 25.8000, 25.8000, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995744', 'FBAAD', '0005363', null, '8375-554', 'C', 'Droseffik filmomh. tabl. 3x28 (24x+4x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 26.0700, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 20.3200, 17.0700, 17.0700, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562295', 'FBAAD', '0005363', null, '37598-760', 'U', 'Drosana 20 0,02/3 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 76.4000, null, null, null, null, 'filmomh. tabl.', 13.7000, 37.4000, 37.4000, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2912046', 'FBAAD', '0005363', null, '8383-554', 'U', 'Drospibel 0,02/3 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 77.1600, null, null, null, null, 'filmomh. tabl.', 13.9800, 38.1600, 38.1600, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2912020', 'FBAAD', '0005363', null, '8383-554', 'U', 'Drospibel 0,02/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 24.6500, null, null, null, null, 'filmomh. tabl.', 24.8400, 15.6500, 15.6500, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2912038', 'FBAAD', '0005363', null, '8383-554', 'U', 'Drospibel 0,02/3 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 40.1600, null, null, null, null, 'filmomh. tabl.', 17.5900, 22.1600, 22.1600, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2912087', 'FBAAD', '0005363', null, '8383-554', 'U', 'Drospibel 0,03/3 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 80.0000, null, null, null, null, 'filmomh. tabl.', 15.0200, 41.0000, 41.0000, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2912061', 'FBAAD', '0005363', null, '8383-554', 'U', 'Drospibel 0,03/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 24.2400, null, null, null, null, 'filmomh. tabl.', 24.1900, 15.2400, 15.2400, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2912079', 'FBAAD', '0005363', null, '8383-554', 'U', 'Drospibel 0,03/3 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 40.0800, null, null, null, null, 'filmomh. tabl.', 17.5200, 22.0800, 22.0800, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0037457', 'CEDBA', '0003210', null, '8409-3624', 'O', 'Dulcolax Bisacodyl maagsapresist. tabl. 40x 5mg', null, '00060', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.8800, null, null, null, null, 'maagsapresist. tabl.', 19.7000, 7.8800, 7.8800, '3830', 'bisacodyl oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0037549', 'CEDBA', '0003210', null, '8409-3624', 'O', 'Dulcolax Bisacodyl zetpil 10x 10mg', null, '00062', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.0100, null, null, null, null, 'zetpil', 80.1000, 8.0100, 8.0100, '3822', 'bisacodyl rectaal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2931244', 'CEDBB', '0003236', null, '8417-3624', 'O', 'Dulcolax Picosulphate druppels oploss. 30ml 7,5mg/1ml', null, '00022', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.5600, null, '1 ml = 15 druppels = 7,5 mg', null, null, 'druppels oploss.', 38.5300, 11.5600, 11.5600, '25551', 'picosulfaat oraal 7,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1403401', 'CEDBB', '0003236', null, '8417-3624', 'O', 'Dulcolax Picosulphate zachte caps. 50x 2,5mg', null, '00021', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.5400, null, null, null, null, 'zachte caps.', 21.0800, 10.5400, 10.5400, '25536', 'picosulfaat oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4335162', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB filmomh. tabl. 4x 100mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.9900, null, null, null, null, 'filmomh. tabl.', 349.7500, 13.9900, 13.9900, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3444627', 'JCBBA', '0008086', 'G', '42374-2485', 'O', 'Duloxetin AB maagsapresist. harde caps. 28x 60mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.2200, null, null, null, null, 'maagsapresist. harde caps.', 15.5000, 4.3400, 2.6100, '10033', 'duloxetine oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433984', 'JCBBA', '0008086', null, '42374-2485', 'O', 'Duloxetin AB maagsapresist. harde caps. 7x 30mg', null, '00045', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.6700, null, null, null, null, 'maagsapresist. harde caps.', 109.5700, 7.6700, 7.6700, '10017', 'duloxetine oraal 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3444619', 'JCBBA', '0008086', 'G', '42374-2485', 'O', 'Duloxetin AB maagsapresist. harde caps. 28x 30mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6400, null, null, null, null, 'maagsapresist. harde caps.', 10.0000, 2.8000, 1.6800, '10017', 'duloxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3444635', 'JCBBA', '0008086', 'G', '42374-2485', 'O', 'Duloxetin AB maagsapresist. harde caps. 98x 60mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.7100, null, null, null, null, 'maagsapresist. harde caps.', 9.3300, 9.1400, 5.4300, '10033', 'duloxetine oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0014845', 'CBD', '0002691', 'G', '8573-1289', 'O', 'Duspatalin omh. tabl. 40x 135mg', null, '00041', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cx', 8.3000, null, null, null, null, 'omh. tabl.', 7.8800, 3.1500, 3.1500, '20107', 'mebeverine oraal 135 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1677863', 'DACA', '0020602', 'B', '8490-372', 'U', 'Duovent 20/50 dosisaerosol oploss. HFA [inhalator] 200dos.', null, '00342', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 11.8800, null, 'bevat drijfgas HFA 134a', '- astma (zo nodig) bij volwassenen en kinderen vanaf 6 jaar: 3 à  4 x p.d. 1 à 2 doses
- COPD (zo nodig): 3 à 4 x p.d. 1 à 2 doses', null, 'dosisaerosol oploss. HFA [inhalator]', 1.1000, 2.2000, 1.3200, '12427', 'ipratropium + fenoterol inhalatie 20 µg + 50 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1722867', 'CECAA', '0003061', null, '8508-1289', 'O', 'Duphalac 667 mg/1 ml siroop oploss. (zakjes) Fruit 20x 10g/15ml', null, '00467', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.3600, null, null, null, null, 'siroop oploss. (zakjes) Fruit', 56.8000, 11.3600, 11.3600, '18325', 'lactulose oraal 10 g / 15 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315405', 'JCBBA', '0008086', 'G', '31872-2303', 'O', 'Duloxetine Krka maagsapresist. harde caps. 100x 60mg', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.4900, null, null, null, null, 'maagsapresist. harde caps.', 9.3200, 9.3200, 5.5400, '10033', 'duloxetine oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3343951', 'JCBBA', '0008086', 'G', '32284-1818', 'O', 'Duloxetine Teva maagsapresist. harde caps. 28x 30mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9400, null, null, null, null, 'maagsapresist. harde caps.', 10.3600, 2.9000, 1.7400, '10017', 'duloxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3426533', 'JCBBA', '0008086', 'G', '33175-1636', 'O', 'Duloxetine Sandoz maagsapresist. harde caps. 98x 30mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.3600, null, null, null, null, 'maagsapresist. harde caps.', 7.3200, 7.1700, 4.2700, '10017', 'duloxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3426558', 'JCBBA', '0008086', 'G', '33175-1636', 'O', 'Duloxetine Sandoz maagsapresist. harde caps. 98x 60mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'maagsapresist. harde caps.', 9.6500, 9.4600, 5.6200, '10033', 'duloxetine oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4169744', 'JCBBA', '0008086', 'G', '32284-1818', 'O', 'Duloxetine Teva maagsapresist. harde caps. 100x 60mg', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.2200, null, null, null, null, 'maagsapresist. harde caps.', 9.2600, 9.2600, 5.5100, '10033', 'duloxetine oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315389', 'JCBBA', '0008086', 'G', '31872-2303', 'O', 'Duloxetine Krka maagsapresist. harde caps. 28x 60mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.2700, null, null, null, null, 'maagsapresist. harde caps.', 15.5700, 4.3600, 2.6200, '10033', 'duloxetine oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1350453', 'FFAA', '0005942', 'B', '8516-1289', 'O', 'Duphaston filmomh. tabl. (deelb.) 42x 10mg', null, '00044', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.1700, null, null, '10 à 40 mg p.d. in 1 dosis', null, 'filmomh. tabl. (deelb.)', 9.5000, 3.9900, 2.3900, '10066', 'dydrogesteron oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2218261', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic transderm. pleister 10x 100µg/1u', null, '00180', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 86.4900, null, 'verdovend middel', null, null, 'transderm. pleister', 121.0000, 12.1000, 8.0000, '12484', 'fentanyl pleister transdermaal 100 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2218253', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic transderm. pleister 10x 50µg/1u', null, '00180', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.1900, null, 'verdovend middel', null, null, 'transderm. pleister', 121.0000, 12.1000, 8.0000, '12617', 'fentanyl pleister transdermaal 50 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2218246', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic transderm. pleister 10x 75µg/1u', null, '00180', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 72.2400, null, 'verdovend middel', null, null, 'transderm. pleister', 121.0000, 12.1000, 8.0000, '12641', 'fentanyl pleister transdermaal 75 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2265627', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic transderm. pleister 5x 12µg/1u', null, '00180', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.7800, null, 'verdovend middel', null, null, 'transderm. pleister', 70.4000, 3.5200, 2.1100, '12518', 'fentanyl pleister transdermaal 12,5 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278332', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic transderm. pleister 5x 25µg/1u', null, '00180', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.5500, null, 'verdovend middel', null, null, 'transderm. pleister', 95.8000, 4.7900, 2.8700, '12567', 'fentanyl pleister transdermaal 25 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278308', 'HCAB', '0006601', 'G', '8565-935', 'O', 'Durogesic transderm. pleister 5x 50µg/1u', null, '00180', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.5100, null, 'verdovend middel', null, null, 'transderm. pleister', 163.0000, 8.1500, 4.8500, '12617', 'fentanyl pleister transdermaal 50 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3345857', 'CBD', '0002691', null, '8573-1289', 'O', 'Duspatalin harde caps. verl. afgifte Retard 30x 200mg', null, '00475', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.2900, null, null, null, null, 'harde caps. verl. afgifte Retard', 50.9700, 15.2900, 15.2900, '20115', 'mebeverine oraal (gereg. afgifte) 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1406321', 'CBD', '0002691', null, '8573-1289', 'O', 'Duspatalin harde caps. verl. afgifte Retard 60x 200mg', null, '00475', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 24.4800, null, null, null, null, 'harde caps. verl. afgifte Retard', 40.8000, 24.4800, 24.4800, '20115', 'mebeverine oraal (gereg. afgifte) 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1082346', 'CBD', '0002691', 'G', '8573-1289', 'O', 'Duspatalin omh. tabl. 120x 135mg', null, '00041', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cx', 11.4800, null, null, null, null, 'omh. tabl.', 5.5000, 6.6000, 6.6000, '20107', 'mebeverine oraal 135 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512158', 'ADBA', '0000505', 'G', '38497-2485', 'O', 'Eplerenone AB filmomh. tabl. 90x 25mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.2700, null, null, null, null, 'filmomh. tabl.', 11.3400, 10.2100, 6.0700, '10629', 'eplerenon oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101630', 'GBCA', '0006270', null, '42044-1289', 'U', 'Dutasteride/Tamsulosine Viatris 0,5/0,4 harde caps. geregul. afgifte 90x', null, '00305', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 36.9000, null, null, '1 caps. p.d.', null, 'harde caps. geregul. afgifte', 41.0000, 36.9000, 36.9000, '10058', 'dutasteride + tamsulosine oraal (gereg. afgifte) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133906', 'GBCA', '0006270', null, '42051-612', 'U', 'Dutasteride/Tamsulosine EG 0,5/0,4 harde caps. geregul. afgifte 30x', null, '00305', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.5900, null, null, '1 caps. p.d.', null, 'harde caps. geregul. afgifte', 68.6300, 20.5900, 20.5900, '10058', 'dutasteride + tamsulosine oraal (gereg. afgifte) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133898', 'GBCA', '0006270', null, '42051-612', 'U', 'Dutasteride/Tamsulosine EG 0,5/0,4 harde caps. geregul. afgifte 90x', null, '00305', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.9900, null, null, '1 caps. p.d.', null, 'harde caps. geregul. afgifte', 43.3200, 38.9900, 38.9900, '10058', 'dutasteride + tamsulosine oraal (gereg. afgifte) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4110953', 'GBCA', '0006270', null, '42358-2485', 'U', 'Dutasteride/Tamsulosine HCl AB 0,5/0,4 harde caps. geregul. afgifte 30x', null, '00305', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.0000, null, null, '1 caps. p.d.', null, 'harde caps. geregul. afgifte', 60.0000, 18.0000, 18.0000, '10058', 'dutasteride + tamsulosine oraal (gereg. afgifte) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4110961', 'GBCA', '0006270', null, '42358-2485', 'U', 'Dutasteride/Tamsulosine HCl AB 0,5/0,4 harde caps. geregul. afgifte 90x', null, '00305', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.0000, null, null, '1 caps. p.d.', null, 'harde caps. geregul. afgifte', 36.6700, 33.0000, 33.0000, '10058', 'dutasteride + tamsulosine oraal (gereg. afgifte) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101648', 'GBCA', '0006270', null, '42044-1289', 'U', 'Dutasteride/Tamsulosine Viatris 0,5/0,4 harde caps. geregul. afgifte 30x', null, '00305', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.5900, null, null, '1 caps. p.d.', null, 'harde caps. geregul. afgifte', 68.6300, 20.5900, 20.5900, '10058', 'dutasteride + tamsulosine oraal (gereg. afgifte) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213732', 'GBCA', '0006270', null, '42986-1636', 'U', 'Dutasteride/Tamsulosine Sandoz 0,5/0,4 harde caps. geregul. afgifte 30x', null, '00305', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.7800, null, null, '1 caps. p.d.', null, 'harde caps. geregul. afgifte', 85.9300, 25.7800, 25.7800, '10058', 'dutasteride + tamsulosine oraal (gereg. afgifte) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213740', 'GBCA', '0006270', null, '42986-1636', 'U', 'Dutasteride/Tamsulosine Sandoz 0,5/0,4 harde caps. geregul. afgifte 90x', null, '00305', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.9900, null, null, '1 caps. p.d.', null, 'harde caps. geregul. afgifte', 43.3200, 38.9900, 38.9900, '10058', 'dutasteride + tamsulosine oraal (gereg. afgifte) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108395', 'GBCA', '0006270', null, '41996-1818', 'U', 'Dutasteride/Tamsulosine Teva 0,5/0,4 harde caps. geregul. afgifte 30x', null, '00305', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.6000, null, null, '1 caps. p.d.', null, 'harde caps. geregul. afgifte', 68.6700, 20.6000, 20.6000, '10058', 'dutasteride + tamsulosine oraal (gereg. afgifte) 0,5 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277670', 'IEAB', '0013417', null, '31682-2014', 'U', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Citron 30x', null, '00657', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 20.3300, null, null, null, null, 'bruisgran. (zakjes) Forte Citron', 67.7700, 20.3300, 20.3300, '4846', 'calcium + colecalciferol oraal 1 000 mg + 880 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3277696', 'IEAB', '0013417', null, '31682-2014', 'U', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Citron 90x', null, '00657', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 45.0000, null, null, null, null, 'bruisgran. (zakjes) Forte Citron', 50.0000, 45.0000, 45.0000, '4846', 'calcium + colecalciferol oraal 1 000 mg + 880 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1371699', 'IEAB', '0013417', null, '31682-2014', 'U', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Orange 30x', null, '00347', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 20.3300, null, null, null, null, 'bruisgran. (zakjes) Forte Orange', 67.7700, 20.3300, 20.3300, '4846', 'calcium + colecalciferol oraal 1 000 mg + 880 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2371029', 'IEAB', '0013417', null, '31682-2014', 'U', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Orange 90x', null, '00347', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 45.0000, null, null, null, null, 'bruisgran. (zakjes) Forte Orange', 50.0000, 45.0000, 45.0000, '4846', 'calcium + colecalciferol oraal 1 000 mg + 880 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3964111', 'IEAB', '0013417', null, '31682-2014', 'U', 'D-Vital 1000/880 kauwtabl. (deelb.) Forte Orange 90x', null, '00804', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 37.7500, null, null, null, null, 'kauwtabl. (deelb.) Forte Orange', 41.9400, 37.7500, 37.7500, '4846', 'calcium + colecalciferol oraal 1 000 mg + 880 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1371681', 'IEAB', '0013417', null, '31682-2014', 'U', 'D-Vital 500/440 bruisgran. (zakjes) Orange 30x', null, '00064', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.9900, null, null, null, null, 'bruisgran. (zakjes) Orange', 56.6300, 16.9900, 16.9900, '4887', 'calcium + colecalciferol oraal 500 mg + 440 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3121209', 'LDAAD', '0012435', 'G', '8623-1636', 'O', 'Ebastine Sandoz orodisp. tabl. 100x 10mg', null, '00171', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 16.4300, null, null, null, null, 'orodisp. tabl.', 8.9700, 8.9700, 8.9700, '10082', 'ebastine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3121241', 'LDAAD', '0012435', 'G', '8623-1636', 'O', 'Ebastine Sandoz orodisp. tabl. 100x 20mg', null, '00171', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 19.8300, null, null, null, null, 'orodisp. tabl.', 11.7400, 11.7400, 11.7400, '10090', 'ebastine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3944444', 'ALIA', '0001743', 'G', '41590-2097', 'U', 'Suvezen 40/10 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 54.4100, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'filmomh. tabl.', 15.0400, 13.5400, 8.0400, '42507', 'ezetimibe + rosuvastatine oraal 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2767085', 'LDAAD', '0012435', 'G', '8631-1818', 'O', 'Ebastine Teva filmomh. tabl. (deelb.) 100x 10mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 16.4700, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.0100, 9.0100, 9.0100, '10082', 'ebastine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929263', 'LDAAD', '0012435', 'G', '8631-1818', 'O', 'Ebastine Teva orodisp. tabl. 100x 10mg', null, '00171', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 16.4400, null, null, null, null, 'orodisp. tabl.', 8.9800, 8.9800, 8.9800, '10082', 'ebastine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929248', 'LDAAD', '0012435', 'G', '8631-1818', 'O', 'Ebastine Teva orodisp. tabl. 100x 20mg', null, '00171', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 19.8300, null, null, null, null, 'orodisp. tabl.', 11.7400, 11.7400, 11.7400, '10090', 'ebastine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929222', 'LDAAD', '0012435', 'G', '8631-1818', 'O', 'Ebastine Teva orodisp. tabl. 30x 20mg', null, '00171', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 10.8000, null, null, null, null, 'orodisp. tabl.', 14.7000, 4.4100, 4.4100, '10090', 'ebastine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929230', 'LDAAD', '0012435', 'G', '8631-1818', 'O', 'Ebastine Teva orodisp. tabl. 50x 20mg', null, '00171', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 14.4200, null, null, null, null, 'orodisp. tabl.', 14.6800, 7.3400, 7.3400, '10090', 'ebastine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1374032', 'JCABA', '0008128', 'B', '8698-1446', 'O', 'Edronax tabl. (deelb.) 60x 4mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.8200, null, null, null, null, 'tabl. (deelb.)', 13.3200, 7.9900, 4.7500, '27318', 'reboxetine oraal 4 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0801035', 'AIBA', '0001388', null, '8763-2428', 'O', 'Effortil tabl. (deelb.) 50x 5mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.5500, null, null, '-- (af te raden geneesmiddel)', null, 'tabl. (deelb.)', 19.1000, 9.5500, 9.5500, '11734', 'etilefrine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1451830', 'JCBBB', '0008144', 'G', '8748-1289', 'O', 'Efexor harde caps. verl. afgifte Exel 28x 75mg', null, '00481', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6700, null, null, null, null, 'harde caps. verl. afgifte Exel', 6.3900, 1.7900, 1.0800, '32060', 'venlafaxine oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2279859', 'JCBBB', '0008144', null, '8748-1289', 'O', 'Efexor harde caps. verl. afgifte Exel 7x 37,5mg', null, '00481', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.8300, null, null, null, null, 'harde caps. verl. afgifte Exel', 97.5700, 6.8300, 6.8300, '32052', 'venlafaxine oraal (gereg. afgifte) 37,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2525467', 'JCBBB', '0008144', 'G', '8748-1289', 'O', 'Efexor harde caps. verl. afgifte Exel 98x 150mg', null, '00481', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.7700, null, null, null, null, 'harde caps. verl. afgifte Exel', 11.9800, 11.7400, 6.9800, '32037', 'venlafaxine oraal (gereg. afgifte) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2525384', 'JCBBB', '0008144', 'G', '8748-1289', 'O', 'Efexor harde caps. verl. afgifte Exel 98x 75mg', null, '00481', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.2600, null, null, null, null, 'harde caps. verl. afgifte Exel', 6.8200, 6.6800, 3.9800, '32060', 'venlafaxine oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0037556', 'AIBA', '0001388', null, '8763-2428', 'O', 'Effortil druppels oploss. 50ml 7,5mg/1ml', null, '00022', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 15.3700, null, '1 ml = 15 druppels = 7,5 mg', '-- (af te raden geneesmiddel)', null, 'druppels oploss.', 30.7400, 15.3700, 15.3700, '11742', 'etilefrine oraal 7,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630861', 'BAABAB', '0001883', 'B', '8771-3467', 'O', 'Efient filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.4700, null, null, null, null, 'filmomh. tabl.', 26.5700, 7.4400, 4.4200, '26252', 'prasugrel oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0038521', 'OMF', '0014928', 'G', '8789-1289', 'O', 'Efudix crème 20g 50mg/1g', null, '00049', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'a', 29.4500, null, null, null, null, 'crème', 0.0000, 0.0000, 0.0000, '13292', 'fluorouracil crème cutaan 50 mg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1691138', 'JFDC', '0008649', 'B', '8805-1404', 'O', 'Eldepryl tabl. 30x 10mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 45.8900, null, null, null, null, 'tabl.', 38.4700, 11.5400, 6.8600, '28506', 'selegiline oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0610899', 'JFDC', '0008649', 'B', '8805-1404', 'O', 'Eldepryl tabl. 60x 5mg', null, '00007', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 45.8900, null, null, null, null, 'tabl.', 19.2300, 11.5400, 6.8600, '28514', 'selegiline oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2551968', 'FBAAB', '0005348', null, '8821-1636', 'U', 'Eleonor 20 0,02/0,1 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 13.0000, null, null, null, null, 'omh. tabl.', 6.3500, 4.0000, 4.0000, '11593', 'ethinylestradiol + levonorgestrel oraal 0,02 mg + 0,1 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1739259', 'OLB', '0018069', 'B', '8847-1289', 'O', 'Elidel crème 30g 10mg/1g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b4', 29.6000, null, null, null, null, 'crème', 25.6700, 7.7000, 4.5800, '25593', 'pimecrolimus crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2198596', 'OLB', '0018069', 'B', '8847-1289', 'O', 'Elidel crème 60g 10mg/1g', null, '00049', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b4', 46.4500, null, null, null, null, 'crème', 19.4500, 11.6700, 6.9300, '25593', 'pimecrolimus crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1071190', 'OBBA', '0014274', 'G', '8896-3491', 'O', 'Elocom 0,1 % crème 20g 1mg/1g', null, '00049', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 8.4300, null, null, null, null, 'crème', 5.1500, 1.0300, 0.6200, '21949', 'mometason furoaat crème cutaan 1 mg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2936771', 'OBBA', '0014274', 'G', '8896-3491', 'O', 'Elocom 0,1 % cut. oploss. 100ml 1mg/1g', null, '00059', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 17.6100, null, null, null, null, 'cut. oploss.', 4.1400, 4.1400, 2.4800, '21956', 'mometason furoaat oplossing cutaan 1 mg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1029842', 'OBBA', '0014274', 'G', '8896-3491', 'O', 'Elocom 0,1 % zalf 20g 1mg/1g', null, '00052', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 8.4300, null, null, null, null, 'zalf', 5.1500, 1.0300, 0.6200, '21964', 'mometason furoaat zalf cutaan 1 mg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2325884', 'MAACC', '0012666', 'G', '8912-2097', 'O', 'Eloxatin inf. oploss. (conc.) i.v. [flac.] 1x 50mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24075', 'oxaliplatine infusie 50 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1169606', 'NBBGA', '0013581', 'G', '8938-1446', 'O', 'Elvorine tabl. 10x 7,5mg', null, '00007', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 18.8400, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '19141', 'levofolinezuur oraal 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1151380', 'AADA', '0000125', 'B', '8961-1180', 'U', 'Emcoretic 10/25 filmomh. tabl. (deelb.) 56x', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.9500, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.5700, 2.5600, 1.5400, '3848', 'bisoprolol + hydrochloorthiazide oraal 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0428474', 'RBA', '0016139', null, '8995-232', 'U', 'Emla 25/25 crème 1x5g', null, '00049', null, 1, 'x', 5.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 7.0000, null, null, null, null, 'crème', 140.0000, 7.0000, 7.0000, '19398', 'lidocaïne + prilocaïne crème cutaan 25 mg + 25 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278241', 'RBA', '0016139', null, '8995-232', 'U', 'Emla 25/25 cut. medic. pleister Patch 2x', null, '00237', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.8000, null, 'bevat aluminium', null, null, 'cut. medic. pleister Patch', 390.0000, 7.8000, 7.8000, '32649', 'lidocaïne + prilocaïne pleister cutaan 25 mg + 25 mg / 1 g [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3073301', 'OFEA', '8903080', null, '9209-745', 'U', 'Epiduo 1/25 gel (pomp) 60g', null, '00006', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 39.9500, null, null, null, null, 'gel (pomp)', 66.5800, 39.9500, 39.9500, '638', 'adapaleen + benzoylperoxide gel cutaan 1 mg + 25 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034108', 'MABAA', '0012740', 'G', '9019-1818', 'O', 'Emthexate 25 mg/1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1x 500mg/20ml', null, '00247', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.]', 0.0000, 0.0000, 0.0000, '33787', 'methotrexaat injectie/infusie 500 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1156199', 'IBAA', '0029132', 'G', '9019-1818', 'O', 'Emthexate 2,5 mg/1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1x 5mg/2ml', null, '00247', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 12.4700, null, null, null, null, 'inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.]', 0.0000, 0.0000, 0.0000, '20867', 'methotrexaat injectie/infusie 5 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034223', 'MABAA', '0012740', 'G', '9019-1818', 'O', 'Emthexate 25 mg/1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1x 1g/40ml', null, '00247', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.]', 0.0000, 0.0000, 0.0000, '33795', 'methotrexaat injectie/infusie 1 g / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0034041', 'MABAA', '0012740', 'G', '9019-1818', 'O', 'Emthexate 25 mg/1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1x 50mg/2ml', null, '00247', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.]', 0.0000, 0.0000, 0.0000, '33779', 'methotrexaat injectie/infusie 50 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1753011', 'AGAC', '0000927', 'G', '9035-612', 'O', 'Enalapril EG tabl. (deelb.) 98x 20mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.3500, null, null, null, null, 'tabl. (deelb.)', 3.4400, 3.3700, 2.0200, '10322', 'enalapril oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566965', 'AADE', '0000158', 'G', '37648-2303', 'U', 'Enalapril/Lercanidipine Krka 10/10 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9900, null, null, null, null, 'filmomh. tabl.', 2.9800, 2.9200, 1.7500, '10298', 'enalapril + lercanidipine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566981', 'AADE', '0000158', 'G', '37648-2303', 'U', 'Enalapril/Lercanidipine Krka 20/10 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3600, null, null, null, null, 'filmomh. tabl.', 6.0400, 1.6900, 1.0100, '10314', 'enalapril + lercanidipine oraal 20 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3566999', 'AADE', '0000158', 'G', '37648-2303', 'U', 'Enalapril/Lercanidipine Krka 20/10 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.2700, null, null, null, null, 'filmomh. tabl.', 3.7700, 3.6900, 2.2100, '10314', 'enalapril + lercanidipine oraal 20 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645068', 'AGAC', '0000927', 'G', '9050-1636', 'O', 'Enalapril Sandoz tabl. (deelb.) 98x 20mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.3500, null, null, null, null, 'tabl. (deelb.)', 3.4400, 3.3700, 2.0200, '10322', 'enalapril oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0246942', 'MAAAA', '0012583', 'B', '9100-281', 'O', 'Endoxan inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1x 1g', null, '00043', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 18.5200, null, 'i.m.: uitzonderlijk, zie SKP', null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '7831', 'cyclofosfamide injectie/infusie 1 g [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1094168', 'TDA', '0018671', null, '38695-2360', 'U', 'Engystol tabl. 50x', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.4600, null, null, null, null, 'tabl.', 32.9200, 16.4600, 16.4600, '38869', 'homeopathie groep Engystol oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234167', 'BABBABB', '0002030', 'G', '43612-1255', 'O', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10x 10000IE anti-Xa/1ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.7000, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 117.3000, 11.7300, 6.9700, '10355', 'enoxaparine injectie 10 000 IE anti-Xa / 1 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234175', 'BABBABB', '0002030', 'G', '43612-1255', 'O', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10x 12000IE anti-Xa/0,8ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 63.5200, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '10363', 'enoxaparine injectie 12 000 IE anti-Xa / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234183', 'BABBABB', '0002030', 'G', '43612-1255', 'O', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10x 15000IE anti-Xa/1ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 66.3000, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '10371', 'enoxaparine injectie 15 000 IE anti-Xa / 1 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234407', 'BABBABB', '0002030', 'G', '43612-1255', 'O', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10x 2000IE anti-Xa/0,2ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.1300, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 49.9000, 4.9900, 2.9900, '10389', 'enoxaparine injectie 2 000 IE anti-Xa / 0,2 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234415', 'BABBABB', '0002030', 'G', '43612-1255', 'O', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10x 4000IE anti-Xa/0,4ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.2800, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 83.3000, 8.3300, 4.9600, '10397', 'enoxaparine injectie 4 000 IE anti-Xa / 0,4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4234159', 'BABBABB', '0002030', 'G', '43612-1255', 'O', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10x 8000IE anti-Xa/0,8ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.8800, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 105.9000, 10.5900, 6.3000, '10413', 'enoxaparine injectie 8 000 IE anti-Xa / 0,8 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2882728', 'CFBA', '0003343', null, '9134-323', 'O', 'Enterol harde caps. 10x [blister]', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.3200, null, 'de verpakkingen van 10 en 20 caps. zijn beschikbaar in blister en in flacon', null, null, 'harde caps.', 103.2000, 10.3200, 10.3200, '28217', 'Saccharomyces boulardii oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2183044', 'CFBA', '0003343', null, '9134-323', 'O', 'Enterol harde caps. 10x [flacon]', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.3200, null, 'de verpakkingen van 10 en 20 caps. zijn beschikbaar in blister en in flacon', null, null, 'harde caps.', 103.2000, 10.3200, 10.3200, '28217', 'Saccharomyces boulardii oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2882710', 'CFBA', '0003343', null, '9134-323', 'O', 'Enterol harde caps. 20x [blister]', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.3600, null, 'de verpakkingen van 10 en 20 caps. zijn beschikbaar in blister en in flacon', null, null, 'harde caps.', 96.8000, 19.3600, 19.3600, '28217', 'Saccharomyces boulardii oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2183051', 'CFBA', '0003343', null, '9134-323', 'O', 'Enterol harde caps. 20x [flacon]', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.3600, null, 'de verpakkingen van 10 en 20 caps. zijn beschikbaar in blister en in flacon', null, null, 'harde caps.', 96.8000, 19.3600, 19.3600, '28217', 'Saccharomyces boulardii oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2183069', 'CFBA', '0003343', null, '9134-323', 'O', 'Enterol harde caps. 50x', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 38.9600, null, 'de verpakkingen van 10 en 20 caps. zijn beschikbaar in blister en in flacon', null, null, 'harde caps.', 77.9200, 38.9600, 38.9600, '28217', 'Saccharomyces boulardii oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2183002', 'CFBA', '0003343', null, '9134-323', 'O', 'Enterol susp. (pdr., zakjes) 10x', null, '00034', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.3200, null, 'de verpakkingen van 10 en 20 caps. zijn beschikbaar in blister en in flacon', null, null, 'susp. (pdr., zakjes)', 103.2000, 10.3200, 10.3200, '28217', 'Saccharomyces boulardii oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3536695', 'IAADB', '0006999', 'G', '37572-2303', 'O', 'Etoricoxib Krka filmomh. tabl. 28x 90mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 21.9400, null, null, null, null, 'filmomh. tabl.', 20.0000, 5.6000, 3.3600, '11908', 'etoricoxib oraal 90 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1344365', 'CGAB', '0003392', 'G', '9142-3566', 'O', 'Entocort harde caps. geregul. afgifte 100x 3mg', null, '00305', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 61.5100, null, null, null, null, 'harde caps. geregul. afgifte', 15.0000, 15.0000, 9.0400, '4390', 'budesonide oraal (gereg. afgifte) 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1120195', 'CGAB', '0003392', null, '9142-3566', 'O', 'Entocort rect. susp. (tabl.) Enema 7x 2,3mg', null, '00680', null, 7, 'x', null, null, null, null, 115.0000, 'ml', 's', null, 'R', null, 46.8000, null, null, null, null, 'rect. susp. (tabl.) Enema', 668.5700, 46.8000, 46.8000, '4374', 'budesonide rectaal 2,3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0298810', 'AIAC', '0017269', null, '9191-1784', 'O', 'Ephedrine HCl Sterop inj./inf. oploss. i.m./i.v./s.c. [amp.] 10x 50mg/1ml', null, '00014', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '10181', 'efedrine injectie/infusie 50 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3073319', 'OFEA', '8903080', null, '9209-745', 'U', 'Epiduo 1/25 gel (pomp) 30g', null, '00006', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 27.7300, null, null, null, null, 'gel (pomp)', 92.4300, 27.7300, 27.7300, '638', 'adapaleen + benzoylperoxide gel cutaan 1 mg + 25 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3541828', 'OFEA', '8903080', null, '9209-745', 'U', 'Epiduo 3/25 gel (pomp) Forte 30g', null, '00667', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 29.2000, null, null, null, null, 'gel (pomp) Forte', 97.3300, 29.2000, 29.2000, '37721', 'adapaleen + benzoylperoxide gel cutaan 3 mg + 25 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3541794', 'OFEA', '8903080', null, '9209-745', 'U', 'Epiduo 3/25 gel (pomp) Forte 60g', null, '00667', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 43.5900, null, null, null, null, 'gel (pomp) Forte', 72.6500, 43.5900, 43.5900, '37721', 'adapaleen + benzoylperoxide gel cutaan 3 mg + 25 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2919827', 'MACAC', '0012963', 'G', '9258-67', 'O', 'Epirubicine Accord Healthcare inf./instill. oploss. i.v./i.vesic. [flac.] 1x 10mg/5ml', null, '00514', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '10553', 'epirubicine infusie/instillatie 10 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512166', 'ADBA', '0000505', 'G', '38497-2485', 'O', 'Eplerenone AB filmomh. tabl. 90x 50mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 58.1600, null, null, null, null, 'filmomh. tabl.', 16.0300, 14.4300, 8.5700, '38695', 'eplerenon oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1466499', 'AIAD', '0001396', 'G', '9217-1289', 'O', 'Epipen inj. oploss. i.m. [voorgev. pen] 1x 0,3mg/0,3ml', null, '00543', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.6200, null, null, null, null, 'inj. oploss. i.m. [voorgev. pen]', 1171.0000, 11.7100, 6.9600, '10496', 'epinefrine injectie 0,3 mg / 1 dosis', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2919850', 'MACAC', '0012963', 'G', '9258-67', 'O', 'Epirubicine Accord Healthcare inf./instill. oploss. i.v./i.vesic. [flac.] 1x 200mg/100ml', null, '00514', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '10587', 'epirubicine infusie/instillatie 200 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2919843', 'MACAC', '0012963', 'G', '9258-67', 'O', 'Epirubicine Accord Healthcare inf./instill. oploss. i.v./i.vesic. [flac.] 1x 50mg/25ml', null, '00514', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '10603', 'epirubicine infusie/instillatie 50 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2603413', 'MACAC', '0012963', 'G', '9274-1818', 'O', 'Epirubicine Teva inf./instill. oploss. i.v./i.vesic. [flac.] 1x 10mg/5ml', null, '00514', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '10553', 'epirubicine infusie/instillatie 10 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2603405', 'MACAC', '0012963', 'G', '9274-1818', 'O', 'Epirubicine Teva inf./instill. oploss. i.v./i.vesic. [flac.] 1x 200mg/100ml', null, '00514', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '10587', 'epirubicine infusie/instillatie 200 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2603439', 'MACAC', '0012963', 'G', '9274-1818', 'O', 'Epirubicine Teva inf./instill. oploss. i.v./i.vesic. [flac.] 1x 50mg/25ml', null, '00514', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '10603', 'epirubicine infusie/instillatie 50 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4512091', 'ADBA', '0000505', 'G', '38497-2485', 'O', 'Eplerenone AB filmomh. tabl. 30x 25mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.9100, null, null, null, null, 'filmomh. tabl.', 16.3700, 4.9100, 2.9500, '10629', 'eplerenon oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221175', 'BCAAA', '8904500', 'G', '9316-935', 'O', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 1000IE/0,5ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10645', 'epoëtine alfa injectie 1 000 IE / 0,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2459378', 'BCAAA', '8904500', 'G', '9316-935', 'O', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 20000IE/0,5ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10652', 'epoëtine alfa injectie 20 000 IE / 0,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221183', 'BCAAA', '8904500', 'G', '9316-935', 'O', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 2000IE/0,5ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10660', 'epoëtine alfa injectie 2 000 IE / 0,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221191', 'BCAAA', '8904500', 'G', '9316-935', 'O', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 3000IE/0,3ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10694', 'epoëtine alfa injectie 3 000 IE / 0,3 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2421485', 'BCAAA', '8904500', 'G', '9316-935', 'O', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 40000IE/1ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10702', 'epoëtine alfa injectie 40 000 IE / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221209', 'BCAAA', '8904500', 'G', '9316-935', 'O', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 4000IE/0,4ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10710', 'epoëtine alfa injectie 4 000 IE / 0,4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1661560', 'BCAAA', '8904500', 'G', '9316-935', 'O', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 5000IE/0,5ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10728', 'epoëtine alfa injectie 5 000 IE / 0,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1661578', 'BCAAA', '8904500', 'G', '9316-935', 'O', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 6000IE/0,6ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10736', 'epoëtine alfa injectie 6 000 IE / 0,6 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911195', 'LCBAC', '0025833', 'G', '42036-1636', 'O', 'Erelzi inj. oploss. s.c. [voorgev. pen] 12x 50mg/1ml', null, '00081', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1313.3500, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 100.8300, 12.1000, 8.0000, '11536', 'etanercept injectie 50 mg / 1 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995900', 'JDD', '0008334', 'B', '9324-1800', 'O', 'Equasym harde caps. geregul. afgifte XR 30x 10mg', null, '00563', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.4800, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps. geregul. afgifte XR', 14.7700, 4.4300, 2.6600, '20982', 'methylfenidaat oraal (gereg. afgifte) 10 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995884', 'JDD', '0008334', 'B', '9324-1800', 'O', 'Equasym harde caps. geregul. afgifte XR 30x 20mg', null, '00563', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.3900, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps. geregul. afgifte XR', 20.4000, 6.1200, 3.6700, '21014', 'methylfenidaat oraal (gereg. afgifte) 20 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995892', 'JDD', '0008334', 'B', '9324-1800', 'O', 'Equasym harde caps. geregul. afgifte XR 30x 30mg', null, '00563', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.7500, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps. geregul. afgifte XR', 24.2300, 7.2700, 4.3200, '21030', 'methylfenidaat oraal (gereg. afgifte) 30 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2711380', 'OADB', '0017160', null, '9332-3731', 'O', 'Erazaban crème 2g 100mg/1g', null, '00049', null, 1, 'x', 2.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.9000, null, null, null, null, 'crème', 445.0000, 8.9000, 8.9000, '9688', 'docosanol crème cutaan 100 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4102497', 'MBBFA', '8900649', 'G', '42002-1636', 'O', 'Erlotinib Sandoz filmomh. tabl. 30x 150mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11080', 'erlotinib oraal 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0039834', 'KABAA', '0009811', 'B', '9373-182', 'O', 'Erythrocine inf. oploss. (pdr.) i.v. [flac.] 1x 1g', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0600, null, null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 293.0000, 2.9300, 1.7600, '11106', 'erythromycine infusie 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0842112', 'KABAA', '0009811', 'B', '9373-182', 'O', 'Erythrocine siroop susp. (gran.) 80ml 250mg/5ml', null, '00113', null, 1, 'x', 80.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 10.4300, null, null, null, null, 'siroop susp. (gran.)', 4.2800, 3.4200, 3.4200, '11122', 'erythromycine oraal 250 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167319', 'JCAAB', '0008177', 'G', '9407-1743', 'O', 'Escidivule omh. tabl. (deelb.) 100x 20mg', null, '00197', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8000, null, null, null, null, 'omh. tabl. (deelb.)', 6.2800, 6.2800, 3.7700, '11197', 'escitalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138336', 'JCAAB', '0008177', 'G', '9415-2485', 'O', 'Escitalopram AB orodisp. tabl. 98x 10mg', null, '00171', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0400, null, null, null, null, 'orodisp. tabl.', 6.1100, 5.9900, 3.5900, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138351', 'JCAAB', '0008177', 'G', '9415-2485', 'O', 'Escitalopram AB orodisp. tabl. 98x 20mg', null, '00171', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0400, null, null, null, null, 'orodisp. tabl.', 6.1100, 5.9900, 3.5900, '11197', 'escitalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890895', 'JCAAB', '0008177', 'G', '9423-612', 'O', 'Escitalopram EG filmomh. tabl. (deelb.) 28x 10mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.6900, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6400, 2.1400, 1.2800, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3095510', 'JCAAB', '0008177', 'G', '9423-612', 'O', 'Escitalopram EG filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.6900, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6400, 2.1400, 1.2800, '11197', 'escitalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3110731', 'JCAAB', '0008177', 'G', '9423-612', 'O', 'Escitalopram EG filmomh. tabl. (deelb.) 56x 10mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1400, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.7000, 2.6300, 1.5800, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890887', 'JCAAB', '0008177', 'G', '9423-612', 'O', 'Escitalopram EG filmomh. tabl. (deelb.) 98x 10mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0400, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.1100, 5.9900, 3.5900, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3110723', 'JCAAB', '0008177', 'G', '9423-612', 'O', 'Escitalopram EG filmomh. tabl. (deelb.) 98x 20mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0400, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.1100, 5.9900, 3.5900, '11197', 'escitalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705779', 'JCAAB', '0008177', 'G', '9431-1289', 'O', 'Escitalopram Viatris filmomh. tabl. (deelb.) 30x 20mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1500, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6300, 2.2900, 1.3800, '11197', 'escitalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705753', 'JCAAB', '0008177', 'G', '9431-1289', 'O', 'Escitalopram Viatris filmomh. tabl. (deelb.) 30x 10mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1500, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6300, 2.2900, 1.3800, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705787', 'JCAAB', '0008177', 'G', '9431-1289', 'O', 'Escitalopram Viatris filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.3500, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.1100, 6.1100, 3.6600, '11197', 'escitalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117875', 'IAADB', '0006999', null, '43364-2485', 'O', 'Etoricoxib AB filmomh. tabl. 28x 120mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.8000, null, null, null, null, 'filmomh. tabl.', 74.2900, 20.8000, 20.8000, '11874', 'etoricoxib oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046141', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.4300, null, null, null, null, 'filmomh. tabl.', 6.1100, 1.7100, 1.0300, '11205', 'escitalopram oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046158', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz filmomh. tabl. 56x 5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4700, null, null, null, null, 'filmomh. tabl.', 4.8900, 2.7400, 1.6400, '11205', 'escitalopram oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046174', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.5300, null, null, null, null, 'filmomh. tabl.', 4.8900, 4.7900, 2.8700, '11205', 'escitalopram oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093119', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3900, null, null, null, null, 'filmomh. tabl.', 6.0700, 1.7000, 1.0200, '11205', 'escitalopram oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983096', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz filmomh. tabl. (deelb.) 56x 10mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5500, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.9500, 2.7700, 1.6600, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983062', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz filmomh. tabl. (deelb. in 4) 98x 20mg', null, '00061', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9700, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 6.0800, 5.9600, 3.5700, '11197', 'escitalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983047', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz filmomh. tabl. (deelb.) 98x 10mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9700, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.0800, 5.9600, 3.5700, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983054', 'JCAAB', '0008177', 'G', '9449-1636', 'O', 'Escitalopram Sandoz filmomh. tabl. (deelb. in 4) 56x 20mg', null, '00061', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5500, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 4.9500, 2.7700, 1.6600, '11197', 'escitalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093127', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.5100, null, null, null, null, 'filmomh. tabl.', 4.8800, 4.7800, 2.8700, '11205', 'escitalopram oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093077', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva filmomh. tabl. (deelb.) 28x 10mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4100, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.2900, 2.0400, 1.2300, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093135', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva filmomh. tabl. (deelb.) 28x 15mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4100, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.2900, 2.0400, 1.2300, '11189', 'escitalopram oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093150', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4100, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.2900, 2.0400, 1.2300, '11197', 'escitalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093085', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva filmomh. tabl. (deelb.) 56x 10mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.7800, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.4800, 2.5100, 1.5000, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093093', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva filmomh. tabl. (deelb.) 98x 10mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.2400, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.8200, 5.7000, 3.4200, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093143', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva filmomh. tabl. (deelb.) 98x 15mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.2400, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.8200, 5.7000, 3.4200, '11189', 'escitalopram oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093168', 'JCAAB', '0008177', 'G', '9456-1818', 'O', 'Escitalopram Teva filmomh. tabl. (deelb.) 98x 20mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.2400, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.8200, 5.7000, 3.4200, '11197', 'escitalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3031903', 'FIAA', '8901787', 'B', '9472-760', 'O', 'Esmya tabl. 84x 5mg', null, '00007', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 370.0000, null, null, null, null, 'tabl.', 17.8600, 15.0000, 9.9000, '31575', 'ulipristal oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990729', 'CAABA', '0002550', 'G', '45492-2485', 'O', 'Esomeprazole AB maagsapresist. tabl. 28x 40mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 12.6400, null, null, null, null, 'maagsapresist. tabl.', 8.7900, 2.4600, 1.4700, '11247', 'esomeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990703', 'CAABA', '0002550', 'G', '45492-2485', 'O', 'Esomeprazole AB maagsapresist. tabl. 100x 20mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.0300, null, null, null, null, 'maagsapresist. tabl.', 4.2800, 4.2800, 2.5700, '11221', 'esomeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893477', 'CAABA', '0002550', 'G', '9514-612', 'O', 'Esomeprazole EG maagsapresist. harde caps. 14x 20mg', null, '00045', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.5300, null, null, null, null, 'maagsapresist. harde caps.', 15.3600, 2.1500, 2.1500, '11221', 'esomeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2894236', 'CAABA', '0002550', 'G', '9514-612', 'O', 'Esomeprazole EG maagsapresist. harde caps. 56x 20mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.7900, null, null, null, null, 'maagsapresist. harde caps.', 6.3000, 3.5300, 2.1200, '11221', 'esomeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893519', 'CAABA', '0002550', 'G', '9514-612', 'O', 'Esomeprazole EG maagsapresist. harde caps. 98x 20mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 17.8000, null, null, null, null, 'maagsapresist. harde caps.', 4.2900, 4.2000, 2.5200, '11221', 'esomeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893527', 'CAABA', '0002550', 'G', '9514-612', 'O', 'Esomeprazole EG maagsapresist. harde caps. 28x 40mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 12.9700, null, null, null, null, 'maagsapresist. harde caps.', 9.1800, 2.5700, 1.5400, '11247', 'esomeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2889905', 'CAABA', '0002550', 'G', '37457-1289', 'O', 'Esomeprazole Viatris maagsapresist. harde caps. 100x 20mg', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.2700, null, null, null, null, 'maagsapresist. harde caps.', 4.7000, 4.7000, 2.8200, '11221', 'esomeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1768571', 'LDAAD', '0012435', 'G', '9555-174', 'O', 'Estivan filmomh. tabl. 40x 10mg', null, '00004', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 11.5300, null, null, null, null, 'filmomh. tabl.', 12.5300, 5.0100, 5.0100, '10082', 'ebastine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2578177', 'LDAAD', '0012435', 'G', '9555-174', 'O', 'Estivan lyofilisaat Lyo 30x 20mg', null, '00304', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 11.3100, null, null, null, null, 'lyofilisaat Lyo', 16.0700, 4.8200, 4.8200, '10090', 'ebastine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1430214', 'FCAAA', '0005595', null, '9589-1354', 'O', 'Estrofem filmomh. tabl. 3x28x 1mg', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 27.5500, null, null, '1 à 2 mg p.d. in 1 dosis', null, 'filmomh. tabl.', 32.8000, 27.5500, 27.5500, '11338', 'estradiol oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2738557', 'CAABA', '0002550', 'G', '9530-1818', 'O', 'Esomeprazole Teva maagsapresist. harde caps. 28x 40mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 12.6500, null, null, null, null, 'maagsapresist. harde caps.', 8.7900, 2.4600, 1.4800, '11247', 'esomeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2738508', 'CAABA', '0002550', null, '9530-1818', 'O', 'Esomeprazole Teva maagsapresist. harde caps. 14x 20mg', null, '00045', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.9500, null, null, null, null, 'maagsapresist. harde caps.', 63.9300, 8.9500, 8.9500, '11221', 'esomeprazol oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494234', 'CAABA', '0002550', 'G', '9530-1818', 'O', 'Esomeprazole Teva maagsapresist. harde caps. 56x 20mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.7200, null, null, null, null, 'maagsapresist. harde caps.', 6.2500, 3.5000, 2.1000, '11221', 'esomeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2880862', 'CAABA', '0002550', 'G', '37457-1289', 'O', 'Esomeprazole Viatris maagsapresist. harde caps. 28x 40mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 12.9700, null, null, null, null, 'maagsapresist. harde caps.', 9.1800, 2.5700, 1.5400, '11247', 'esomeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2738532', 'CAABA', '0002550', 'G', '9530-1818', 'O', 'Esomeprazole Teva maagsapresist. harde caps. 98x 20mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 17.7900, null, null, null, null, 'maagsapresist. harde caps.', 4.2900, 4.2000, 2.5200, '11221', 'esomeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1203165', 'TABEA', '0025351', null, '32730-1784', 'O', 'Ethanol Sterop inf. oploss. (conc.) i.v. (alc.) [amp.] 10x10ml 96%', null, '00660', null, 10, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 21.8300, null, null, null, null, 'inf. oploss. (conc.) i.v. (alc.) [amp.]', 21.8300, 21.8300, 21.8300, '35865', 'ethanol infusie 96 %', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3198439', 'MADBA', '0013094', 'G', '30783-67', 'O', 'Etoposide Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11791', 'etoposide infusie 100 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3198454', 'MADBA', '0013094', 'G', '30783-67', 'O', 'Etoposide Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 250mg/12,5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '33621', 'etoposide infusie 250 mg / 12,5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3200409', 'MADBA', '0013094', 'G', '30783-67', 'O', 'Etoposide Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11858', 'etoposide infusie 500 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2506657', 'MADBA', '0013094', 'G', '9605-1636', 'O', 'Etoposid Sandoz inf. oploss. (conc.) i.v. [flac.] 1x 1g/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11817', 'etoposide infusie 1 g / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2506673', 'MADBA', '0013094', 'G', '9605-1636', 'O', 'Etoposid Sandoz inf. oploss. (conc.) i.v. [flac.] 1x 200mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11825', 'etoposide infusie 200 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534005', 'IAADB', '0006999', 'G', '37572-2303', 'O', 'Etoricoxib Krka filmomh. tabl. 28x 30mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 13.2100, null, null, null, null, 'filmomh. tabl.', 9.4600, 2.6500, 1.5900, '11882', 'etoricoxib oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138625', 'MADBA', '0013094', 'G', '9605-1636', 'O', 'Etoposid Sandoz inf. oploss. (conc.) i.v. [flac.] 5x 100mg/5ml', null, '00008', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11791', 'etoposide infusie 100 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117784', 'IAADB', '0006999', 'G', '43364-2485', 'O', 'Etoricoxib AB filmomh. tabl. 28x 30mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 13.1300, null, null, null, null, 'filmomh. tabl.', 9.3900, 2.6300, 1.5800, '11882', 'etoricoxib oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117842', 'IAADB', '0006999', null, '43364-2485', 'O', 'Etoricoxib AB filmomh. tabl. 28x 90mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.0700, null, null, null, null, 'filmomh. tabl.', 71.6800, 20.0700, 20.0700, '11908', 'etoricoxib oraal 90 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117867', 'IAADB', '0006999', null, '43364-2485', 'O', 'Etoricoxib AB filmomh. tabl. 7x 120mg', null, '00004', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.5200, null, null, null, null, 'filmomh. tabl.', 164.5700, 11.5200, 11.5200, '11874', 'etoricoxib oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117800', 'IAADB', '0006999', null, '43364-2485', 'O', 'Etoricoxib AB filmomh. tabl. 7x 60mg', null, '00004', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.5200, null, null, null, null, 'filmomh. tabl.', 164.5700, 11.5200, 11.5200, '11890', 'etoricoxib oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117834', 'IAADB', '0006999', null, '43364-2485', 'O', 'Etoricoxib AB filmomh. tabl. 7x 90mg', null, '00004', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.8200, null, null, null, null, 'filmomh. tabl.', 211.7100, 14.8200, 14.8200, '11908', 'etoricoxib oraal 90 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117792', 'IAADB', '0006999', 'G', '43364-2485', 'O', 'Etoricoxib AB filmomh. tabl. 98x 30mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 29.1800, null, null, null, null, 'filmomh. tabl.', 7.7600, 7.6000, 4.5200, '11882', 'etoricoxib oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117826', 'IAADB', '0006999', 'G', '43364-2485', 'O', 'Etoricoxib AB filmomh. tabl. 98x 60mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.1800, null, null, null, null, 'filmomh. tabl.', 10.4000, 10.1900, 6.0600, '11890', 'etoricoxib oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117859', 'IAADB', '0006999', 'G', '43364-2485', 'O', 'Etoricoxib AB filmomh. tabl. 98x 90mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 42.0600, null, null, null, null, 'filmomh. tabl.', 10.8600, 10.6400, 6.3200, '11908', 'etoricoxib oraal 90 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534039', 'IAADB', '0006999', 'G', '37572-2303', 'O', 'Etoricoxib Krka filmomh. tabl. 98x 60mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.2400, null, null, null, null, 'filmomh. tabl.', 10.4200, 10.2100, 6.0700, '11890', 'etoricoxib oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3536703', 'IAADB', '0006999', 'G', '37572-2303', 'O', 'Etoricoxib Krka filmomh. tabl. 98x 90mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 42.1100, null, null, null, null, 'filmomh. tabl.', 10.8700, 10.6500, 6.3300, '11908', 'etoricoxib oraal 90 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040550', 'JBACA', '0020248', null, '9613-950', 'O', 'Etumine inj. oploss. i.m./i.v. [amp.] 10x 40mg/4ml', null, '00018', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.3200, null, null, null, null, 'inj. oploss. i.m./i.v. [amp.]', 143.2000, 14.3200, 14.3200, '7385', 'clotiapine injectie 40 mg / 4 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040428', 'JBACA', '0020248', 'B', '9613-950', 'O', 'Etumine tabl. (deelb.) 30x 40mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.9500, null, null, null, null, 'tabl. (deelb.)', 4.0300, 1.2100, 0.7300, '7393', 'clotiapine oraal 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2072866', 'DBAF', '0003970', null, '9696-75', 'O', 'Euphon orofar. zuigpastille 50x 10mg', null, '00427', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.4400, null, null, null, null, 'orofar. zuigpastille', 14.8800, 7.4400, 7.4400, '28811', 'Sisymbrium officinale orofaryngeaal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3354222', 'TCA', '0016485', null, '44628-2360', 'U', 'Euphorbium Compositum nas. spray oploss. 20ml', null, '00100', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9500, null, null, null, null, 'nas. spray oploss.', 49.7500, 9.9500, 9.9500, '45468', 'homeopathie groep Euphorbium compositum nasaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0099895', 'KAFA', '0010231', null, '9720-232', 'U', 'Eusaprim 200/40 siroop susp. 100ml', null, '00016', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 5.2700, null, null, null, null, 'siroop susp.', 5.2700, 5.2700, 5.2700, '29314', 'sulfamethoxazol + trimethoprim oraal 200 mg + 40 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040410', 'KAFA', '0010231', null, '9720-232', 'U', 'Eusaprim 400/80 inf. oploss. (conc.) i.v. [amp.] 10x', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '29322', 'sulfamethoxazol + trimethoprim infusie 400 mg + 80 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0040659', 'KAFA', '0010231', 'G', '9720-232', 'U', 'Eusaprim 800/160 tabl. (deelb.) Forte 10x', null, '00525', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.0000, null, null, null, null, 'tabl. (deelb.) Forte', 9.5000, 0.9500, 0.9500, '29348', 'sulfamethoxazol + trimethoprim oraal 800 mg + 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816642', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox tabl. (deelb.) 84x 125µg', null, '00019', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.3200, null, null, null, null, 'tabl. (deelb.)', 1.5800, 1.3300, 0.8000, '19265', 'levothyroxine oraal 125 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816634', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox tabl. (deelb.) 84x 150µg', null, '00019', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.6800, null, null, null, null, 'tabl. (deelb.)', 1.7400, 1.4600, 0.8800, '19273', 'levothyroxine oraal 150 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816618', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox tabl. (deelb.) 84x 200µg', null, '00019', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6100, null, null, null, null, 'tabl. (deelb.)', 2.1100, 1.7700, 1.0600, '19307', 'levothyroxine oraal 200 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816758', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox tabl. (deelb.) 84x 25µg', null, '00019', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0400, null, null, null, null, 'tabl. (deelb.)', 0.5800, 0.4900, 0.3000, '19232', 'levothyroxine oraal 25 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816733', 'EBAA', '0004564', 'B', '9738-1180', 'O', 'Euthyrox tabl. (deelb.) 84x 75µg', null, '00019', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1000, null, null, null, null, 'tabl. (deelb.)', 1.0800, 0.9100, 0.5400, '19257', 'levothyroxine oraal 75 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0808840', 'BBBB', '0002352', 'B', '9795-604', 'O', 'Exacyl filmomh. tabl. 100x 250mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.4500, null, null, null, null, 'filmomh. tabl.', 5.1000, 5.1000, 3.0600, '31278', 'tranexaminezuur oraal 250 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0398610', 'BBBB', '0002352', 'B', '9795-604', 'O', 'Exacyl filmomh. tabl. 20x 500mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6700, null, null, null, null, 'filmomh. tabl.', 14.0500, 2.8100, 1.6800, '31294', 'tranexaminezuur oraal 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3782968', 'HBDD', '0019901', null, '9803-4150', 'U', 'Excedryn 250/250/65 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.3100, null, null, null, null, 'filmomh. tabl.', 34.3700, 10.3100, 10.3100, '24794', 'paracetamol + acetylsalicylzuur + coffeïne oraal 250 mg + 250 mg + 65 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2745016', 'MECB', '0017038', 'G', '9837-1636', 'O', 'Exemestan Sandoz filmomh. tabl. 100x 25mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 92.4100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11999', 'exemestan oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2745024', 'MECB', '0017038', 'G', '9837-1636', 'O', 'Exemestan Sandoz filmomh. tabl. 30x 25mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 39.6200, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11999', 'exemestan oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1626233', 'IABAA', '0007054', null, '9902-1602', 'O', 'Extrapan 5 % transderm. lok. gel 50g 50mg/1g', null, '00198', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.3500, null, null, null, null, 'transderm. lok. gel', 20.7000, 10.3500, 10.3500, '16287', 'ibuprofen gel transdermaal lokaal 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219861', 'ALDA', '0001701', 'G', '43174-2485', 'O', 'Ezetimib AB tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 39.2800, null, null, null, null, 'tabl.', 10.1800, 9.9800, 5.9300, '12047', 'ezetimibe oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3651999', 'ALDA', '0001701', 'G', '38588-612', 'O', 'Ezetimibe EG tabl. 100x 10mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.2600, null, null, null, null, 'tabl.', 10.2100, 10.2100, 6.0700, '12047', 'ezetimibe oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4138251', 'ALIA', '0001743', 'G', '42630-1818', 'U', 'Ezetimibe/Rosuvastatine Teva 10/20 tabl. 100x', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 59.6000, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 14.7700, 14.7700, 8.7700, '40527', 'ezetimibe + rosuvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4138228', 'ALIA', '0001743', 'G', '42630-1818', 'U', 'Ezetimibe/Rosuvastatine Teva 10/5 tabl. 100x', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 47.6200, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 11.9400, 11.9400, 7.1000, '43661', 'ezetimibe + rosuvastatine oraal 10 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4138210', 'ALIA', '0001743', 'G', '42630-1818', 'U', 'Ezetimibe/Rosuvastatine Teva 10/5 tabl. 30x', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.1600, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 21.4000, 6.4200, 3.8200, '43661', 'ezetimibe + rosuvastatine oraal 10 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733250', 'ALIA', '0001743', 'G', '39222-1289', 'U', 'Ezetimibe/Simvastatine Viatris 10/20 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.6500, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 10.5100, 10.3000, 6.1200, '12054', 'ezetimibe + simvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4238366', 'NBBFA', '0013565', null, '10975-968', 'O', 'Folavit tabl. 720x 4mg', null, '00007', null, 720, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 147.3800, null, null, null, null, 'tabl.', 20.4700, 147.3800, 147.3800, '13656', 'foliumzuur oraal 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733243', 'ALIA', '0001743', 'G', '39222-1289', 'U', 'Ezetimibe/Simvastatine Viatris 10/40 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.6500, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 10.5100, 10.3000, 6.1200, '12062', 'ezetimibe + simvastatine oraal 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3961570', 'ALIA', '0001743', 'G', '41046-2303', 'U', 'Ezetimibe/Simvastatin Krka 10/20 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.2200, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 10.4100, 10.2000, 6.0600, '12054', 'ezetimibe + simvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3961588', 'ALIA', '0001743', 'G', '41046-2303', 'U', 'Ezetimibe/Simvastatin Krka 10/40 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.2200, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 10.4100, 10.2000, 6.0600, '12062', 'ezetimibe + simvastatine oraal 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4394300', 'ALDA', '0001701', 'G', '38547-1818', 'O', 'Ezetimibe Teva tabl. 100x 10mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 41.2200, null, null, null, null, 'tabl.', 10.4400, 10.4400, 6.2000, '12047', 'ezetimibe oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4394292', 'ALDA', '0001701', 'G', '38547-1818', 'O', 'Ezetimibe Teva tabl. 30x 10mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 20.0000, null, null, null, null, 'tabl.', 16.5000, 4.9500, 2.9700, '12047', 'ezetimibe oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2042042', 'ALDA', '0001701', 'G', '9928-3491', 'O', 'Ezetrol tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.6500, null, null, null, null, 'tabl.', 10.5100, 10.3000, 6.1200, '12047', 'ezetimibe oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3586542', 'ALDA', '0001701', 'G', '38802-1743', 'O', 'Ezgal omh. tabl. (deelb.) 98x 10mg', null, '00197', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.6500, null, null, null, null, 'omh. tabl. (deelb.)', 10.5100, 10.3000, 6.1200, '12047', 'ezetimibe oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3003688', 'CECCB', '0026252', null, '33977-1883', 'U', 'Eziclen 17,51/3,276/3,13 oploss. (conc.) 2x176ml', null, '00042', null, 2, 'x', 176.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 20.3300, null, null, null, null, 'oploss. (conc.)', 5.7800, 20.3300, 20.3300, '37184', 'sulfaat natrium + sulfaat magnesium + sulfaat kalium oraal 17,51 g + 3,276 g + 3,13 g / 176 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3815644', 'BBAA', '0002246', 'B', '9944-414', 'O', 'Factane inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE', null, '00040', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 720.4600, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12153', 'factor VIII injectie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1075027', 'IABAA', '0007054', null, '9985-1172', 'O', 'Fastum 2,5 % transderm. lok. gel 60g 25mg/1g', null, '00198', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 10.2500, null, null, null, null, 'transderm. lok. gel', 17.0800, 10.2500, 10.2500, '18143', 'ketoprofen gel transdermaal lokaal 25 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1597210', 'IABAA', '0007054', null, '9985-1172', 'O', 'Fastum 2,5 % transderm. lok. gel (doseerpomp) 120g 25mg/1g', null, '00699', null, 1, 'x', 120.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 17.3100, null, null, null, null, 'transderm. lok. gel (doseerpomp)', 14.4300, 17.3100, 17.3100, '18143', 'ketoprofen gel transdermaal lokaal 25 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4121661', 'ICBB', '0017855', 'G', '42481-1743', 'O', 'Feburik omh. tabl. (deelb.) 28x 80mg', null, '00197', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.2300, null, null, null, null, 'omh. tabl. (deelb.)', 16.7500, 4.6900, 2.8100, '12229', 'febuxostat oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132049', 'ICBB', '0017855', 'G', '42481-1743', 'O', 'Feburik omh. tabl. (deelb.) 84x 80mg', null, '00197', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.0300, null, null, null, null, 'omh. tabl. (deelb.)', 9.5700, 8.0400, 4.7800, '12229', 'febuxostat oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911120', 'ICBB', '0017855', 'G', '41491-2485', 'O', 'Febuxostat AB filmomh. tabl. 84x 120mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 29.1900, null, null, null, null, 'filmomh. tabl.', 9.0600, 7.6100, 4.5300, '12211', 'febuxostat oraal 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3906591', 'ICBB', '0017855', 'G', '40949-1636', 'O', 'Febuxostat Sandoz filmomh. tabl. 84x 120mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.0300, null, null, null, null, 'filmomh. tabl.', 9.5700, 8.0400, 4.7800, '12211', 'febuxostat oraal 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3906567', 'ICBB', '0017855', 'G', '40949-1636', 'O', 'Febuxostat Sandoz filmomh. tabl. 84x 80mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.0300, null, null, null, null, 'filmomh. tabl.', 9.5700, 8.0400, 4.7800, '12229', 'febuxostat oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2222941', 'MACAC', '0012963', 'G', '9951-1446', 'O', 'Farmorubicine inf./instill. oploss. i.v./i.vesic. CytoVial [flac.] 1x 200mg/100ml', null, '00513', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. i.v./i.vesic. CytoVial [flac.]', 0.0000, 0.0000, 0.0000, '10587', 'epirubicine infusie/instillatie 200 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1405232', 'MACAC', '0012963', 'G', '9951-1446', 'O', 'Farmorubicine inf./instill. oploss. i.v./i.vesic. CytoVial [flac.] 1x 50mg/25ml', null, '00513', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. i.v./i.vesic. CytoVial [flac.]', 0.0000, 0.0000, 0.0000, '10603', 'epirubicine infusie/instillatie 50 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1018514', 'BBAG', '0002279', null, '10000-1800', 'O', 'Feiba inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1000E', null, '00035', null, 1, 'x', null, null, null, null, 20.0000, 'ml', 's', null, null, null, 0.0000, 'H', 'voornamelijk factor VIIa; ook bij verworven hemofilie', null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12237', 'FEIBA injectie/infusie 1 000 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3907920', 'AFAC', '0000745', 'G', '10025-612', 'O', 'Felodipine EG tabl. verl. afgifte Retard 100x 5mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.1400, null, null, null, null, 'tabl. verl. afgifte Retard', 3.9800, 3.9800, 2.3900, '12286', 'felodipine oraal (gereg. afgifte) 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159739', 'AFAC', '0000745', 'G', '10041-1636', 'O', 'Felodipine Sandoz tabl. verl. afgifte 100x 10mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0200, null, null, null, null, 'tabl. verl. afgifte', 6.3900, 6.3900, 3.8000, '12278', 'felodipine oraal (gereg. afgifte) 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159721', 'AFAC', '0000745', 'G', '10041-1636', 'O', 'Felodipine Sandoz tabl. verl. afgifte 100x 5mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0900, null, null, null, null, 'tabl. verl. afgifte', 3.9600, 3.9600, 2.3800, '12286', 'felodipine oraal (gereg. afgifte) 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463669', 'MECC', '0017020', 'G', '10058-1347', 'O', 'Femara filmomh. tabl. 100x 2,5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 76.6500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18713', 'letrozol oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1295393', 'MECC', '0017020', 'G', '10058-1347', 'O', 'Femara filmomh. tabl. 30x 2,5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 33.0900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18713', 'letrozol oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1378488', 'FCABA', '0005611', null, '10066-3160', 'O', 'Feminova transderm. pleister 12x 50µg/24u', null, '00180', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.5500, null, null, '1 applicatie per week', null, 'transderm. pleister', 221.2500, 26.5500, 26.5500, '38398', 'estradiol pleister transdermaal 50 µg / 24 u (1x/week) [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158334', 'FCBAA', '0005702', null, '10090-885', 'U', 'Femoston (Impexeco) 0,5/2,5 filmomh. tabl. Low 3x28', null, '00469', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 43.6900, null, 'geen onderbreking tussen de behandelingscycli; parallelinvoer', null, null, 'filmomh. tabl. Low', 52.0100, 43.6900, 43.6900, '11254', 'estradiol + dydrogesteron oraal 0,5 mg + 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2210151', 'LAAGA', '0011353', 'B', '10108-828', 'O', 'Fendrix inj. susp. i.m. [voorgev. spuit] 1x 20µg/0,5ml', null, '00078', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 55.7600, null, 'bevat adjuvans, aluminium en gist', null, null, 'inj. susp. i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '15586', 'hepatitis B-virus injectie 20 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683274', 'FBAAC', '0005355', null, '10082-299', 'U', 'Femodene 0,03/0,075 omh. tabl. 13x21', null, '00041', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 54.4300, null, null, null, null, 'omh. tabl.', 5.6500, 15.4300, 15.4300, '11668', 'ethinylestradiol + gestodeen oraal 0,03 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3587417', 'QDAA', '0016014', null, '37713-612', 'O', 'Flurbiprofen EG orofar. zuigtabl. 24x 8,75mg', null, '00099', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.7600, null, null, null, null, 'orofar. zuigtabl.', 32.3300, 7.7600, 7.7600, '13375', 'flurbiprofen orofaryngeaal 8,75 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0619734', 'FBAAC', '0005355', null, '10082-299', 'U', 'Femodene 0,03/0,075 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 17.5000, null, null, null, null, 'omh. tabl.', 13.4900, 8.5000, 8.5000, '11668', 'ethinylestradiol + gestodeen oraal 0,03 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1544170', 'FCBAA', '0005702', null, '10090-1289', 'C', 'Femoston 1/10 filmomh. tabl. 3x28 (14+14)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '14+14', 'R', null, 33.7100, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 40.1300, 33.7100, 33.7100, '32953', 'estradiol oraal 1 mg (I) + estradiol + dydrogesteron oraal 1 mg + 10 mg (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1677624', 'FCBAA', '0005702', null, '10090-1289', 'C', 'Femoston 2/10 filmomh. tabl. 3x28 (14+14)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '14+14', 'R', null, 33.7100, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 40.1300, 33.7100, 33.7100, '32979', 'estradiol oraal 2 mg (I) + estradiol + dydrogesteron oraal 2 mg + 10 mg (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2565950', 'LDABC', '0012427', null, '10116-4150', 'O', 'Fenistil druppels oploss. 20ml 1mg/1ml', null, '00022', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.1400, null, '1 ml = 20 druppels = 1 mg', null, null, 'druppels oploss.', 25.7000, 5.1400, 5.1400, '9423', 'dimetindeen oraal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1416411', 'ALBC', '0001636', 'G', '10157-1743', 'O', 'Fenogal harde caps. Lidose 30x 200mg', null, '00179', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 8.7500, null, null, null, null, 'harde caps. Lidose', 3.8000, 1.1400, 0.6800, '12377', 'fenofibraat oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2210946', 'ALBC', '0001636', 'G', '10157-1743', 'O', 'Fenogal harde caps. Lidose 30x 267mg', null, '00179', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 9.5400, null, null, null, null, 'harde caps. Lidose', 4.7000, 1.4100, 0.8500, '12369', 'fenofibraat oraal 267 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2211209', 'ALBC', '0001636', 'G', '10157-1743', 'O', 'Fenogal harde caps. Lidose 90x 267mg', null, '00179', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 17.9400, null, null, null, null, 'harde caps. Lidose', 4.7200, 4.2500, 2.5500, '12369', 'fenofibraat oraal 267 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1447796', 'ALBC', '0001636', 'G', '10157-1743', 'O', 'Fenogal harde caps. Lidose 98x 200mg', null, '00179', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.7100, null, null, null, null, 'harde caps. Lidose', 2.8800, 2.8200, 1.6900, '12377', 'fenofibraat oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451979', 'ALBC', '0001636', 'G', '10165-1743', 'O', 'Fenosup harde caps. Lidose 60x 160mg', null, '00179', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 14.1100, null, null, null, null, 'harde caps. Lidose', 4.9300, 2.9600, 1.7700, '12344', 'fenofibraat oraal 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2658490', 'HCAB', '0006601', 'G', '10181-612', 'O', 'Fentanyl EG transderm. pleister Matrix 10x 100µg/1u', null, '00181', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 86.4700, null, 'verdovend middel', null, null, 'transderm. pleister Matrix', 121.0000, 12.1000, 8.0000, '12484', 'fentanyl pleister transdermaal 100 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391497', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 20/10/10 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 76.6200, null, null, null, null, 'filmomh. tabl.', 16.6700, 15.0000, 9.9000, '39420', 'atorvastatine + perindopril + amlodipine oraal 20 mg + eq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2658359', 'HCAB', '0006601', 'G', '10181-612', 'O', 'Fentanyl EG transderm. pleister Matrix 10x 12µg/1u', null, '00181', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.5400, null, 'verdovend middel', null, null, 'transderm. pleister Matrix', 67.4000, 6.7400, 4.0200, '12518', 'fentanyl pleister transdermaal 12,5 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2658383', 'HCAB', '0006601', 'G', '10181-612', 'O', 'Fentanyl EG transderm. pleister Matrix 10x 25µg/1u', null, '00181', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.1900, null, 'verdovend middel', null, null, 'transderm. pleister Matrix', 76.1000, 7.6100, 4.5300, '12567', 'fentanyl pleister transdermaal 25 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2658417', 'HCAB', '0006601', 'G', '10181-612', 'O', 'Fentanyl EG transderm. pleister Matrix 10x 50µg/1u', null, '00181', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.1800, null, 'verdovend middel', null, null, 'transderm. pleister Matrix', 121.0000, 12.1000, 8.0000, '12617', 'fentanyl pleister transdermaal 50 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041509', 'RABB', '0017731', 'G', '10173-3244', 'O', 'Fentanyl-Piramal inj./inf. oploss. i.m./i.v./s.c. [amp.] 30x 0,1mg/2ml', null, '00014', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '12450', 'fentanyl injectie/infusie 0,1 mg / 2 ml [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041558', 'RABB', '0017731', 'G', '10173-3244', 'O', 'Fentanyl-Piramal inj./inf. oploss. i.m./i.v./s.c. [amp.] 50x 0,5mg/10ml', null, '00014', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '12468', 'fentanyl injectie/infusie 0,5 mg / 10 ml [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2445435', 'HCAB', '0006601', 'G', '10207-1636', 'O', 'Fentanyl Sandoz transderm. pleister Matrix 10x 100µg/1u', null, '00181', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 90.3000, null, 'verdovend middel', null, null, 'transderm. pleister Matrix', 121.0000, 12.1000, 8.0000, '12484', 'fentanyl pleister transdermaal 100 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994374', 'HCAB', '0006601', 'G', '10207-1636', 'O', 'Fentanyl Sandoz transderm. pleister Matrix 10x 12,5µg/1u', null, '00181', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.0700, null, 'verdovend middel', null, null, 'transderm. pleister Matrix', 66.3000, 6.6300, 3.9500, '12518', 'fentanyl pleister transdermaal 12,5 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2445377', 'HCAB', '0006601', 'G', '10207-1636', 'O', 'Fentanyl Sandoz transderm. pleister Matrix 10x 25µg/1u', null, '00181', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.1900, null, 'verdovend middel', null, null, 'transderm. pleister Matrix', 76.1000, 7.6100, 4.5300, '12567', 'fentanyl pleister transdermaal 25 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2445393', 'HCAB', '0006601', 'G', '10207-1636', 'O', 'Fentanyl Sandoz transderm. pleister Matrix 10x 50µg/1u', null, '00181', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 56.5200, null, 'verdovend middel', null, null, 'transderm. pleister Matrix', 121.0000, 12.1000, 8.0000, '12617', 'fentanyl pleister transdermaal 50 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2445419', 'HCAB', '0006601', 'G', '10207-1636', 'O', 'Fentanyl Sandoz transderm. pleister Matrix 10x 75µg/1u', null, '00181', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 75.5500, null, 'verdovend middel', null, null, 'transderm. pleister Matrix', 121.0000, 12.1000, 8.0000, '12641', 'fentanyl pleister transdermaal 75 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0110759', 'NAAAD', '0013318', null, '10223-1453', 'U', 'FeroGrad 525/500 tabl. verl. afgifte 30x', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.2200, null, null, null, null, 'tabl. verl. afgifte', 34.0700, 10.2200, 10.2200, '2238', 'ijzer(II) + ascorbaat oraal (gereg. afgifte) 525 mg + 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0112540', 'NAAAD', '0013318', null, '10223-1453', 'U', 'FeroGrad 525/500 tabl. verl. afgifte 60x', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3800, null, null, null, null, 'tabl. verl. afgifte', 32.3000, 19.3800, 19.3800, '2238', 'ijzer(II) + ascorbaat oraal (gereg. afgifte) 525 mg + 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0112748', 'NAAAD', '0013318', null, '10231-1453', 'O', 'Fero-Gradumet tabl. verl. afgifte 30x 525mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.4400, null, null, null, null, 'tabl. verl. afgifte', 18.1300, 5.4400, 5.4400, '16519', 'ijzer(II) oraal (gereg. afgifte) eq. 105 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0112730', 'NAAAD', '0013318', null, '10231-1453', 'O', 'Fero-Gradumet tabl. verl. afgifte 60x 525mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.5400, null, null, null, null, 'tabl. verl. afgifte', 17.5700, 10.5400, 10.5400, '16519', 'ijzer(II) oraal (gereg. afgifte) eq. 105 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426730', 'GAAC', '0006080', 'G', '45146-612', 'O', 'Fesoterodine EG tabl. verl. afgifte 84x 8mg', null, '00057', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 56.3900, null, null, null, null, 'tabl. verl. afgifte', 16.6800, 14.0100, 8.3200, '12799', 'fesoterodine oraal (gereg. afgifte) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1000280', 'NAAAC', '0013300', null, '10249-1891', 'O', 'Ferricure 100 mg/5 ml oploss. 60ml 217,4mg/5ml', null, '00138', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 10.0200, null, null, null, null, 'oploss.', 16.7000, 10.0200, 10.0200, '16477', 'ijzer(III) oraal 217,4 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1000298', 'NAAAC', '0013300', null, '10249-1891', 'O', 'Ferricure 100 mg/5 ml oploss. 200ml 217,4mg/5ml', null, '00138', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 23.4400, null, null, null, null, 'oploss.', 11.7200, 23.4400, 23.4400, '16477', 'ijzer(III) oraal 217,4 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1000223', 'NAAAC', '0013300', null, '10249-1891', 'O', 'Ferricure 150 mg harde caps. 56x 326,1mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.9100, null, null, null, null, 'harde caps.', 31.9800, 17.9100, 17.9100, '16485', 'ijzer(III) oraal 326,1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3613163', 'BBAH', '0019588', null, '40626-3095', 'O', 'Fibclot inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1,5g', null, '00035', null, 1, 'x', null, null, null, null, 100.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '40261', 'fibrinogeen injectie/infusie 1,5 g [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2420644', 'GBBB', '0006254', null, '10264-612', 'O', 'Finasteride EG filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 59.3000, null, null, null, null, 'filmomh. tabl.', 59.3000, 59.3000, 59.3000, '12906', 'finasteride oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2550333', 'GBBB', '0006254', null, '10272-1289', 'O', 'Finasteride Viatris filmomh. tabl. 112x 5mg', null, '00004', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 61.4800, null, null, null, null, 'filmomh. tabl.', 54.8900, 61.4800, 61.4800, '12906', 'finasteride oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564235', 'GBBB', '0006254', null, '10298-1818', 'O', 'Finasteride Teva filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 59.2800, null, null, null, null, 'filmomh. tabl.', 59.2800, 59.2800, 59.2800, '12906', 'finasteride oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2564227', 'GBBB', '0006254', null, '10298-1818', 'O', 'Finasteride Teva filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.0000, null, null, null, null, 'filmomh. tabl.', 83.3300, 25.0000, 25.0000, '12906', 'finasteride oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0103275', 'KCCA', '0010652', 'G', '10322-2097', 'O', 'Flagyl filmomh. tabl. 20x 500mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8100, null, null, null, null, 'filmomh. tabl.', 4.0000, 0.8000, 0.4800, '21436', 'metronidazol oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0042150', 'OABBA', '0014027', null, '10363-323', 'O', 'Flammazine 1 % crème 50g 10mg/1g', null, '00049', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.9500, null, null, null, null, 'crème', 23.9000, 11.9500, 11.9500, '29306', 'sulfadiazine zilver crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120763', 'AHCCA', '0001222', 'G', '10371-612', 'O', 'Flecainide EG harde caps. verl. afgifte Retard 100x 100mg', null, '00475', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.2200, null, null, null, null, 'harde caps. verl. afgifte Retard', 7.3700, 7.3700, 4.3900, '12963', 'flecaïnide oraal (gereg. afgifte) 100 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120789', 'AHCCA', '0001222', 'G', '10371-612', 'O', 'Flecainide EG harde caps. verl. afgifte Retard 100x 150mg', null, '00475', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.5200, null, null, null, null, 'harde caps. verl. afgifte Retard', 9.8000, 9.8000, 5.8300, '12989', 'flecaïnide oraal (gereg. afgifte) 150 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120805', 'AHCCA', '0001222', 'B', '10371-612', 'O', 'Flecainide EG harde caps. verl. afgifte Retard 100x 200mg', null, '00475', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.7300, null, null, null, null, 'harde caps. verl. afgifte Retard', 11.9700, 11.9700, 7.1100, '12997', 'flecaïnide oraal (gereg. afgifte) 200 mg [no switch: nauwe TT marge]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0042820', 'OABBB', '0014043', null, '10355-323', 'U', 'Flammacerium 10/22 crème 500g', null, '00049', null, 1, 'x', 500.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'crème', 0.0000, 0.0000, 0.0000, '5892', 'sulfadiazine zilver + cerium nitraat crème cutaan 10 mg + 22 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3148475', 'AHCCA', '0001222', 'G', '10397-1636', 'O', 'Flecainide Sandoz harde caps. verl. afgifte Retard 100x 150mg', null, '00475', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.7100, null, null, null, null, 'harde caps. verl. afgifte Retard', 9.1400, 9.1400, 5.4300, '12989', 'flecaïnide oraal (gereg. afgifte) 150 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3148491', 'AHCCA', '0001222', 'G', '10397-1636', 'O', 'Flecainide Sandoz harde caps. verl. afgifte Retard 100x 200mg', null, '00475', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.5700, null, null, null, null, 'harde caps. verl. afgifte Retard', 11.2300, 11.2300, 6.6700, '12997', 'flecaïnide oraal (gereg. afgifte) 200 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2401669', 'AHCCA', '0001222', 'G', '10397-1636', 'O', 'Flecainide Sandoz tabl. (deelb.) 60x 100mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.6500, null, null, null, null, 'tabl. (deelb.)', 9.1700, 5.5000, 3.3000, '12955', 'flecaïnide oraal 100 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3017530', 'AHCCA', '0001222', 'G', '10405-1818', 'O', 'Flecateva harde caps. verl. afgifte Retard 100x 100mg', null, '00475', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.1800, null, null, null, null, 'harde caps. verl. afgifte Retard', 7.1300, 7.1300, 4.2400, '12963', 'flecaïnide oraal (gereg. afgifte) 100 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3017589', 'AHCCA', '0001222', 'G', '10405-1818', 'O', 'Flecateva harde caps. verl. afgifte Retard 100x 150mg', null, '00475', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.1700, null, null, null, null, 'harde caps. verl. afgifte Retard', 9.4800, 9.4800, 5.6400, '12989', 'flecaïnide oraal (gereg. afgifte) 150 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755494', 'IABBA', '0007070', null, '10454-1560', 'O', 'Flexagile crème 100g 350mg/1g', null, '00049', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 18.9900, null, null, null, null, 'crème', 18.9900, 18.9900, 18.9900, '29512', 'Symphytum officinale vloeibaar ethanolisch extract crème cutaan 350 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755502', 'IABBA', '0007070', null, '10454-1560', 'O', 'Flexagile crème 150g 350mg/1g', null, '00049', null, 1, 'x', 150.0000, 'g', null, null, 0.0000, null, null, null, null, null, 26.9900, null, null, null, null, 'crème', 17.9900, 26.9900, 26.9900, '29512', 'Symphytum officinale vloeibaar ethanolisch extract crème cutaan 350 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755486', 'IABBA', '0007070', null, '10454-1560', 'O', 'Flexagile crème 50g 350mg/1g', null, '00049', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.0000, null, null, null, null, 'crème', 22.0000, 11.0000, 11.0000, '29512', 'Symphytum officinale vloeibaar ethanolisch extract crème cutaan 350 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0439240', 'IABAA', '0007054', null, '10470-1164', 'O', 'Flexium 10 % transderm. lok. crème 100g 100mg/1g', null, '00436', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 16.3400, null, null, null, null, 'transderm. lok. crème', 16.3400, 16.3400, 16.3400, '11759', 'etofenamaat crème transdermaal lokaal 100 mg / 1 g [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532892', 'FBAAC', '0005355', null, '34173-3103', 'U', 'Gaelle 30 0,03/0,075 omh. tabl. 6x21', null, '00041', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 20.3500, null, null, null, null, 'omh. tabl.', 1.8700, 2.3500, 2.3500, '11668', 'ethinylestradiol + gestodeen oraal 0,03 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0439216', 'IABAA', '0007054', null, '10470-1164', 'O', 'Flexium 10 % transderm. lok. gel 40g 100mg/1g', null, '00198', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.3700, null, null, null, null, 'transderm. lok. gel', 23.4300, 9.3700, 9.3700, '32631', 'etofenamaat gel transdermaal lokaal 100 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1217652', 'IABAA', '0007054', null, '10470-1164', 'O', 'Flexium 10 % transderm. lok. spray oploss. 50ml 100mg/1g', null, '00433', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.1500, null, null, null, null, 'transderm. lok. spray oploss.', 24.3000, 12.1500, 12.1500, '32623', 'etofenamaat spray transdermaal lokaal 100 mg / 1 g [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108478', 'QCBCBB', '0025767', 'G', '10488-828', 'O', 'Flixonase Aqua nas. spray susp. 120dos. 50µg/1dos.', null, '00119', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 9.8400, null, null, '1 x p.d. 2 doses in elk neusgat', null, 'nas. spray susp.', 2.5200, 3.0200, 3.0200, '13482', 'fluticason nasaal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1086636', 'DADAC', '0003731', 'G', '10496-828', 'O', 'Flixotide dosisaerosol susp. [inhalator] 120dos. 250µg/1dos.', null, '00232', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 30.2500, null, 'bevat drijfgas HFA 134a', null, null, 'dosisaerosol susp. [inhalator]', 6.5500, 7.8600, 4.6700, '13425', 'fluticason inhalatie 250 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1547470', 'DADAC', '0003731', 'B', '10496-828', 'O', 'Flixotide dosisaerosol susp. [inhalator] 120dos. 50µg/1dos.', null, '00232', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 12.4900, null, 'bevat drijfgas HFA 134a', null, null, 'dosisaerosol susp. [inhalator]', 2.0100, 2.4100, 1.4500, '13474', 'fluticason inhalatie 50 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221522', 'DADAC', '0003731', 'G', '10496-828', 'O', 'Flixotide inhalatiepdr. (voorverdeeld) Diskus 60dos. 100µg/1dos.', null, '00345', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 12.6600, null, null, null, null, 'inhalatiepdr. (voorverdeeld) Diskus', 4.1200, 2.4700, 1.4800, '13409', 'fluticason inhalatie 100 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221548', 'DADAC', '0003731', 'G', '10496-828', 'O', 'Flixotide inhalatiepdr. (voorverdeeld) Diskus 60dos. 500µg/1dos.', null, '00345', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 30.2500, null, null, null, null, 'inhalatiepdr. (voorverdeeld) Diskus', 13.1000, 7.8600, 4.6700, '13466', 'fluticason inhalatie 500 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3465713', 'BAADA', '0002139', 'G', '10504-828', 'O', 'Flolan inf. oploss. (pdr.+solv.) i.v. [2x flac., thermostabiele formule] 1x 0,5mg', null, '00082', null, 1, 'x', null, null, null, null, 50.0000, 'ml', 's', null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (pdr. + solv.) i.v. [2x flac., thermostabiele formule]', 0.0000, 0.0000, 0.0000, '10942', 'epoprostenol infusie 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186664', 'IAABA', '0006841', null, '14167-1172', 'O', 'Ketesse filmomh. tabl. (deelb.) 20x 25mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.3300, null, null, null, null, 'filmomh. tabl. (deelb.)', 41.6500, 8.3300, 8.3300, '44768', 'dexketoprofen oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0042119', 'KAAABA', '0009498', 'G', '10512-2485', 'O', 'Floxapen harde caps. 16x 500mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.3700, null, null, null, null, 'harde caps.', 38.0600, 6.0900, 6.0900, '13045', 'flucloxacilline oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4436929', 'KAAABA', '0009498', 'G', '10512-2485', 'O', 'Floxapen harde caps. 32x 500mg', null, '00012', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 23.3100, null, null, null, null, 'harde caps.', 38.0600, 12.1800, 9.9000, '13045', 'flucloxacilline oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1386259', 'KAAABA', '0009498', 'G', '10512-2485', 'O', 'Floxapen inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 1g', null, '00043', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '37572', 'flucloxacilline injectie/infusie 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1386267', 'KAAABA', '0009498', 'G', '10512-2485', 'O', 'Floxapen inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 250mg', null, '00043', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13029', 'flucloxacilline injectie/infusie 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3703386', 'KAAABA', '0009498', 'G', '10512-2485', 'O', 'Floxapen inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 2g', null, '00043', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40360', 'flucloxacilline injectie/infusie 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1386275', 'KAAABA', '0009498', 'G', '10512-2485', 'O', 'Floxapen inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 500mg', null, '00043', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13037', 'flucloxacilline injectie/infusie 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1466317', 'JCAAD', '0008193', 'G', '10520-1289', 'O', 'Floxyfral filmomh. tabl. (deelb.) 30x 100mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.2100, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.9700, 2.9900, 1.7900, '13557', 'fluvoxamine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041772', 'JBABA', '0020305', 'B', '10546-1073', 'O', 'Fluanxol filmomh. tabl. 50x 1mg', null, '00004', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.3200, null, null, null, null, 'filmomh. tabl.', 1.9800, 0.9900, 0.6000, '13342', 'flupentixol oraal 1 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041350', 'JBABA', '0020305', 'B', '10546-1073', 'O', 'Fluanxol inj. oploss. verl. afgifte i.m. Depot [amp.] 1x 100mg/1ml', null, '00478', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0900, null, null, null, null, 'inj. oploss. verl. afgifte i.m. Depot [amp.]', 295.0000, 2.9500, 1.7700, '13334', 'flupentixol injectie (gereg. afgifte) 100 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212049', 'KBCA', '0010462', 'G', '43489-2485', 'O', 'Fluconazol AB harde caps. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 29.3000, null, null, null, null, 'harde caps.', 76.3000, 7.6300, 4.5400, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4422366', 'KAAABA', '0009498', 'G', '44156-711', 'O', 'Flucloxacilline Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 2g', null, '00043', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40360', 'flucloxacilline injectie/infusie 2 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232716', 'KBCA', '0010462', 'G', '43489-2485', 'O', 'Fluconazol AB harde caps. 100x 200mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 234.9300, null, null, null, null, 'harde caps.', 15.0000, 15.0000, 9.9000, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212023', 'KBCA', '0010462', 'G', '43489-2485', 'O', 'Fluconazol AB harde caps. 10x 50mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.6500, null, null, null, null, 'harde caps.', 24.6000, 2.4600, 1.4800, '13128', 'fluconazol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212031', 'KBCA', '0010462', 'G', '43489-2485', 'O', 'Fluconazol AB harde caps. 1x 150mg', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 7.3200, null, null, null, null, 'harde caps.', 61.0000, 0.6100, 0.3600, '13060', 'fluconazol oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212056', 'KBCA', '0010462', 'G', '43489-2485', 'O', 'Fluconazol AB harde caps. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 64.2600, null, null, null, null, 'harde caps.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232674', 'KBCA', '0010462', 'G', '43489-2485', 'O', 'Fluconazol AB harde caps. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 94.7100, null, null, null, null, 'harde caps.', 40.3300, 12.1000, 8.0000, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232708', 'KBCA', '0010462', 'G', '43489-2485', 'O', 'Fluconazol AB harde caps. 60x 200mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 145.1800, null, null, null, null, 'harde caps.', 20.1700, 12.1000, 8.0000, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391448', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 10/5/5 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.4600, null, null, null, null, 'filmomh. tabl.', 13.6300, 4.0900, 2.4500, '39412', 'atorvastatine + perindopril + amlodipine oraal 10 mg + eq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2120046', 'KBCA', '0010462', 'G', '10603-1289', 'O', 'Fluconazole Viatris harde caps. 10x 50mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.0300, null, null, null, null, 'harde caps.', 25.9000, 2.5900, 1.5500, '13128', 'fluconazol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2907350', 'KBCA', '0010462', 'G', '10595-265', 'O', 'Fluconazole B. Braun inf. oploss. i.v. [flac.] 10x 200mg/100ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13078', 'fluconazol infusie 200 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2907368', 'KBCA', '0010462', 'G', '10595-265', 'O', 'Fluconazole B. Braun inf. oploss. i.v. [flac.] 10x 400mg/200ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13102', 'fluconazol infusie 400 mg / 200 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124626', 'KBCA', '0010462', 'G', '10579-612', 'O', 'Fluconazol EG harde caps. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 29.3300, null, null, null, null, 'harde caps.', 76.4000, 7.6400, 4.5400, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124600', 'KBCA', '0010462', 'G', '10579-612', 'O', 'Fluconazol EG harde caps. 10x 50mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.6800, null, null, null, null, 'harde caps.', 24.7000, 2.4700, 1.4800, '13128', 'fluconazol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124618', 'KBCA', '0010462', 'G', '10579-612', 'O', 'Fluconazol EG harde caps. 1x 150mg', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.3500, null, null, null, null, 'harde caps.', 61.0000, 0.6100, 0.3700, '13060', 'fluconazol oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2120012', 'KBCA', '0010462', 'G', '10603-1289', 'O', 'Fluconazole Viatris harde caps. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 67.1100, null, null, null, null, 'harde caps.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1791128', 'KBCA', '0010462', 'G', '10629-1636', 'O', 'Fluconazole Sandoz harde caps. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 29.3300, null, null, null, null, 'harde caps.', 76.4000, 7.6400, 4.5400, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082816', 'KBCA', '0010462', 'G', '10637-1818', 'O', 'Fluconazole Teva harde caps. 10x 50mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 12.7800, null, null, null, null, 'harde caps.', 25.1000, 2.5100, 1.5000, '13128', 'fluconazol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1791078', 'KBCA', '0010462', 'G', '10629-1636', 'O', 'Fluconazole Sandoz harde caps. 1x 150mg', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4000, null, null, null, null, 'harde caps.', 64.0000, 0.6400, 0.3800, '13060', 'fluconazol oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2064566', 'KBCA', '0010462', 'G', '10629-1636', 'O', 'Fluconazole Sandoz harde caps. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 64.2700, null, null, null, null, 'harde caps.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082790', 'KBCA', '0010462', 'G', '10637-1818', 'O', 'Fluconazole Teva harde caps. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 29.3300, null, null, null, null, 'harde caps.', 76.4000, 7.6400, 4.5400, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082824', 'KBCA', '0010462', 'G', '10637-1818', 'O', 'Fluconazole Teva harde caps. 1x 150mg', null, '00012', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4000, null, null, null, null, 'harde caps.', 64.0000, 0.6400, 0.3800, '13060', 'fluconazol oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082808', 'KBCA', '0010462', 'G', '10637-1818', 'O', 'Fluconazole Teva harde caps. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 64.2700, null, null, null, null, 'harde caps.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744779', 'KBCA', '0010462', 'G', '10587-711', 'O', 'Fluconazol Fresenius Kabi inf. oploss. i.v. [flac.] 10x 200mg/100ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13078', 'fluconazol infusie 200 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744787', 'KBCA', '0010462', 'G', '10587-711', 'O', 'Fluconazol Fresenius Kabi inf. oploss. i.v. [flac.] 10x 400mg/200ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13102', 'fluconazol infusie 400 mg / 200 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0824607', 'QCBDA', '0015966', null, '10686-2022', 'O', 'Fluimucil Antibiotic endotrach./inhal./nas. druppels/verneveloploss. (pdr.+solv.) [druppelfl.] 1x 405mg', null, '00395', null, 1, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', null, 5.8500, null, null, '-- (af te raden geneesmiddel)', null, 'endotrach./inhal./nas. druppels/verneveloploss. (pdr. + solv.) [druppelfl.]', 585.0000, 5.8500, 5.8500, '30320', 'thiamfenicol glycinaatacetylcysteïnaat endosinusaal/inhalatie/nasaal 400 mg [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481067', 'MABBC', '0012781', 'G', '10660-1818', 'O', 'Fludarabine Teva inj./inf. oploss. (conc.) i.v. [flac.] 1x 50mg/2ml', null, '00446', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13136', 'fludarabine injectie/infusie 50 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041368', 'ADAAB', '0000430', 'G', '10678-1701', 'O', 'Fludex omh. tabl. 20x 2,5mg', null, '00041', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.5500, null, null, null, null, 'omh. tabl.', 3.4500, 0.6900, 0.4200, '16873', 'indapamide oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0041442', 'ADAAB', '0000430', 'B', '10678-1701', 'O', 'Fludex omh. tabl. 60x 2,5mg', null, '00041', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2800, null, null, null, null, 'omh. tabl.', 2.7700, 1.6600, 1.0000, '16873', 'indapamide oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0042887', 'QCBDA', '0015966', null, '10686-2022', 'O', 'Fluimucil Antibiotic endotrach./inhal./nas. druppels/verneveloploss. (pdr.+solv.) [druppelfl.] 3x 405mg', null, '00395', null, 3, 'x', null, null, null, null, 4.0000, 'ml', 's', null, 'R', null, 14.5800, null, null, '-- (af te raden geneesmiddel)', null, 'endotrach./inhal./nas. druppels/verneveloploss. (pdr. + solv.) [druppelfl.]', 486.0000, 14.5800, 14.5800, '30320', 'thiamfenicol glycinaatacetylcysteïnaat endosinusaal/inhalatie/nasaal 400 mg [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2714384', 'TAAIA', '0019356', null, '10694-265', 'O', 'Flumazenil B. Braun inj./inf. oploss. i.v. [amp.] 5x 0,5mg/5ml', null, '00047', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '13169', 'flumazenil injectie/infusie 0,5 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1403195', 'JIBAA', '0009308', null, '10702-2485', 'O', 'Flunatop harde caps. 28x 10mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.2800, null, null, null, null, 'harde caps.', 61.7100, 17.2800, 17.2800, '13193', 'flunarizine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1403211', 'JIBAA', '0009308', null, '10702-2485', 'O', 'Flunatop harde caps. 50x 5mg', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.4300, null, null, null, null, 'harde caps.', 30.8600, 15.4300, 15.4300, '13201', 'flunarizine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1639616', 'JAAJ', '0007583', null, '10710-612', 'O', 'Flunitrazepam EG tabl. (deelb.) 10x 1mg', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 2.8300, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. (deelb.)', 28.3000, 2.8300, 2.8300, '13219', 'flunitrazepam oraal 1 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2880789', 'FABB', '0020792', null, '10736-760', 'O', 'Fluomizin vag. tabl. 6x 10mg', null, '00174', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.5200, null, null, null, null, 'vag. tabl.', 208.6700, 12.5200, 12.5200, '8557', 'dequalinium vaginaal 10 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1063684', 'PGA', '0015537', null, '10751-2428', 'O', 'Fluoresceine Faure inj. oploss. i.v. [amp.] 10x 500mg/5ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.9000, null, null, null, null, 'inj. oploss. i.v. [amp.]', 429.0000, 42.9000, 42.9000, '13243', 'fluoresceïne injectie 500 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573466', 'TCA', '0016485', null, '34140-2634', 'O', 'Galafold harde caps. 14x 123mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '37374', 'migalastat oraal 123 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391801', 'JCAAC', '0008185', 'G', '44537-2485', 'O', 'Fluoxetin AB harde caps. 28x 20mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.4400, null, null, null, null, 'harde caps.', 4.9300, 1.3800, 0.8300, '13318', 'fluoxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391835', 'JCAAC', '0008185', 'G', '44537-2485', 'O', 'Fluoxetin AB harde caps. 98x 20mg', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.8200, null, null, null, null, 'harde caps.', 4.9900, 4.8900, 2.9300, '13318', 'fluoxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531375', 'JCAAC', '0008185', 'G', '10801-612', 'O', 'Fluoxetine EG harde caps. 28x 20mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8400, null, null, null, null, 'harde caps.', 5.3900, 1.5100, 0.9100, '13318', 'fluoxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655017', 'JCAAC', '0008185', 'G', '10801-612', 'O', 'Fluoxetine EG harde caps. 98x 20mg', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.8200, null, null, null, null, 'harde caps.', 4.9900, 4.8900, 2.9300, '13318', 'fluoxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1458710', 'MABCE', '0012823', 'G', '10850-1818', 'O', 'Fluracedyl inj./inf. oploss. i.v./i.arter. [flac.] 1x 5g/100ml', null, '00557', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 24.3500, null, null, null, null, 'inj./inf. oploss. i.v./i.arter. [flac.]', 0.0000, 0.0000, 0.0000, '13300', 'fluorouracil injectie/infusie 5 g / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1652361', 'MEDF', '0004846', 'G', '10876-612', 'O', 'Flutamide EG tabl. 100x 250mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 52.8500, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '13391', 'flutamide oraal 250 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023371', 'DAEA', '0003780', 'B', '10900-1271', 'U', 'Flutiform 125/5 dosisaerosol susp. [inhalator] 120dos.', null, '00232', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 42.9800, null, 'bevat drijfgas HFA 227ea', 'astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 2 x p.d. 2 doses', null, 'dosisaerosol susp. [inhalator]', 9.0400, 10.8500, 6.4500, '13417', 'formoterol + fluticason inhalatie 5 µg + 125 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023389', 'DAEA', '0003780', 'B', '10900-1271', 'U', 'Flutiform 250/10 dosisaerosol susp. [inhalator] 120dos.', null, '00232', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 59.2600, null, 'bevat drijfgas HFA 227ea', 'astma, onderhoudsbehandeling bij volwassenen  : 2 x p.d. 2 doses', null, 'dosisaerosol susp. [inhalator]', 10.0800, 12.1000, 8.0000, '13433', 'formoterol + fluticason inhalatie 10 µg + 250 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3023363', 'DAEA', '0003780', 'B', '10900-1271', 'U', 'Flutiform 50/5 dosisaerosol susp. [inhalator] 120dos.', null, '00232', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 34.5100, null, 'bevat drijfgas HFA 227ea', 'astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 5 jaar: 2 x p.d. 2 doses', null, 'dosisaerosol susp. [inhalator]', 7.3800, 8.8600, 5.2700, '13490', 'formoterol + fluticason inhalatie 5 µg + 50 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979390', 'DAEA', '0003780', 'G', '41517-612', 'U', 'Flutisacombo 25/125 dosisaerosol susp. [inhalator] 120dos.', null, '00232', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 24.9600, null, 'bevat drijfgas HFA 134a', 'astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 2 x p.d. 2 doses', null, 'dosisaerosol susp. [inhalator]', 5.5100, 6.6100, 3.9400, '28332', 'salmeterol + fluticason inhalatie 25 µg + 125 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979382', 'DAEA', '0003780', 'G', '41517-612', 'U', 'Flutisacombo 25/50 dosisaerosol susp. [inhalator] 120dos.', null, '00232', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 20.4200, null, 'bevat drijfgas HFA 134a', 'astma, onderhoudsbehandeling bij volwassenen: 2 x p.d. 2 doses; bij kinderen vanaf 4 jaar: 1 à 2 x p.d. 2 doses', null, 'dosisaerosol susp. [inhalator]', 4.2400, 5.0900, 3.0500, '28357', 'salmeterol + fluticason inhalatie 25 µg + 50 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148839', 'DAEA', '0003780', 'G', '41079-1404', 'U', 'Flutisamix 50/250 inhalatiepdr. Easyhaler 1x60dos.', null, '00501', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 26.7100, null, null, '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 2 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen: 2 x p.d. 1 dosis', null, 'inhalatiepdr. Easyhaler', 11.7000, 7.0200, 4.1800, '28381', 'salmeterol + fluticason inhalatie 50 µg + 250 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3927019', 'DAEA', '0003780', 'G', '41079-1404', 'U', 'Flutisamix 50/250 inhalatiepdr. Easyhaler 2x60dos.', null, '00501', null, 2, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 42.4500, null, null, '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 2 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen: 2 x p.d. 1 dosis', null, 'inhalatiepdr. Easyhaler', 8.9400, 10.7300, 6.3800, '28381', 'salmeterol + fluticason inhalatie 50 µg + 250 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148847', 'DAEA', '0003780', 'G', '41079-1404', 'U', 'Flutisamix 50/500 inhalatiepdr. Easyhaler 1x60dos.', null, '00501', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 33.5300, null, null, '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 2 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen: 2 x p.d. 1 dosis', null, 'inhalatiepdr. Easyhaler', 14.3800, 8.6300, 5.1300, '28399', 'salmeterol + fluticason inhalatie 50 µg + 500 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3927027', 'DAEA', '0003780', 'G', '41079-1404', 'U', 'Flutisamix 50/500 inhalatiepdr. Easyhaler 2x60dos.', null, '00501', null, 2, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 54.8000, null, null, '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 2 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen: 2 x p.d. 1 dosis', null, 'inhalatiepdr. Easyhaler', 10.0800, 12.1000, 8.0000, '28399', 'salmeterol + fluticason inhalatie 50 µg + 500 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3111424', 'JCAAD', '0008193', 'G', '10942-612', 'O', 'Fluvoxamine EG filmomh. tabl. (deelb.) 100x 100mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7500, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.5000, 7.5000, 4.4600, '13557', 'fluvoxamine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0018507', 'PBAA', '0015149', null, '10967-59', 'O', 'FML Liquifilm ocul. druppels susp. 5ml 1mg/1ml', null, '00162', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 2.6700, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels susp.', 53.4000, 2.6700, 2.6700, '13268', 'fluorometholon druppels oculair 1 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4121059', 'JKCA', '0009415', null, '38018-1982', 'O', 'Focuzine filmomh. tabl. 30x 120mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 29.8900, null, null, null, null, 'filmomh. tabl.', 99.6300, 29.8900, 29.8900, '14621', 'Ginkgo biloba oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108338', 'NBBFA', '0013565', null, '10975-968', 'O', 'Folavit tabl. 40x 4mg', null, '00007', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.7100, null, null, null, null, 'tabl.', 31.7800, 12.7100, 12.7100, '13656', 'foliumzuur oraal 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116937', 'TABFA', '8901019', null, '41566-2428', 'O', 'Fomepizole Serb inf. oploss. (conc.) i.v. [amp.] 5x 100mg/20ml', null, '00085', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '42705', 'fomepizol infusie 100 mg / 20 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722733', 'NBBGA', '0013581', 'G', '10983-612', 'O', 'Folinate EG inj./inf. oploss. i.m./i.v. [flac.] 1x 500mg/50ml', null, '00183', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13631', 'folinezuur injectie/infusie 500 mg / 50 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1295385', 'DAABA', '0003590', 'B', '11007-1636', 'O', 'Foradil inhalatiepdr. (harde caps.) [Aerolizer] 60x 12µg', null, '00310', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.3000, null, '+ 1 Aerolizer', null, null, 'inhalatiepdr. (harde caps.) [Aerolizer]', 10.7500, 6.4500, 3.8400, '13763', 'formoterol inhalatie 12 µg [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1678259', 'CECBB', '0025007', null, '11015-3103', 'O', 'Forlax oploss. (pdr., zakjes) 20x 10g', null, '00222', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.9000, null, null, null, null, 'oploss. (pdr., zakjes)', 69.5000, 13.9000, 13.9000, '19976', 'macrogol 4.000 oraal 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2072874', 'CECBB', '0025007', null, '11015-3103', 'O', 'Forlax oploss. (pdr., zakjes) Junior 20x 4g', null, '00243', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9000, null, null, null, null, 'oploss. (pdr., zakjes) Junior', 49.5000, 9.9000, 9.9000, '19984', 'macrogol 4.000 oraal 4 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990083', 'DAABA', '0003590', 'B', '11023-1743', 'O', 'Formagal inhalatiepdr. (harde caps.) [inhalator] 180x 12µg', null, '00309', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.5200, null, '+ 3 inhalators', null, null, 'inhalatiepdr. (harde caps.) [inhalator]', 6.2300, 11.2100, 6.6600, '13763', 'formoterol inhalatie 12 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2716173', 'DAABA', '0003590', 'B', '11023-1743', 'O', 'Formagal inhalatiepdr. (harde caps.) [inhalator] 60x 12µg', null, '00309', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9400, null, '+ 1 inhalator', null, null, 'inhalatiepdr. (harde caps.) [inhalator]', 9.9000, 5.9400, 3.5700, '13763', 'formoterol inhalatie 12 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591063', 'AADG', '0000174', 'G', '11064-1172', 'U', 'Forzaten 40/5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5100, null, null, null, null, 'filmomh. tabl.', 9.7600, 9.5600, 5.6900, '23770', 'olmesartan + amlodipine oraal 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591097', 'AADG', '0000174', 'G', '11064-1172', 'U', 'Forzaten 20/5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2300, null, null, null, null, 'filmomh. tabl.', 16.7500, 4.6900, 2.8100, '23689', 'olmesartan + amlodipine oraal 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591089', 'AADG', '0000174', 'G', '11064-1172', 'U', 'Forzaten 20/5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5100, null, null, null, null, 'filmomh. tabl.', 9.7600, 9.5600, 5.6900, '23689', 'olmesartan + amlodipine oraal 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591113', 'AADG', '0000174', 'G', '11064-1172', 'U', 'Forzaten 40/10 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.0000, null, null, null, null, 'filmomh. tabl.', 16.4600, 4.6100, 2.7600, '23747', 'olmesartan + amlodipine oraal 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591105', 'AADG', '0000174', 'G', '11064-1172', 'U', 'Forzaten 40/10 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.8100, null, null, null, null, 'filmomh. tabl.', 12.7100, 12.4600, 7.4000, '23747', 'olmesartan + amlodipine oraal 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591071', 'AADG', '0000174', 'G', '11064-1172', 'U', 'Forzaten 40/5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2300, null, null, null, null, 'filmomh. tabl.', 16.7500, 4.6900, 2.8100, '23770', 'olmesartan + amlodipine oraal 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837318', 'AADI', '0000190', 'B', '11072-1172', 'U', 'Forzaten/HCT 20/5/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5100, null, null, null, null, 'filmomh. tabl.', 9.7600, 9.5600, 5.6900, '23671', 'olmesartan + amlodipine + hydrochloorthiazide oraal 20 mg + 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837334', 'AADI', '0000190', 'G', '11072-1172', 'U', 'Forzaten/HCT 40/10/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.0000, null, null, null, null, 'filmomh. tabl.', 16.4600, 4.6100, 2.7600, '23721', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 10 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837367', 'AADI', '0000190', 'B', '11072-1172', 'U', 'Forzaten/HCT 40/10/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.8100, null, null, null, null, 'filmomh. tabl.', 12.7100, 12.4600, 7.4000, '23721', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 10 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837284', 'AADI', '0000190', 'G', '11072-1172', 'U', 'Forzaten/HCT 40/10/25 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.0000, null, null, null, null, 'filmomh. tabl.', 16.4600, 4.6100, 2.7600, '23739', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837292', 'AADI', '0000190', 'B', '11072-1172', 'U', 'Forzaten/HCT 40/10/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.8100, null, null, null, null, 'filmomh. tabl.', 12.7100, 12.4600, 7.4000, '23739', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837342', 'AADI', '0000190', 'G', '11072-1172', 'U', 'Forzaten/HCT 40/5/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2300, null, null, null, null, 'filmomh. tabl.', 16.7500, 4.6900, 2.8100, '23754', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837326', 'AADI', '0000190', 'B', '11072-1172', 'U', 'Forzaten/HCT 40/5/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5100, null, null, null, null, 'filmomh. tabl.', 9.7600, 9.5600, 5.6900, '23754', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837359', 'AADI', '0000190', 'G', '11072-1172', 'U', 'Forzaten/HCT 40/5/25 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2300, null, null, null, null, 'filmomh. tabl.', 16.7500, 4.6900, 2.8100, '23762', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837375', 'AADI', '0000190', 'B', '11072-1172', 'U', 'Forzaten/HCT 40/5/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5100, null, null, null, null, 'filmomh. tabl.', 9.7600, 9.5600, 5.6900, '23762', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 5 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0685727', 'CEGA', '0003251', null, '11122-1321', 'U', 'Fosfaatlavement 182/80 rect. oploss. 130ml', null, '00559', null, 1, 'x', 130.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 4.4200, null, null, null, null, 'rect. oploss.', 3.4000, 4.4200, 4.4200, '21998', 'fosfaat mononatrium + fosfaat dinatrium rectaal 182 mg + 80 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4337440', 'KDAC', '0010777', null, '44057-711', 'O', 'Foscarnet Fresenius Kabi 24 mg/1 ml inf. oploss. (conc.)/inf. oploss. i.v. [flac.] 1x 6g/250ml', null, '00187', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.)/inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13847', 'foscarnet infusie 6 g / 250 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1683705', 'IEBA', '0007260', 'G', '11080-3491', 'O', 'Fosamax tabl. Wekelijks 12x 70mg', null, '00013', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0600, null, null, null, null, 'tabl. Wekelijks', 53.3300, 6.4000, 3.8100, '836', 'alendroninezuur oraal 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1004324', 'AGAD', '0000935', 'B', '11130-1503', 'O', 'Fosinil tabl. (deelb.) 28x 20mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.4500, null, null, null, null, 'tabl. (deelb.)', 20.6100, 5.7700, 3.4600, '13862', 'fosinopril oraal 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2916690', 'TACCA', '0016469', 'B', '11148-1800', 'O', 'Fosrenol kauwtabl. 90x 1g', null, '00230', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 214.7000, null, null, null, null, 'kauwtabl.', 16.6700, 15.0000, 9.9000, '18549', 'lanthaan oraal 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2374296', 'TACCA', '0016469', 'B', '11148-1800', 'O', 'Fosrenol kauwtabl. 90x 750mg', null, '00230', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 189.1800, null, null, null, null, 'kauwtabl.', 16.6700, 15.0000, 9.9000, '18564', 'lanthaan oraal 750 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3111390', 'TACCA', '0016469', 'B', '11148-1800', 'O', 'Fosrenol or. poeder (zakjes) 90x 1g', null, '00560', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 214.7000, null, null, null, null, 'or. poeder (zakjes)', 16.6700, 15.0000, 9.9000, '18549', 'lanthaan oraal 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3111382', 'TACCA', '0016469', 'B', '11148-1800', 'O', 'Fosrenol or. poeder (zakjes) 90x 750mg', null, '00560', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 189.1800, null, null, null, null, 'or. poeder (zakjes)', 16.6700, 15.0000, 9.9000, '18564', 'lanthaan oraal 750 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0669705', 'BABBABC', '0002048', 'B', '11171-1289', 'O', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10x 2850IE anti-Xa/0,3ml', null, '00079', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.9600, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 73.2000, 7.3200, 4.3500, '22426', 'nadroparine injectie 2 850 IE anti-Xa / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0321596', 'BABBABC', '0002048', 'B', '11171-1289', 'O', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10x 3800IE anti-Xa/0,4ml', null, '00079', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.3900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 88.3000, 8.8300, 5.2500, '22434', 'nadroparine injectie 3 800 IE anti-Xa / 0,4 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0431569', 'BABBABC', '0002048', 'B', '11171-1289', 'O', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10x 5700IE anti-Xa/0,6ml', null, '00079', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.9300, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 110.8000, 11.0800, 6.5800, '22442', 'nadroparine injectie 5 700 IE anti-Xa / 0,6 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007952', 'OBEA', '0014332', null, '11254-1040', 'U', 'Fucicort 20/1 crème Lipid 15g', null, '00548', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 15.3200, null, null, null, null, 'crème Lipid', 102.1300, 15.3200, 15.3200, '3574', 'betamethason (valeraat) + fusidinezuur crème cutaan 1 mg + 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0468264', 'BABBABC', '0002048', 'B', '11171-1289', 'O', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10x 9500IE anti-Xa/1ml', null, '00079', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 68.1700, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '22467', 'nadroparine injectie 9 500 IE anti-Xa / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1586411', 'BABBABC', '0002048', 'B', '11189-1289', 'O', 'Fraxodi inj. oploss. s.c. [voorgev. spuit] 10x 11400IE anti-Xa/0,6ml', null, '00079', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.8400, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '22392', 'nadroparine injectie 11 400 IE anti-Xa / 0,6 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1586403', 'BABBABC', '0002048', 'B', '11189-1289', 'O', 'Fraxodi inj. oploss. s.c. [voorgev. spuit] 10x 15200IE anti-Xa/0,8ml', null, '00079', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 100.2800, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '22400', 'nadroparine injectie 15 200 IE anti-Xa / 0,8 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1586395', 'BABBABC', '0002048', 'B', '11189-1289', 'O', 'Fraxodi inj. oploss. s.c. [voorgev. spuit] 10x 19000IE anti-Xa/1ml', null, '00079', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 122.6800, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '22418', 'nadroparine injectie 19 000 IE anti-Xa / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0042390', 'JAAD', '0007518', null, '11197-2097', 'O', 'Frisium tabl. (deelb.) 50x 10mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.2800, null, null, null, null, 'tabl. (deelb.)', 22.5600, 11.2800, 11.2800, '7062', 'clobazam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0043224', 'JAAD', '0007518', null, '11197-2097', 'O', 'Frisium tabl. (deelb.) 50x 20mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.4500, null, null, null, null, 'tabl. (deelb.)', 38.9000, 19.4500, 19.4500, '7070', 'clobazam oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2680379', 'JIAAC', '0009191', null, '11205-1172', 'O', 'Frovatex filmomh. tabl. 6x 2,5mg', null, '00004', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.3600, null, null, null, null, 'filmomh. tabl.', 522.6700, 31.3600, 31.3600, '13912', 'frovatriptan oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3958105', 'NBABD', '0013706', null, '41160-612', 'O', 'Fultivit-D3 zachte caps. 60x 3200IE', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.9000, null, null, null, null, 'zachte caps.', 33.1700, 19.9000, 19.9000, '40550', 'colecalciferol oraal 3 200 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3308277', 'LAANA', '0011502', null, '11239-1446', 'O', 'FSME Immun inj. susp. i.m./s.c. [voorgev. spuit] 1x 0,5ml', null, '00096', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.7300, null, 's.c.: uitzonderlijk, zie SKP; bevat aluminium, gentamicine en neomycine', null, null, 'inj. susp. i.m./s.c. [voorgev. spuit]', 3973.0000, 39.7300, 39.7300, '12930', 'flavivirus injectie 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007960', 'OBEA', '0014332', null, '11254-1040', 'U', 'Fucicort 20/1 crème Lipid 30g', null, '00548', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 21.9600, null, null, null, null, 'crème Lipid', 73.2000, 21.9600, 21.9600, '3574', 'betamethason (valeraat) + fusidinezuur crème cutaan 1 mg + 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0671461', 'KECBBAA', '8000713', null, '11262-1040', 'O', 'Fucidin crème 15g 20mg/1g', null, '00049', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.7500, null, null, null, null, 'crème', 58.3300, 8.7500, 8.7500, '14019', 'fusidinezuur crème cutaan 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1538545', 'KECBBAA', '8000713', null, '11262-1040', 'O', 'Fucidin crème 30g 20mg/1g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 15.7500, null, null, null, null, 'crème', 52.5000, 15.7500, 15.7500, '14019', 'fusidinezuur crème cutaan 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0613935', 'OABAA', '8900375', null, '11262-1040', 'O', 'Fucidin zalf 15g 20mg/1g', null, '00052', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.7500, null, null, null, null, 'zalf', 58.3300, 8.7500, 8.7500, '14027', 'fusidaat natrium zalf cutaan 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1556604', 'OABAA', '8900375', null, '11262-1040', 'O', 'Fucidin zalf 30g 20mg/1g', null, '00052', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 15.7500, null, null, null, null, 'zalf', 52.5000, 15.7500, 15.7500, '14027', 'fusidaat natrium zalf cutaan 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0674242', 'KEGABA', '8002685', null, '11288-182', 'O', 'Fucithalmic ocul. gel 5g 10mg/1g', null, '00073', null, 1, 'x', 5.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.3500, null, 'bevat benzalkonium chloride', null, null, 'ocul. gel', 167.0000, 8.3500, 8.3500, '14001', 'fusidinezuur gel oculair 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3958097', 'NBABD', '0013706', null, '41160-612', 'O', 'Fultivit-D3 zachte caps. 12x 20000IE', null, '00021', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.6400, null, null, null, null, 'zachte caps.', 147.0000, 17.6400, 17.6400, '40568', 'colecalciferol oraal 20 000 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4227377', 'MEBA', '0004739', 'G', '43158-1636', 'O', 'Fulvestrant Sandoz inj. oploss. i.m. [voorgev. spuit] 2x 250mg/5ml', null, '00431', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 189.4400, null, null, null, null, 'inj. oploss. i.m. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '13920', 'fulvestrant injectie 250 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186128', 'MEBA', '0004739', 'G', '42846-1818', 'O', 'Fulvestrant Teva inj. oploss. i.m. [voorgev. spuit] 2x 250mg/5ml', null, '00431', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 189.5300, null, null, null, null, 'inj. oploss. i.m. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '13920', 'fulvestrant injectie 250 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2438539', 'OAAI', '0013904', null, '11304-1057', 'O', 'Furacine cut. oploss. 250ml 2mg/1g', null, '00059', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 16.7200, null, null, null, null, 'cut. oploss.', 6.6900, 16.7200, 16.7200, '23135', 'nitrofural oplossing cutaan 2 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494788', 'MBBBA', '8901001', 'G', '33787-2303', 'O', 'Imatinib Krka filmomh. tabl. (deelb.) 120x 100mg', null, '00044', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 884.4900, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '16535', 'imatinib oraal 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0476275', 'OAAI', '0013904', null, '11304-1057', 'O', 'Furacine zalf Soluble Dressing 30g 2mg/1g', null, '00266', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 12.3600, null, null, null, null, 'zalf Soluble Dressing', 41.2000, 12.3600, 12.3600, '23143', 'nitrofural zalf cutaan 2 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0113399', 'KAGAA', '0010264', 'B', '11312-2618', 'O', 'Furadantine MC harde caps. 50x 100mg', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.7700, null, null, null, null, 'harde caps.', 7.3000, 3.6500, 3.6500, '23150', 'nitrofurantoïne oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0113381', 'KAGAA', '0010264', 'B', '11312-2618', 'O', 'Furadantine MC harde caps. 50x 50mg', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.5100, null, null, null, null, 'harde caps.', 4.2600, 2.1300, 2.1300, '23168', 'nitrofurantoïne oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2566735', 'ADABB', '0000463', 'G', '11320-612', 'O', 'Furosemide EG tabl. (deelb.) 100x 40mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.3700, null, null, null, null, 'tabl. (deelb.)', 1.3500, 1.3500, 0.8100, '13979', 'furosemide oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214475', 'KECBBAA', '8000713', null, '30874-1818', 'O', 'Fusidine Teva crème 15g 20mg/1g', null, '00049', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.6000, null, null, null, null, 'crème', 50.6700, 7.6000, 7.6000, '14019', 'fusidinezuur crème cutaan 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4315958', 'ECGC', '0017665', null, '44818-661', 'O', 'Fyremadel inj. oploss. s.c. [voorgev. spuit] 5x 0,25mg/0,5ml', null, '00079', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 166.7100, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 3334.2000, 166.7100, 166.7100, '14274', 'ganirelix injectie 0,25 mg / 0,5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215671', 'JGBBA', '0020263', 'G', '11403-1636', 'O', 'Gabapentine Sandoz harde caps. 100x 100mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.6800, null, null, null, null, 'harde caps.', 1.8000, 1.8000, 1.0800, '14076', 'gabapentine oraal 100 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2559433', 'JGBBA', '0020263', 'G', '11387-612', 'O', 'Gabapentine EG harde caps. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 36.2700, null, null, null, null, 'harde caps.', 4.6400, 9.2700, 5.5100, '14084', 'gabapentine oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2209393', 'JGBBA', '0020263', 'G', '11387-612', 'O', 'Gabapentine EG harde caps. 90x 300mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 20.1200, null, null, null, null, 'harde caps.', 5.5400, 4.9900, 2.9900, '14084', 'gabapentine oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2559425', 'JGBBA', '0020263', 'G', '11387-612', 'O', 'Gabapentine EG harde caps. 200x 400mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 45.7900, null, null, null, null, 'harde caps.', 5.7600, 11.5100, 6.8400, '14092', 'gabapentine oraal 400 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0043265', 'KAIC', '0019067', 'B', '11411-1446', 'O', 'Gabbroral tabl. 16x 250mg', null, '00007', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0900, null, null, null, null, 'tabl.', 12.1300, 1.9400, 1.1600, '25007', 'paromomycine oraal 250 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1471515', 'JGBFA', '0008961', 'B', '11429-1818', 'O', 'Gabitril filmomh. tabl. 100x 15mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 98.1700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '30429', 'tiagabine oraal 15 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1471465', 'JGBFA', '0008961', 'B', '11429-1818', 'O', 'Gabitril filmomh. tabl. 50x 5mg', null, '00004', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 29.3400, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '30437', 'tiagabine oraal 5 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312767', 'SBAA', '0016303', null, '11437-299', 'O', 'Gadovist 1 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 10mmol/10ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14134', 'gadobutrol injectie 1 mmol / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3435997', 'MABCF', '0012864', 'G', '11593-2485', 'O', 'Gemcitabine AB inf. oploss. (conc.) i.v. [flac.] 1x 200mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14498', 'gemcitabine infusie 200 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215697', 'JGBBA', '0020263', 'G', '11403-1636', 'O', 'Gabapentine Sandoz harde caps. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 36.2400, null, null, null, null, 'harde caps.', 4.6400, 9.2700, 5.5100, '14084', 'gabapentine oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215705', 'JGBBA', '0020263', 'G', '11403-1636', 'O', 'Gabapentine Sandoz harde caps. 100x 400mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.1800, null, null, null, null, 'harde caps.', 6.0400, 6.0400, 3.6300, '14092', 'gabapentine oraal 400 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215713', 'JGBBA', '0020263', 'G', '11403-1636', 'O', 'Gabapentine Sandoz harde caps. 200x 400mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 45.7700, null, null, null, null, 'harde caps.', 5.7600, 11.5100, 6.8400, '14092', 'gabapentine oraal 400 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430296', 'JGBBA', '0020263', 'G', '11379-1636', 'O', 'Gabapentin Sandoz filmomh. tabl. 100x 600mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 32.5800, null, null, null, null, 'filmomh. tabl.', 8.4000, 8.4000, 5.0000, '14100', 'gabapentine oraal 600 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430288', 'JGBBA', '0020263', 'G', '11379-1636', 'O', 'Gabapentin Sandoz filmomh. tabl. 100x 800mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 41.8900, null, null, null, null, 'filmomh. tabl.', 10.6000, 10.6000, 6.3000, '14118', 'gabapentine oraal 800 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2041283', 'SBAA', '0016303', null, '11437-299', 'O', 'Gadovist 1 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 15mmol/15ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14134', 'gadobutrol injectie 1 mmol / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312775', 'SBAA', '0016303', null, '11437-299', 'O', 'Gadovist 1 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 20mmol/20ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14134', 'gadobutrol injectie 1 mmol / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312759', 'SBAA', '0016303', null, '11437-299', 'O', 'Gadovist 1 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 7,5mmol/7,5ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14134', 'gadobutrol injectie 1 mmol / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532876', 'FBAAC', '0005355', null, '34165-3103', 'U', 'Gaelle 20 0,02/0,075 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 11.6200, null, null, null, null, 'omh. tabl.', 4.1600, 2.6200, 2.6200, '11585', 'ethinylestradiol + gestodeen oraal 0,02 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532850', 'FBAAC', '0005355', null, '34165-3103', 'U', 'Gaelle 20 0,02/0,075 omh. tabl. 6x21', null, '00041', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 20.3500, null, null, null, null, 'omh. tabl.', 1.8700, 2.3500, 2.3500, '11585', 'ethinylestradiol + gestodeen oraal 0,02 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532884', 'FBAAC', '0005355', null, '34173-3103', 'U', 'Gaelle 30 0,03/0,075 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 11.6200, null, null, null, null, 'omh. tabl.', 4.1600, 2.6200, 2.6200, '11668', 'ethinylestradiol + gestodeen oraal 0,03 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3759156', 'TDA', '0018671', null, '39271-2360', 'U', 'Gastricumeel tabl. 250x', null, '00007', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.9500, null, null, null, null, 'tabl.', 17.1800, 42.9500, 42.9500, '39339', 'homeopathie groep Gastricumeel oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3759164', 'TDA', '0018671', null, '39271-2360', 'U', 'Gastricumeel tabl. 50x', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.4600, null, null, null, null, 'tabl.', 32.9200, 16.4600, 16.4600, '39339', 'homeopathie groep Gastricumeel oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2349918', 'IAAEA', '0007021', 'B', '11486-1289', 'O', 'Gambaran filmomh. tabl. 60x 500mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1400, null, null, null, null, 'filmomh. tabl.', 3.8200, 2.2900, 1.3700, '22384', 'nabumeton oraal 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0113639', 'JGBDA', '0008920', null, '11536-2097', 'O', 'Gardenal tabl. 20x 100mg', null, '00007', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 1.3400, null, null, null, null, 'tabl.', 6.7000, 1.3400, 1.3400, '12336', 'fenobarbital oraal 100 mg [no switch: anti-epilepticum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1097526', 'CABA', '0002634', null, '11544-1388', 'O', 'Gastricalm kauwtabl. 50x 400mg', null, '00230', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9000, null, null, null, null, 'kauwtabl.', 19.8000, 9.9000, 9.9000, '19992', 'magaldraat oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3436003', 'MABCF', '0012864', 'G', '11593-2485', 'O', 'Gemcitabine AB inf. oploss. (conc.) i.v. [flac.] 1x 2g/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14522', 'gemcitabine infusie 2 g / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026192', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 500/213/325 siroop susp. Antizuur-Antireflux 600ml', null, '00818', null, 1, 'x', 600.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 23.9700, null, null, null, null, 'siroop susp. Antizuur-Antireflux', 4.0000, 23.9700, 23.9700, '1057', 'alginaat + waterstofcarbonaat + carbonaat oraal 500 mg + 213 mg + 325 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2735900', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 500/213/325 siroop susp. Antizuur-Antireflux 300ml', null, '00818', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 14.6600, null, null, null, null, 'siroop susp. Antizuur-Antireflux', 4.8900, 14.6600, 14.6600, '1057', 'alginaat + waterstofcarbonaat + carbonaat oraal 500 mg + 213 mg + 325 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019759', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 250/106,5/187,5 kauwtabl. Antizuur-Antireflux 48x', null, '00588', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.5100, null, null, null, null, 'kauwtabl. Antizuur-Antireflux', 30.2300, 14.5100, 14.5100, '1008', 'alginaat + waterstofcarbonaat + carbonaat oraal 250 mg + 106,5 mg + 187,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308245', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 250/133,5/80 kauwtabl. Munt 48x', null, '00382', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.0500, null, null, null, null, 'kauwtabl. Munt', 23.0200, 11.0500, 11.0500, '1024', 'alginaat + waterstofcarbonaat + carbonaat oraal 250 mg + 133,5 mg + 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1450956', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 250/133,5 siroop susp. 500ml', null, '00016', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 18.4900, null, null, null, null, 'siroop susp.', 3.7000, 18.4900, 18.4900, '1016', 'alginaat + waterstofcarbonaat oraal 250 mg + 133,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476687', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 250/133,5 siroop susp. Munt 300ml', null, '00015', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.1000, null, null, null, null, 'siroop susp. Munt', 3.7000, 11.1000, 11.1000, '1016', 'alginaat + waterstofcarbonaat oraal 250 mg + 133,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1639178', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 250/133,5 siroop susp. Munt 500ml', null, '00015', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 18.4900, null, null, null, null, 'siroop susp. Munt', 3.7000, 18.4900, 18.4900, '1016', 'alginaat + waterstofcarbonaat oraal 250 mg + 133,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3891181', 'MBBFA', '8900649', 'G', '41319-1636', 'O', 'Gefitinib Sandoz filmomh. tabl. 30x 250mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '14365', 'gefitinib oraal 250 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3891124', 'MBBFA', '8900649', 'G', '40766-1818', 'O', 'Gefitinib Teva filmomh. tabl. 30x 250mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '14365', 'gefitinib oraal 250 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018256', 'MABCF', '0012864', 'G', '11585-67', 'O', 'Gemcitabine Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 1,5g/15ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14381', 'gemcitabine infusie 1,5 g / 15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018249', 'MABCF', '0012864', 'G', '11585-67', 'O', 'Gemcitabine Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 1g/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14415', 'gemcitabine infusie 1 g / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018231', 'MABCF', '0012864', 'G', '11585-67', 'O', 'Gemcitabine Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 200mg/2ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14464', 'gemcitabine infusie 200 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018223', 'MABCF', '0012864', 'G', '11585-67', 'O', 'Gemcitabine Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 2g/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14514', 'gemcitabine infusie 2 g / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3510435', 'MABCF', '0012864', 'G', '11619-711', 'O', 'Gemcitabine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 1g/26,3ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14431', 'gemcitabine infusie 1 g / 26,3 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3510427', 'MABCF', '0012864', 'G', '11619-711', 'O', 'Gemcitabine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 200mg/5,26ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14472', 'gemcitabine infusie 200 mg / 5,26 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3510443', 'MABCF', '0012864', 'G', '11619-711', 'O', 'Gemcitabine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 2g/52,6ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14530', 'gemcitabine infusie 2 g / 52,6 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2873818', 'MABCF', '0012864', 'G', '11627-844', 'O', 'Gemcitabine Hospira inf. oploss. (conc.) i.v. [flac.] 1x 1g/26,3ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14431', 'gemcitabine infusie 1 g / 26,3 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2873842', 'MABCF', '0012864', 'G', '11627-844', 'O', 'Gemcitabine Hospira inf. oploss. (conc.) i.v. [flac.] 1x 200mg/5,3ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14480', 'gemcitabine infusie 200 mg / 5,3 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764512', 'EECA', '0005074', 'G', '11643-1446', 'O', 'Genotonorm inj. oploss. (pdr.+solv.) s.c. GoQuick [voorgev. pen] 5x 5,3mg', null, '00736', null, 5, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'a4 b4', 512.3000, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. GoQuick [voorgev. pen]', 242.0000, 12.1000, 8.0000, '28993', 'somatropine injectie 5,3 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1481290', 'EECA', '0005074', 'G', '11643-1446', 'O', 'Genotonorm inj. oploss. s.c. [patr.] voor Genotonorm Pen 12 1x 12mg', null, '00314', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'a4 b4', 213.8400, null, null, null, null, 'inj. oploss. s.c. [patr.] voor Genotonorm Pen 12', 1210.0000, 12.1000, 8.0000, '28969', 'somatropine injectie 12 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0493379', 'EECA', '0005074', 'G', '11643-1446', 'O', 'Genotonorm inj. oploss. s.c. [patr.] voor Genotonorm Pen 5,3 1x 5,3mg', null, '00315', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'a4 b4', 110.9300, null, null, null, null, 'inj. oploss. s.c. [patr.] voor Genotonorm Pen 5,3', 1210.0000, 12.1000, 8.0000, '28993', 'somatropine injectie 5,3 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2873834', 'MABCF', '0012864', 'G', '11627-844', 'O', 'Gemcitabine Hospira inf. oploss. (conc.) i.v. [flac.] 1x 2g/52,6ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14530', 'gemcitabine infusie 2 g / 52,6 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2859387', 'MABCF', '0012864', 'G', '11577-1636', 'O', 'Gemcitabin Sandoz inf. oploss. (conc.) i.v. [flac.] 1x 1g/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14423', 'gemcitabine infusie 1 g / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2859395', 'MABCF', '0012864', 'G', '11577-1636', 'O', 'Gemcitabin Sandoz inf. oploss. (conc.) i.v. [flac.] 1x 2g/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14522', 'gemcitabine infusie 2 g / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2859379', 'MABCF', '0012864', 'G', '11577-1636', 'O', 'Gemcitabin Sandoz inf. oploss. (conc.) i.v. [flac.] 5x 200mg/5ml', null, '00008', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14498', 'gemcitabine infusie 200 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764504', 'EECA', '0005074', 'G', '11643-1446', 'O', 'Genotonorm inj. oploss. (pdr.+solv.) s.c. GoQuick [voorgev. pen] 1x 5,3mg', null, '00736', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'a4 b4', 110.9300, null, null, null, null, 'inj. oploss. (pdr. + solv.) s.c. GoQuick [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '28993', 'somatropine injectie 5,3 mg [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2884666', 'KAIB', '0009977', 'G', '11650-265', 'O', 'Gentamycine B. Braun inf. oploss. i.v. [flac.] 10x 240mg/80ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14563', 'gentamicine infusie 240 mg / 80 ml [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2884641', 'KAIB', '0009977', 'G', '11650-265', 'O', 'Gentamycine B. Braun inf. oploss. i.v. [flac.] 10x 80mg/80ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '14597', 'gentamicine infusie 80 mg / 80 ml [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182960', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10x 2000IE anti-Xa/0,2ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.1300, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 49.9000, 4.9900, 2.9900, '10389', 'enoxaparine injectie 2 000 IE anti-Xa / 0,2 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182945', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10x 4000IE anti-Xa/0,4ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.2800, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 83.3000, 8.3300, 4.9600, '10397', 'enoxaparine injectie 4 000 IE anti-Xa / 0,4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182929', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10x 6000IE anti-Xa/0,6ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.5200, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 93.3000, 9.3300, 5.5500, '10405', 'enoxaparine injectie 6 000 IE anti-Xa / 0,6 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148896', 'LCBDGA', '0018606', 'G', '11700-3269', 'O', 'Gilenya (Abacus) harde caps. 28x 0,5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '12914', 'fingolimod oraal 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182879', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 20x 2000IE anti-Xa/0,2ml', null, '00156', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.7800, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 42.2500, 8.4500, 5.0200, '10389', 'enoxaparine injectie 2 000 IE anti-Xa / 0,2 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182820', 'BABBABB', '0002030', 'G', '42887-554', 'O', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 20x 6000IE anti-Xa/0,6ml', null, '00156', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 65.2400, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 60.5000, 12.1000, 8.0000, '10405', 'enoxaparine injectie 6 000 IE anti-Xa / 0,6 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3594561', 'LCBDEA', '0012211', 'G', '43828-1289', 'O', 'Glatiramyl inj. oploss. s.c. [voorgev. spuit] 28x 20mg/1ml', null, '00079', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 492.4400, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 43.2100, 12.1000, 8.0000, '14654', 'glatirameer injectie 20 mg / 1 ml [NOVOS: non-biological complex]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2775187', 'EACB', '0004358', 'G', '11767-1636', 'O', 'Gliclazide Sandoz tabl. geregul. afgifte 180x 30mg', null, '00260', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 15.0300, null, null, null, null, 'tabl. geregul. afgifte', 0.0000, 0.0000, 0.0000, '14670', 'gliclazide oraal (gereg. afgifte) 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237137', 'LCBDEA', '0012211', 'G', '43828-1289', 'O', 'Glatiramyl inj. oploss. s.c. [voorgev. spuit] 36x 40mg/1ml', null, '00079', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1451.7500, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 33.6100, 12.1000, 8.0000, '35493', 'glatirameer injectie 40 mg / 1 ml [NOVOS: non-biological complex]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412079', 'EACB', '0004358', 'G', '11767-1636', 'O', 'Gliclazide Sandoz tabl. geregul. afgifte (deelb.) 180x 60mg', null, '00524', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 24.1200, null, null, null, null, 'tabl. geregul. afgifte (deelb.)', 0.0000, 0.0000, 0.0000, '14688', 'gliclazide oraal (gereg. afgifte) 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2449619', 'EACC', '0004366', 'G', '11775-612', 'O', 'Glimepiride EG tabl. (deelb.) 90x 2mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 13.9200, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '14704', 'glimepiride oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2449601', 'EACC', '0004366', 'G', '11775-612', 'O', 'Glimepiride EG tabl. (deelb.) 90x 3mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 17.9600, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '14712', 'glimepiride oraal 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2449627', 'EACC', '0004366', 'G', '11775-612', 'O', 'Glimepiride EG tabl. (deelb.) 90x 4mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 22.1800, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '14720', 'glimepiride oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953214', 'EACC', '0004366', 'G', '11783-1636', 'O', 'Glimepiride Sandoz tabl. (deelb.) 120x 2mg', null, '00019', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 15.0600, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '14704', 'glimepiride oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953248', 'EACC', '0004366', 'G', '11783-1636', 'O', 'Glimepiride Sandoz tabl. (deelb.) 120x 3mg', null, '00019', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 19.9000, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '14712', 'glimepiride oraal 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953164', 'EACC', '0004366', 'G', '11783-1636', 'O', 'Glimepiride Sandoz tabl. (deelb.) 120x 4mg', null, '00019', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 24.4600, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '14720', 'glimepiride oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2277655', 'IDAA', '0021402', null, '11866-1479', 'O', 'Glucosamine Pharma Nord harde caps. 270x 400mg', null, '00012', null, 270, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 32.8500, null, null, null, null, 'harde caps.', 12.1700, 32.8500, 32.8500, '14779', 'glucosamine oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2277648', 'IDAA', '0021402', null, '11866-1479', 'O', 'Glucosamine Pharma Nord harde caps. 90x 400mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.5000, null, null, null, null, 'harde caps.', 15.0000, 13.5000, 13.5000, '14779', 'glucosamine oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0105619', 'GBAD', '0006221', 'B', '12625-182', 'O', 'Hytrin tabl. 28x 5mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.0900, null, null, null, null, 'tabl.', 11.7500, 3.2900, 1.9700, '30072', 'terazosine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4130191', 'ADBA', '0000505', 'B', '13169-1289', 'O', 'Inspra filmomh. tabl. 28x 25mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.9100, null, null, null, null, 'filmomh. tabl.', 17.5400, 4.9100, 2.9500, '10629', 'eplerenon oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179331', 'TAAFB', '0021022', null, '31369-1784', 'O', 'Glucose Sterop 100 mg/1 ml inf. oploss. i.v. [amp.] 10x 1g/10ml', null, '00165', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.0100, null, null, null, null, 'inf. oploss. i.v. [amp.]', 150.1000, 15.0100, 15.0100, '34645', 'glucose infusie 10%', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179356', 'TAAFB', '0021022', null, '31369-1784', 'O', 'Glucose Sterop 200 mg/1 ml inf. oploss. i.v. [amp.] 10x 2g/10ml', null, '00165', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.0100, null, null, null, null, 'inf. oploss. i.v. [amp.]', 150.1000, 15.0100, 15.0100, '34637', 'glucose infusie 20%', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179372', 'TAAFB', '0021022', null, '31369-1784', 'O', 'Glucose Sterop 200 mg/1 ml inf. oploss. i.v. [amp.] 10x 4g/20ml', null, '00165', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.6800, null, null, null, null, 'inf. oploss. i.v. [amp.]', 206.8000, 20.6800, 20.6800, '34637', 'glucose infusie 20%', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0056473', 'JABB', '0007740', null, '12880-1289', 'O', 'Imovane filmomh. tabl. (deelb.) 30x 7,5mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.7100, null, null, null, null, 'filmomh. tabl. (deelb.)', 59.0300, 17.7100, 17.7100, '32540', 'zopiclon oraal 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179398', 'TAAFB', '0021022', null, '31369-1784', 'O', 'Glucose Sterop 300 mg/1 ml inf. oploss. i.v. [amp.] 10x 3g/10ml', null, '00165', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.6900, null, null, null, null, 'inf. oploss. i.v. [amp.]', 206.9000, 20.6900, 20.6900, '34629', 'glucose infusie 30%', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179414', 'TAAFB', '0021022', null, '31369-1784', 'O', 'Glucose Sterop 300 mg/1 ml inf. oploss. i.v. [amp.] 10x 6g/20ml', null, '00165', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.6900, null, null, null, null, 'inf. oploss. i.v. [amp.]', 206.9000, 20.6900, 20.6900, '34629', 'glucose infusie 30%', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179463', 'TAAFB', '0021022', null, '31369-1784', 'O', 'Glucose Sterop 500 mg/1 ml inf. oploss. i.v. [amp.] 10x 10g/20ml', null, '00165', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.6700, null, null, null, null, 'inf. oploss. i.v. [amp.]', 216.7000, 21.6700, 21.6700, '34611', 'glucose infusie 50%', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179448', 'TAAFB', '0021022', null, '31369-1784', 'O', 'Glucose Sterop 500 mg/1 ml inf. oploss. i.v. [amp.] 10x 5g/10ml', null, '00165', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.4400, null, null, null, null, 'inf. oploss. i.v. [amp.]', 184.4000, 18.4400, 18.4400, '34611', 'glucose infusie 50%', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1586387', 'CEGA', '0003251', null, '11882-968', 'O', 'Glycerine Suppo''s Kela zetpil Volw. 100x 2,4g', null, '00280', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 28.1500, null, null, null, null, 'zetpil Volw.', 28.1500, 28.1500, 28.1500, '14829', 'glycerol rectaal 2,4 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1586379', 'CEGA', '0003251', null, '11882-968', 'O', 'Glycerine Suppo''s Kela zetpil Volw. 10x 2,4g', null, '00280', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.2100, null, null, null, null, 'zetpil Volw.', 42.1000, 4.2100, 4.2100, '14829', 'glycerol rectaal 2,4 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0173336', 'CEGA', '0003251', null, '11890-1016', 'O', 'Glycerine Zetkaarsjes Lambo zetpil Kind 10x 1,3g', null, '00279', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.6900, null, null, null, null, 'zetpil Kind', 46.9000, 4.6900, 4.6900, '14811', 'glycerol rectaal 1,3 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0173419', 'CEGA', '0003251', null, '11890-1016', 'O', 'Glycerine Zetkaarsjes Lambo zetpil Volw. 100x 2,4g', null, '00280', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 30.9400, null, null, null, null, 'zetpil Volw.', 30.9400, 30.9400, 30.9400, '14829', 'glycerol rectaal 2,4 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0173393', 'CEGA', '0003251', null, '11890-1016', 'O', 'Glycerine Zetkaarsjes Lambo zetpil Volw. 10x 2,4g', null, '00280', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.9500, null, null, null, null, 'zetpil Volw.', 49.5000, 4.9500, 4.9500, '14829', 'glycerol rectaal 2,4 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0173294', 'CEGA', '0003251', null, '11890-1016', 'O', 'Glycerine Zetkaarsjes Lambo zetpil Zuigel. 10x 0,65g', null, '00283', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.6300, null, null, null, null, 'zetpil Zuigel.', 46.3000, 4.6300, 4.6300, '14787', 'glycerol rectaal 0,65 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2815298', 'QDAA', '0016014', null, '11916-1743', 'U', 'Golaseptine-Lidocaine 5/1 orofar. zuigtabl. 40x', null, '00099', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9400, null, null, null, null, 'orofar. zuigtabl.', 27.3500, 10.9400, 10.9400, '6270', 'chloorhexidine + lidocaïne orofaryngeaal 5 mg + 1 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2716884', 'ECFD', '0005892', null, '11932-661', 'O', 'Gonapeptyl inj. oploss. s.c. Daily [voorgev. spuit] 7x 0,1mg/1ml', null, '00552', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.1400, null, null, null, null, 'inj. oploss. s.c. Daily [voorgev. spuit]', 602.0000, 42.1400, 42.1400, '31435', 'triptoreline injectie 0,1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340289', 'FBAAE', '0005371', null, '11940-232', 'C', 'Gracial tabl. 13x22 (7x+15x)', null, '00007', null, 13, 'x', 22.0000, 'x', null, null, 0.0000, null, null, '7+15', 'R', 'J', 61.9200, null, null, null, null, 'tabl.', 8.0100, 22.9200, 22.9200, '33100', 'ethinylestradiol + desogestrel oraal 0,04 mg + 0,025 mg (I) + ethinylestradiol + desogestrel oraal 0,03 mg + 0,125 mg (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1174978', 'FBAAE', '0005371', null, '11940-232', 'C', 'Gracial tabl. 3x22 (7x+15x)', null, '00007', null, 3, 'x', 22.0000, 'x', null, null, 0.0000, null, null, '7+15', 'R', 'J', 24.7800, null, null, null, null, 'tabl.', 23.9100, 15.7800, 15.7800, '33100', 'ethinylestradiol + desogestrel oraal 0,04 mg + 0,025 mg (I) + ethinylestradiol + desogestrel oraal 0,03 mg + 0,125 mg (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1308873', 'BCCB', '0017525', 'B', '11999-1453', 'O', 'Granocyte inj./inf. oploss. (pdr.+solv.) i.v./s.c. [flac.+voorgev. spuit] 5x 33,6MIE', null, '00231', null, 5, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'a4', 382.2400, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.v./s.c. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '18689', 'lenograstim injectie/infusie 33,6 MIE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2981256', 'LDBB', '0025866', null, '12005-141', 'O', 'Grazax subling. lyofilisaat 100x 75000SQ-T', null, '00080', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 285.8000, null, null, null, null, 'subling. lyofilisaat', 285.8000, 285.8000, 285.8000, '1164', 'allergeenextract van pollen van 1 grassoort sublinguaal 75 000 SQ-T [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2981249', 'LDBB', '0025866', null, '12005-141', 'O', 'Grazax subling. lyofilisaat 30x 75000SQ-T', null, '00080', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 92.8800, null, null, null, null, 'subling. lyofilisaat', 309.6000, 92.8800, 92.8800, '1164', 'allergeenextract van pollen van 1 grassoort sublinguaal 75 000 SQ-T [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0113969', 'FAAAC', '8904062', 'B', '12013-943', 'O', 'Gyno-Daktarin vag. crème 78g 20mg/1g', null, '00142', null, 1, 'x', 78.0000, 'g', null, null, 0.0000, null, null, null, null, 'b', 11.8700, null, '+ 16 applic.', null, null, 'vag. crème', 2.8200, 2.2000, 1.3200, '21550', 'miconazol vaginaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2977049', 'MAECA', '0019737', null, '12096-562', 'O', 'Halaven 0,44 mg/1 ml inj. oploss. i.v. [flac.] 1x 0,88mg/2ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11064', 'eribuline injectie 0,88 mg / 2 ml [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322675', 'FAAAB', '8904070', 'B', '12054-2626', 'O', 'Gynoxin ovule 1x 600mg', null, '00175', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.6000, null, null, null, null, 'ovule', 109.0000, 1.0900, 0.6500, '12690', 'fenticonazol vaginaal 600 mg [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322691', 'FAAAB', '8904070', 'B', '12054-2626', 'O', 'Gynoxin ovule 3x 200mg', null, '00175', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.5800, null, null, null, null, 'ovule', 36.0000, 1.0800, 0.6500, '12674', 'fenticonazol vaginaal 200 mg [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322683', 'FAAAB', '8904070', 'B', '12054-2626', 'O', 'Gynoxin vag. crème 35g 20mg/1g', null, '00142', null, 1, 'x', 35.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 8.7200, null, '+ 7 applic.', null, null, 'vag. crème', 3.2600, 1.1400, 0.6800, '12682', 'fenticonazol vaginaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1378785', 'BBAC', '0013474', 'B', '12088-513', 'U', 'Haemate P inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE+2400IE', null, '00035', null, 1, 'x', null, null, null, null, 15.0000, 'ml', 's', null, 'R', 'a4', 1019.2900, null, 'ook bij verworven hemofilie', null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12112', 'factor VIII + factor von Willebrand injectie/infusie 1 000 IE + 2 400 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1378793', 'BBAC', '0013474', 'B', '12088-513', 'U', 'Haemate P inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 500IE+1200IE', null, '00035', null, 1, 'x', null, null, null, null, 10.0000, 'ml', 's', null, 'R', 'a4', 517.4500, null, 'ook bij verworven hemofilie', null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12138', 'factor VIII + factor von Willebrand injectie/infusie 500 IE + 1 200 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983293', 'MBBEA', '8900623', null, '38216-1446', 'O', 'Ibrance filmomh. tabl. 21x 75mg', null, '00004', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38315', 'palbociclib oraal 75 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0047779', 'JBBAC', '0020107', 'B', '12112-2915', 'O', 'Haldol 50 mg/1 ml inj. oploss. verl. afgifte i.m. Decanoas [amp.] 1x 50mg/1ml', null, '00523', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1700, null, null, null, null, 'inj. oploss. verl. afgifte i.m. Decanoas [amp.]', 230.0000, 2.3000, 1.3800, '15438', 'haloperidol injectie (gereg. afgifte) 50 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0114595', 'JBBAC', '0020107', 'B', '12112-2915', 'O', 'Haldol druppels oploss. 30ml 2mg/1ml', null, '00022', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.2000, null, '1 ml = 20 druppels = 2 mg', null, null, 'druppels oploss.', 3.1700, 0.9500, 0.5700, '15412', 'haloperidol oraal 2 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0046128', 'JBBAC', '0020107', 'B', '12112-2915', 'O', 'Haldol inj. oploss. i.m. [amp.] 5x 5mg/1ml', null, '00224', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.5900, null, null, null, null, 'inj. oploss. i.m. [amp.]', 21.8000, 1.0900, 0.6500, '15446', 'haloperidol injectie 5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0822999', 'JBBAC', '0020107', 'B', '12112-2915', 'O', 'Haldol inj. oploss. verl. afgifte i.m. Decanoas [amp.] 1x 100mg/1ml', null, '00523', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.2800, null, null, null, null, 'inj. oploss. verl. afgifte i.m. Decanoas [amp.]', 369.0000, 3.6900, 2.2100, '15396', 'haloperidol injectie (gereg. afgifte) 100 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0046177', 'JBBAC', '0020107', 'B', '12112-2915', 'O', 'Haldol tabl. (deelb.) 25x 5mg', null, '00019', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.5800, null, null, null, null, 'tabl. (deelb.)', 8.4000, 2.1000, 1.2600, '15453', 'haloperidol oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260619', 'KDEE', '0025221', null, '32011-794', 'U', 'Harvoni 90/400 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '35170', 'ledipasvir + sofosbuvir oraal 90 mg + 400 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1149939', 'LAAFA', '0011338', null, '12146-828', 'O', 'Havrix inj. susp. i.m./s.c. [voorgev. spuit] 1x 1440Elisa E/1ml', null, '00096', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 45.6600, null, 's.c.: uitzonderlijk, zie SKP; 720 E: vanaf de leeftijd van 1 jaar tot 15 jaar; 1.440 E: vanaf de leeftijd van 16 jaar; bevat aluminium en neomycine', null, null, 'inj. susp. i.m./s.c. [voorgev. spuit]', 4566.0000, 45.6600, 45.6600, '15503', 'hepatitis A-virus injectie 1 440 Elisa E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2918472', 'FBAAD', '0005363', null, '12179-3103', 'U', 'Helen 0,03/2 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 68.6400, null, null, null, null, 'filmomh. tabl.', 10.8600, 29.6400, 29.6400, '11627', 'ethinylestradiol + chloormadinon oraal 0,03 mg + 2 mg [no switch: oraal anticonceptivum]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2891059', 'FBAAD', '0005363', null, '12179-3103', 'U', 'Helen 0,03/2 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 39.6000, null, null, null, null, 'filmomh. tabl.', 17.1400, 21.6000, 21.6000, '11627', 'ethinylestradiol + chloormadinon oraal 0,03 mg + 2 mg [no switch: oraal anticonceptivum]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1244524', 'KABBB', '0009845', 'G', '12187-1289', 'O', 'Heliclar omh. tabl. 21x 500mg', null, '00041', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 22.1800, null, null, null, null, 'omh. tabl.', 54.1400, 11.3700, 9.9000, '6940', 'clarithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1770353', 'LBBA', '0011890', null, '12211-414', 'O', 'Hepacaf inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 5000IE', null, '00311', null, 1, 'x', null, null, null, null, 100.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '16766', 'immunoglobulinen, antihepatitis B infusie 5 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1406453', 'BABBAAA', '0002006', null, '12229-1040', 'O', 'Heparine Leo inj./inf. oploss. i.v. [flac.] 10x10ml 100IE/1ml', null, '00114', null, 10, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 33.6700, null, null, null, null, 'inj./inf. oploss. i.v. [flac.]', 33.6700, 33.6700, 33.6700, '15479', 'heparine injectie/infusie 100 IE / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1361559', 'BABBAAA', '0002006', null, '12229-1040', 'O', 'Heparine Leo inj./inf. oploss. i.v. [flac.] 50x5ml 5000IE/1ml', null, '00114', null, 50, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '15487', 'heparine injectie/infusie 5 000 IE / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3690047', 'FCCA', '0005728', null, '12278-3103', 'O', 'Heria tabl. 6x28x 2,5mg', null, '00007', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 62.1500, null, null, null, null, 'tabl.', 36.9900, 62.1500, 62.1500, '30478', 'tibolon oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2901742', 'BABBAAA', '0002006', null, '12237-265', 'O', 'Heparine Natrium B. Braun inj./inf. oploss. i.v. [flac.] 10x5ml 5000IE/1ml', null, '00114', null, 10, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '15487', 'heparine injectie/infusie 5 000 IE / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3756707', 'TDA', '0018671', null, '40170-2360', 'U', 'Hepeel tabl. 250x', null, '00007', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9500, null, null, null, null, 'tabl.', 15.9800, 39.9500, 39.9500, '39784', 'homeopathie groep Hepeel oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0115055', 'OAAG', '0013912', null, '12294-1164', 'O', 'Hexomedine cut. oploss. (alc.) Transdermaal 45ml 1,5mg/1ml', null, '00582', null, 1, 'x', 45.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.7700, null, null, null, null, 'cut. oploss. (alc.) Transdermaal', 12.8200, 5.7700, 5.7700, '15651', 'hexamidine diisetionaat oplossing cutaan 1,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3050176', 'LACGA', '0018481', null, '12328-2097', 'U', 'Hexyon inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 53.6600, null, 'bevat aluminium, neomycine, polymyxine B en streptomycine', null, null, 'inj. susp. i.m. [voorgev. spuit]', 10732.0000, 53.6600, 53.6600, '15701', 'hexavalent vaccin voor zuigelingen voor injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2107423', 'QDBA', '0016030', null, '12302-943', 'O', 'Hextril 0,1 % gorgeldrank/mondspoeling 400ml 5mg/5ml', null, '00457', null, 1, 'x', 400.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.4700, null, null, null, null, 'gorgeldrank/mondspoeling', 2.6200, 10.4700, 10.4700, '15719', 'hexetidine orofaryngeaal/oromucosaal 5 mg / 5 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4227138', 'PIAA', '0016782', null, '43117-3210', 'O', 'Iluvien i.vitr. implantaat (applic.) 1x 190µg', null, '00458', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'i.vitr. implantaat (applic.)', 0.0000, 0.0000, 0.0000, '44123', 'fluocinolon intravitreaal (implantaat) 190 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430262', 'SDA', '0016360', null, '12310-3368', 'O', 'Hexvix i.vesic. oploss. (pdr.+solv.) [2x flac.] 1x 85mg', null, '00510', null, 1, 'x', null, null, null, null, 50.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'i.vesic. oploss. (pdr. + solv.) [2x flac.]', 0.0000, 0.0000, 0.0000, '15685', 'hexaminolevulinaat instillatie 85 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816345', 'OAAC', '0013813', null, '12344-1230', 'O', 'Hibiscrub zeep 1x125ml 40mg/1ml', null, '00139', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.1200, null, null, null, null, 'zeep', 5.7000, 7.1200, 7.1200, '6221', 'chloorhexidine digluconaat zeep cutaan 40 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2599348', 'OAAC', '0013813', null, '12344-1230', 'O', 'Hibiscrub zeep 1x250ml 40mg/1ml', null, '00139', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.5400, null, null, null, null, 'zeep', 3.4200, 8.5400, 8.5400, '6221', 'chloorhexidine digluconaat zeep cutaan 40 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0047639', 'OAAC', '0013813', null, '12344-1230', 'O', 'Hibiscrub zeep 1x500ml 40mg/1ml', null, '00139', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 13.1700, null, null, null, null, 'zeep', 2.6300, 13.1700, 13.1700, '6221', 'chloorhexidine digluconaat zeep cutaan 40 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1436005', 'OAAC', '0013813', null, '12344-1230', 'O', 'Hibiscrub zeep (unidose) 24x25ml 40mg/1ml', null, '00650', null, 24, 'x', 25.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 38.7600, null, null, null, null, 'zeep (unidose)', 6.4600, 38.7600, 38.7600, '6221', 'chloorhexidine digluconaat zeep cutaan 40 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0047548', 'OAAC', '0013813', null, '12344-1230', 'O', 'Hibiscrub zeep 1x5l 40mg/1ml', null, '00139', null, 1, 'x', 5.0000, 'l', null, null, 0.0000, null, null, null, null, null, 67.4900, null, null, null, null, 'zeep', 1349.8000, 67.4900, 67.4900, '6221', 'chloorhexidine digluconaat zeep cutaan 40 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0047662', 'OEA', '0014407', null, '12369-1305', 'O', 'Hirudoid crème 100g 3mg/1g', null, '00049', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 16.3500, null, null, null, null, 'crème', 16.3500, 16.3500, 16.3500, '22285', 'mucopolysacharide polysulfaat crème cutaan 3 mg / 1 g [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0826024', 'OEA', '0014407', null, '12369-1305', 'O', 'Hirudoid crème 50g 3mg/1g', null, '00049', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.6000, null, null, null, null, 'crème', 21.2000, 10.6000, 10.6000, '22285', 'mucopolysacharide polysulfaat crème cutaan 3 mg / 1 g [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0115196', 'OEA', '0014407', null, '12369-1305', 'O', 'Hirudoid gel 100g 3mg/1g', null, '00005', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 16.3500, null, null, null, null, 'gel', 16.3500, 16.3500, 16.3500, '22293', 'mucopolysacharide polysulfaat gel cutaan 3 mg / 1 g [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0826032', 'OEA', '0014407', null, '12369-1305', 'O', 'Hirudoid gel 50g 3mg/1g', null, '00005', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.6000, null, null, null, null, 'gel', 21.2000, 10.6000, 10.6000, '22293', 'mucopolysacharide polysulfaat gel cutaan 3 mg / 1 g [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3280799', 'TDA', '0018671', null, '32615-2352', 'U', 'Homeoptic ocul. druppels oploss. (unidose) 30x0,4ml', null, '00620', null, 30, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, null, null, 16.5100, null, null, null, null, 'ocul. druppels oploss. (unidose)', 137.5800, 16.5100, 16.5100, '35741', 'homeopathie groep Homeoptic oculair [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3280781', 'TDA', '0018671', null, '32615-2352', 'U', 'Homeoptic ocul. druppels oploss. (unidose) 10x0,4ml', null, '00620', null, 10, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.6400, null, null, null, null, 'ocul. druppels oploss. (unidose)', 216.0000, 8.6400, 8.6400, '35741', 'homeopathie groep Homeoptic oculair [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531555', 'OAAM', '0013946', null, '33902-1602', 'U', 'Hospaq 5/0,5 cut. oploss. 250ml', null, '00059', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.0000, null, null, null, null, 'cut. oploss.', 3.2000, 8.0000, 8.0000, '5983', 'cetrimide + chloorhexidine digluconaat oplossing cutaan 5 mg + 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4423166', 'IAABB', '0006866', 'G', '44826-2485', 'O', 'Ibuprofen AB filmomh. tabl. (deelb.) 100x 400mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 8.8100, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.1600, 1.1600, 0.7000, '16279', 'ibuprofen oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390442', 'EAACA', '0004234', 'B', '12450-570', 'O', 'Humuline NPH inj. susp. s.c. Cartridge [patr.] 5x3ml 100IE/1ml', null, '00393', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 33.8600, null, null, null, null, 'inj. susp. s.c. Cartridge [patr.]', 0.0000, 0.0000, 0.0000, '17111', 'insuline-isofaan injectie 100 IE / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390434', 'EAABA', '0004218', 'B', '12468-570', 'O', 'Humuline Regular inj. oploss. s.c. Cartridge [patr.] 5x3ml 100IE/1ml', null, '00208', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 33.8500, null, null, null, null, 'inj. oploss. s.c. Cartridge [patr.]', 0.0000, 0.0000, 0.0000, '17061', 'insuline injectie 100 IE / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1798925', 'IDBA', '0025700', null, '12476-968', 'O', 'Hyalgan inj. oploss. i.artic. [voorgev. spuit] 1x 20mg/2ml', null, '00353', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.7000, null, null, null, null, 'inj. oploss. i.artic. [voorgev. spuit]', 3370.0000, 33.7000, 33.7000, '15750', 'hyaluronaat injectie 20 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0048363', 'EDEA', '0004960', 'G', '12518-2162', 'O', 'Hydrocortisone tabl. (deelb.) 20x 20mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.2400, null, null, null, null, 'tabl. (deelb.)', 9.9000, 1.9800, 1.1900, '15834', 'hydrocortison oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0048256', 'MABDA', '0012914', 'B', '12492-604', 'O', 'Hydrea harde caps. 20x 500mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 10.0300, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '16063', 'hydroxycarbamide oraal 500 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0048454', 'NBBEB', '0013540', null, '12534-1784', 'O', 'Hydroxocobalamine Acetate Sterop inj./drinkb. oploss. i.m./i.v./or. [amp.] 3x 10mg/2ml', null, '00580', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.2500, null, null, null, null, 'inj./drinkb. oploss. i.m./i.v./or. [amp.]', 341.6700, 10.2500, 10.2500, '16048', 'hydroxocobalamine injectie/oraal 10 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0892224', 'ADAAA', '0000422', 'G', '12542-182', 'O', 'Hygroton tabl. (deelb.) 30x 50mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.0100, null, null, null, null, 'tabl. (deelb.)', 1.6000, 0.4800, 0.2900, '6312', 'chloortalidon oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2070910', 'JCGA', '0008235', null, '12575-1982', 'O', 'Hyperiplant omh. tabl. 90x 300mg', null, '00041', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.6400, null, null, null, null, 'omh. tabl.', 28.4900, 25.6400, 25.6400, '16139', 'Hypericum perforatum oraal 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0226464', 'ALBB', '0001628', 'G', '12583-2097', 'O', 'Hyperlipen harde caps. 30x 100mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 10.2300, null, null, null, null, 'harde caps.', 5.4700, 1.6400, 0.9900, '6684', 'ciprofibraat oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0291708', 'RAAB', '0019091', null, '12609-3244', 'O', 'Hypnomidate inj. oploss. i.v. [amp.] 50x 20mg/10ml', null, '00038', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '11767', 'etomidaat injectie 20 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0103085', 'GBAD', '0006221', 'G', '12625-182', 'O', 'Hytrin tabl. 10x 1mg', null, '00007', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 6.5900, null, null, null, null, 'tabl.', 3.2000, 0.3200, 0.1900, '30056', 'terazosine oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0105627', 'GBAD', '0006221', 'G', '12625-182', 'O', 'Hytrin tabl. 28x 10mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.9000, null, null, null, null, 'tabl.', 17.5400, 4.9100, 2.9500, '30049', 'terazosine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0103226', 'GBAD', '0006221', 'G', '12625-182', 'O', 'Hytrin tabl. 28x 2mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.0100, null, null, null, null, 'tabl.', 5.6100, 1.5700, 0.9400, '30064', 'terazosine oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3006053', 'IEBB', '0007294', 'G', '12641-612', 'O', 'Ibandronate EG inj. oploss. i.v. [voorgev. spuit] 1x 3mg/3ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5500, null, null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 792.0000, 7.9200, 4.7100, '16188', 'ibandroninezuur injectie 3 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4388047', 'IAABB', '0006866', 'G', '44826-2485', 'O', 'Ibuprofen AB filmomh. tabl. (deelb.) 60x 600mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.5100, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.7800, 1.0700, 0.6400, '16295', 'ibuprofen oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4388070', 'IAABB', '0006866', 'G', '44826-2485', 'O', 'Ibuprofen AB filmomh. tabl. (deelb.) 100x 800mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3300, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.0300, 3.0300, 1.8200, '45617', 'ibuprofen oraal 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4388039', 'IAABB', '0006866', 'G', '44826-2485', 'O', 'Ibuprofen AB filmomh. tabl. (deelb.) 30x 600mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4600, null, null, null, null, 'filmomh. tabl. (deelb.)', 2.2000, 0.6600, 0.4000, '16295', 'ibuprofen oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4423141', 'IAABB', '0006866', null, '44826-2485', 'O', 'Ibuprofen AB filmomh. tabl. (deelb.) 56x 200mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.3000, null, null, null, null, 'filmomh. tabl. (deelb.)', 13.0400, 7.3000, 7.3000, '16261', 'ibuprofen oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3913027', 'IAABB', '0006866', null, '40469-265', 'O', 'Ibuprofen B. Braun inf. oploss. i.v. [flac.] 10x 400mg/100ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40543', 'ibuprofen infusie 400 mg / 100 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3913019', 'IAABB', '0006866', null, '40469-265', 'O', 'Ibuprofen B. Braun inf. oploss. i.v. [flac.] 10x 600mg/100ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40089', 'ibuprofen infusie 600 mg / 100 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3021433', 'IAABB', '0006866', null, '12724-612', 'O', 'Ibuprofen EG omh. tabl. 30x 200mg', null, '00041', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.5000, null, null, null, null, 'omh. tabl.', 18.3300, 5.5000, 5.5000, '16261', 'ibuprofen oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0092502', 'IAABB', '0006866', 'G', '12724-612', 'O', 'Ibuprofen EG omh. tabl. (deelb.) 100x 400mg', null, '00197', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 8.8200, null, null, null, null, 'omh. tabl. (deelb.)', 1.1700, 1.1700, 0.7000, '16279', 'ibuprofen oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1132885', 'IAABB', '0006866', null, '12724-612', 'O', 'Ibuprofen EG omh. tabl. (deelb.) 30x 400mg', null, '00197', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.8000, null, null, null, null, 'omh. tabl. (deelb.)', 26.0000, 7.8000, 7.8000, '16279', 'ibuprofen oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414333', 'IAABB', '0006866', 'G', '12724-612', 'O', 'Ibuprofen EG omh. tabl. (deelb.) 30x 600mg', null, '00197', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4800, null, null, null, null, 'omh. tabl. (deelb.)', 2.2300, 0.6700, 0.4000, '16295', 'ibuprofen oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2883031', 'IAABB', '0006866', null, '12724-612', 'O', 'Ibuprofen EG siroop susp. 100ml 200mg/5ml', null, '00016', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.7900, null, null, null, null, 'siroop susp.', 7.7900, 7.7900, 7.7900, '16253', 'ibuprofen oraal 200 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568194', 'IAABB', '0006866', null, '12757-1636', 'O', 'Ibuprofen Sandoz filmomh. tabl. 30x 200mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.9500, null, null, null, null, 'filmomh. tabl.', 16.5000, 4.9500, 4.9500, '16261', 'ibuprofen oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568210', 'IAABB', '0006866', 'G', '12757-1636', 'O', 'Ibuprofen Sandoz filmomh. tabl. (deelb.) 30x 400mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 6.8800, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.4300, 0.4300, 0.2600, '16279', 'ibuprofen oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1541564', 'IAABB', '0006866', 'G', '12757-1636', 'O', 'Ibuprofen Sandoz filmomh. tabl. (deelb.) 30x 600mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.4700, null, null, null, null, 'filmomh. tabl. (deelb.)', 2.2000, 0.6600, 0.4000, '16295', 'ibuprofen oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2674034', 'IAABB', '0006866', 'G', '12757-1636', 'O', 'Ibuprofen Sandoz filmomh. tabl. (deelb.) 50x 600mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1300, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.8400, 0.9200, 0.5500, '16295', 'ibuprofen oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765162', 'IABAA', '0007054', null, '12765-1818', 'O', 'Ibuprofen Teva 5 % transderm. lok. gel 120g 50mg/1g', null, '00198', null, 1, 'x', 120.0000, 'g', null, null, 0.0000, null, null, null, null, null, 13.4900, null, null, null, null, 'transderm. lok. gel', 11.2400, 13.4900, 13.4900, '16287', 'ibuprofen gel transdermaal lokaal 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380168', 'TCA', '0016485', 'G', '44545-1818', 'O', 'Icatibant Teva inj. oploss. s.c. [voorgev. spuit] 1x 30mg/3ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '16329', 'icatibant injectie 30 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3480076', 'MBBBA', '8901001', 'G', '34082-1636', 'O', 'Imatinib Sandoz filmomh. tabl. (deelb.) 120x 100mg', null, '00044', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 884.4900, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '16535', 'imatinib oraal 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3480084', 'MBBBA', '8901001', 'G', '34082-1636', 'O', 'Imatinib Sandoz filmomh. tabl. (deelb.) 30x 400mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 866.0800, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '16543', 'imatinib oraal 400 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2139707', 'JIAAF', '0009225', null, '12823-828', 'O', 'Imitrex disp. tabl. Instant 6x 100mg', null, '00313', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.9100, null, null, null, null, 'disp. tabl. Instant', 1115.1700, 66.9100, 66.9100, '29405', 'sumatriptan oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0307595', 'JIAAF', '0009225', 'B', '12823-828', 'O', 'Imitrex inj. oploss. s.c. [patr., voor Glaxopen] 2x 6mg/0,5ml', null, '00800', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 33.7600, null, null, null, null, 'inj. oploss. s.c. [patr., voor Glaxopen]', 434.0000, 8.6800, 5.1600, '29447', 'sumatriptan injectie 6 mg / 0,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2797389', 'CFCB', '0017558', null, '12864-943', 'U', 'Imodium Duo 2/133 2/125 tabl. 18x', null, '00476', null, 18, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.9300, null, null, null, null, '2/125 tabl.', 66.2800, 11.9300, 11.9300, '19737', 'loperamide + simeticon oraal 2 mg + 133 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2380665', 'CBI', '0020818', null, '12872-943', 'O', 'Imonogas zachte caps. 30x 240mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.1700, null, null, null, null, 'zachte caps.', 33.9000, 10.1700, 10.1700, '28746', 'simeticon oraal 240 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0083063', 'LAAAA', '0011270', null, '12898-2097', 'O', 'Imovax Polio inj. susp. i.m./s.c. [voorgev. spuit] 1x0,5ml', null, '00096', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 21.2100, null, 'bevat neomycine, polymyxine B en streptomycine', null, null, 'inj. susp. i.m./s.c. [voorgev. spuit]', 4242.0000, 21.2100, 21.2100, '25973', 'poliomyelitisvirus types I, II, III injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1482587', 'FBBDA', '0005520', null, '12906-3491', 'O', 'Implanon s.c. implantaat NXT [implantaatinjector] 1x 68mg', null, '00434', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 143.5900, null, null, 'anticonceptie: werkingsduur van 3 jaar', null, 's.c. implantaat NXT [implantaatinjector]', 3559.0000, 35.5900, 35.5900, '11783', 'etonogestrel (implantaat) 68 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0048017', 'JBBAA', '0019976', 'B', '12922-596', 'O', 'Impromen druppels oploss. 30ml 2mg/1ml', null, '00022', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.5600, null, '1 ml = 20 druppels = 2 mg', null, null, 'druppels oploss.', 4.7300, 1.4200, 0.8500, '4242', 'bromperidol oraal 2 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0376871', 'LCABA', '0012021', 'G', '12930-232', 'O', 'Imuran filmomh. tabl. Mitis 100x 25mg', null, '00046', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 15.1100, null, null, null, null, 'filmomh. tabl. Mitis', 0.0000, 0.0000, 0.0000, '2717', 'azathioprine oraal 25 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3699642', 'ABCA', '0000323', 'G', '39206-2303', 'O', 'Ivabradine Krka filmomh. tabl. 56x 7,5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.2900, null, null, null, null, 'filmomh. tabl.', 13.2000, 7.3900, 4.4000, '17715', 'ivabradine oraal 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0435552', 'PBBA', '0015164', 'B', '13011-273', 'O', 'Indocollyre ocul. druppels oploss. 5ml 1mg/1ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.3700, null, 'bevat thiomersal', null, null, 'ocul. druppels oploss.', 27.0000, 1.3500, 0.8100, '16949', 'indometacine druppels oculair 1 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1111426', 'ADAAB', '0000430', 'G', '12971-612', 'O', 'Indapamide EG omh. tabl. 60x 2,5mg', null, '00041', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.4800, null, null, null, null, 'omh. tabl.', 2.3200, 1.3900, 0.8300, '16873', 'indapamide oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0689745', 'OFBB', '0014472', null, '13003-612', 'O', 'Inderm cut. oploss. Lotion 50ml 10mg/1ml', null, '00424', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 18.1000, null, null, null, null, 'cut. oploss. Lotion', 36.2000, 18.1000, 18.1000, '11098', 'erythromycine oplossing cutaan 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380003', 'SDA', '0016360', null, '38976-2428', 'O', 'Indigokarmijn Serb inj. oploss. i.v. [amp.] 10x 40mg/5ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '39149', 'indigokarmijn injectie 40 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872736', 'MBBKA', '8900706', null, '13110-3269', 'O', 'Inlyta (Abacus) filmomh. tabl. 56x 5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '2683', 'axitinib oraal 5 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0115808', 'AEI', '0000695', 'G', '12997-1024', 'O', 'Inderal filmomh. tabl. 50x 10mg', null, '00004', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.4900, null, null, null, null, 'filmomh. tabl.', 0.5600, 0.2800, 0.1700, '26690', 'propranolol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2372936', 'ALIA', '0001743', 'G', '13045-3491', 'U', 'Inegy 10/20 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.6500, null, null, '1 tabl. 10/10 à 10/20, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'tabl.', 10.5100, 10.3000, 6.1200, '12054', 'ezetimibe + simvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0287961', 'AGAB', '0000919', 'B', '13094-604', 'O', 'Inhibace filmomh. tabl. (deelb.) 28x 5mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.1400, null, null, null, null, 'filmomh. tabl. (deelb.)', 15.4300, 4.3200, 2.5900, '6536', 'cilazapril oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730281', 'NAABA', '0013342', null, '13102-1958', 'O', 'Injectafer 50 mg/1 ml inj. /inf. disp. i.v. [flac.] 5x 100mg/2ml', null, '00777', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. /inf. disp. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16451', 'ijzer(III) injectie/infusie 100 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414523', 'BABBABD', '0002055', 'B', '13128-1040', 'O', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10x 10000IE anti-Xa/0,5ml', null, '00079', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 75.7300, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '30619', 'tinzaparine injectie 10 000 IE anti-Xa / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414531', 'BABBABD', '0002055', 'B', '13128-1040', 'O', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10x 14000IE anti-Xa/0,7ml', null, '00079', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 101.8000, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '30635', 'tinzaparine injectie 14 000 IE anti-Xa / 0,7 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4297107', 'MBBKA', '8900706', null, '44966-406', 'O', 'Inrebic harde caps. 120x 100mg', null, '00012', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '45682', 'fedratinib oraal 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414507', 'BABBABD', '0002055', 'B', '13128-1040', 'O', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10x 3500IE anti-Xa/0,35ml', null, '00079', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.3300, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 78.7000, 7.8700, 4.6800, '30668', 'tinzaparine injectie 3 500 IE anti-Xa / 0,35 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414515', 'BABBABD', '0002055', 'B', '13128-1040', 'O', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10x 4500IE anti-Xa/0,45ml', null, '00079', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.6100, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 98.2000, 9.8200, 5.8400, '30676', 'tinzaparine injectie 4 500 IE anti-Xa / 0,45 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1437961', 'OKA', '0014704', null, '13136-1917', 'U', 'Inotyol 15/50/150 zalf 90g', null, '00052', null, 1, 'x', 90.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.9600, null, null, null, null, 'zalf', 13.2900, 11.9600, 11.9600, '16345', 'ichtammol + titaanoxide + zinkoxide zalf cutaan 15 mg + 50 mg + 150 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137379', 'FFDA', '0020735', null, '13151-802', 'O', 'Inprosub inj. oploss. i.m./s.c. [flac.] 7x 25mg/1,119ml', null, '00573', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 45.1800, null, null, null, null, 'inj. oploss. i.m./s.c. [flac.]', 645.4300, 45.1800, 45.1800, '33233', 'progesteron injectie 25 mg / 1,119 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0049734', 'RBB', '0018341', null, '13177-1164', 'U', 'Instillagel 0,12/3,1 urethr. gel (unidose) 10x', null, '00235', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.3900, null, null, null, null, 'urethr. gel (unidose)', 163.9000, 16.3900, 16.3900, '6130', 'lidocaïne + chloorhexidine digluconaat urethraal 20 mg + 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0245415', 'EAACA', '0004234', 'B', '13185-1354', 'O', 'Insulatard inj. susp. s.c. [flac.] 1x10ml 100IE/1ml', null, '00361', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 16.9000, null, null, null, null, 'inj. susp. s.c. [flac.]', 0.0000, 0.0000, 0.0000, '17111', 'insuline-isofaan injectie 100 IE / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4131116', 'ADBA', '0000505', 'G', '13169-1289', 'O', 'Inspra filmomh. tabl. 90x 25mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.2700, null, null, null, null, 'filmomh. tabl.', 11.3400, 10.2100, 6.0700, '10629', 'eplerenon oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4131124', 'ADBA', '0000505', 'G', '13169-1289', 'O', 'Inspra filmomh. tabl. 90x 50mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 58.2300, null, null, null, null, 'filmomh. tabl.', 16.0400, 14.4400, 8.5800, '38695', 'eplerenon oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0049742', 'RBB', '0018341', null, '13177-1164', 'U', 'Instillagel 0,23/5,7 urethr. gel (unidose) 10x', null, '00235', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 21.9800, null, null, null, null, 'urethr. gel (unidose)', 219.8000, 21.9800, 21.9800, '6130', 'lidocaïne + chloorhexidine digluconaat urethraal 20 mg + 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3049905', 'DAEA', '0003780', 'B', '13268-455', 'U', 'Inuvair 100/6 inhalatiepdr. Nexthaler 1x120dos.', null, '00717', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 42.7000, null, null, '- astma, onderhoudsbehandeling bij volwassenen (100/6 en 200/6): 2 x p.d. 1 à 2 doses 
- astma, zo nodig (100/6): 1 dosis (max.8)
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen (100/6): 2 x p.d. 1 à 2 doses', null, 'inhalatiepdr. Nexthaler', 8.9900, 10.7900, 6.4100, '13797', 'formoterol + beclometason inhalatie 6 µg + 100 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3417797', 'DAEA', '0003780', 'B', '13268-455', 'U', 'Inuvair 200/6 inhalatiepdr. Nexthaler 120dos.', null, '00717', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 37.0900, null, null, '- astma, onderhoudsbehandeling bij volwassenen (100/6 en 200/6): 2 x p.d. 1 à 2 doses 
- astma, zo nodig (100/6): 1 dosis (max.8)
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen (100/6): 2 x p.d. 1 à 2 doses', null, 'inhalatiepdr. Nexthaler', 7.8900, 9.4700, 5.6300, '36418', 'formoterol + beclometason inhalatie 6 µg + 200 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3702016', 'ABCA', '0000323', 'G', '39206-2303', 'O', 'Ivabradine Krka filmomh. tabl. (deelb.) 56x 5mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.2900, null, null, null, null, 'filmomh. tabl. (deelb.)', 13.2000, 7.3900, 4.4000, '17707', 'ivabradine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177245', 'SAACA', '0016246', null, '37887-398', 'O', 'Iomeron 300 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.] 1x 122,48g/200ml', null, '00213', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.]', 0.0000, 0.0000, 0.0000, '17822', 'jomeprol injectie/instillatie 612 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177237', 'SAACA', '0016246', 'B', '37887-398', 'O', 'Iomeron 300 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.] 1x 30,62g/50ml', null, '00213', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.4300, null, null, null, null, 'inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.]', 577.0000, 5.7700, 3.4600, '17822', 'jomeprol injectie/instillatie 612 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177252', 'SAACA', '0016246', 'B', '37887-398', 'O', 'Iomeron 300 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.] 1x 61,24g/100ml', null, '00213', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.1800, null, null, null, null, 'inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.]', 972.0000, 9.7200, 5.7800, '17822', 'jomeprol injectie/instillatie 612 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682656', 'SAACA', '0016246', null, '37887-398', 'O', 'Iomeron 300 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.] 1x 306,2g/500ml', null, '00213', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.]', 0.0000, 0.0000, 0.0000, '17822', 'jomeprol injectie/instillatie 612 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177328', 'SAACA', '0016246', 'B', '37887-398', 'O', 'Iomeron 400 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.] 1x 81,6g/100ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.0000, null, null, null, null, 'inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.]', 1180.0000, 11.8000, 7.0100, '17848', 'jomeprol injectie/instillatie 816 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3587029', 'SAACA', '0016246', null, '37887-398', 'O', 'Iomeron 400 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.] 1x 408,25g/500ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.]', 0.0000, 0.0000, 0.0000, '17848', 'jomeprol injectie/instillatie 816 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1177302', 'SAACA', '0016246', null, '37887-398', 'O', 'Iomeron 400 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.] 1x 163,3g/200ml', null, '00089', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.]', 0.0000, 0.0000, 0.0000, '17848', 'jomeprol injectie/instillatie 816 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1253731', 'PDCA', '0015412', null, '13375-2915', 'O', 'Iopidine ocul. druppels oploss. 5ml 5mg/1ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 20.4000, null, 'gebruikt in het kader van laserbehandeling van het voorste oogsegment; bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 408.0000, 20.4000, 20.4000, '2121', 'apraclonidine druppels oculair 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722774', 'LBAA', '0011874', null, '40089-414', 'O', 'Iqymune 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 20g/200ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16683', 'immunoglobulinen infusie 20 g / 200 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722741', 'LBAA', '0011874', null, '40089-414', 'O', 'Iqymune 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 2g/20ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16741', 'immunoglobulinen infusie 2 g / 20 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2909265', 'AGBC', '0001024', 'G', '13466-612', 'O', 'Irbesartan EG filmomh. tabl. 28x 150mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0400, null, null, null, null, 'filmomh. tabl.', 9.2500, 2.5900, 1.5600, '17434', 'irbesartan oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2995918', 'CAABD', '0002584', null, '13383-2485', 'O', 'Ippracid maagsapresist. tabl. 14x 20mg', null, '00060', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.4500, null, null, null, null, 'maagsapresist. tabl.', 74.6400, 10.4500, 10.4500, '24646', 'pantoprazol oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722766', 'LBAA', '0011874', null, '40089-414', 'O', 'Iqymune 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 10g/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16626', 'immunoglobulinen infusie 10 g / 100 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2909299', 'AGBC', '0001024', 'G', '13466-612', 'O', 'Irbesartan EG filmomh. tabl. 28x 300mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0400, null, null, null, null, 'filmomh. tabl.', 9.2500, 2.5900, 1.5600, '17467', 'irbesartan oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2909281', 'AGBC', '0001024', 'B', '13466-612', 'O', 'Irbesartan EG filmomh. tabl. 98x 150mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.0700, null, null, null, null, 'filmomh. tabl.', 7.0100, 6.8700, 4.0900, '17434', 'irbesartan oraal 150 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2909315', 'AGBC', '0001024', 'G', '13466-612', 'O', 'Irbesartan EG filmomh. tabl. 98x 300mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.7000, null, null, null, null, 'filmomh. tabl.', 5.6300, 5.5200, 3.3100, '17467', 'irbesartan oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990349', 'AADF', '0000166', 'G', '13391-612', 'U', 'Irbesartan/HCT EG 150/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.5100, null, null, null, null, 'filmomh. tabl.', 8.3200, 8.1500, 4.8500, '17426', 'irbesartan + hydrochloorthiazide oraal 150 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895266', 'AGBC', '0001024', 'G', '13482-1636', 'O', 'Irbesartan Sandoz filmomh. tabl. (deelb.) 98x 150mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.8700, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.7200, 6.5900, 3.9200, '17434', 'irbesartan oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990307', 'AADF', '0000166', 'G', '13391-612', 'U', 'Irbesartan/HCT EG 300/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2600, null, null, null, null, 'filmomh. tabl.', 6.5700, 6.4400, 3.8400, '17459', 'irbesartan + hydrochloorthiazide oraal 300 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906337', 'AADF', '0000166', 'G', '13425-1636', 'U', 'Irbesartan/Hydrochlorothiazide Sandoz 150/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.4700, null, null, null, null, 'filmomh. tabl.', 8.3100, 8.1400, 4.8400, '17426', 'irbesartan + hydrochloorthiazide oraal 150 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906386', 'AADF', '0000166', 'G', '13425-1636', 'U', 'Irbesartan/Hydrochlorothiazide Sandoz 300/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2500, null, null, null, null, 'filmomh. tabl.', 6.5700, 6.4400, 3.8400, '17442', 'irbesartan + hydrochloorthiazide oraal 300 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906410', 'AADF', '0000166', 'G', '13425-1636', 'U', 'Irbesartan/Hydrochlorothiazide Sandoz 300/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2500, null, null, null, null, 'filmomh. tabl.', 6.5700, 6.4400, 3.8400, '17459', 'irbesartan + hydrochloorthiazide oraal 300 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655025', 'OFFA', '0014530', 'G', '13631-1537', 'O', 'Isocural zachte caps. 60x 20mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.7300, null, null, null, null, 'zachte caps.', 15.2300, 9.1400, 5.4400, '17632', 'isotretinoïne oraal 20 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895290', 'AGBC', '0001024', 'G', '13482-1636', 'O', 'Irbesartan Sandoz filmomh. tabl. (deelb.) 98x 300mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9000, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.0500, 5.9300, 3.5600, '17467', 'irbesartan oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895233', 'AGBC', '0001024', 'G', '13482-1636', 'O', 'Irbesartan Sandoz filmomh. tabl. (deelb.) 98x 75mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.3300, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.0700, 6.9300, 4.1300, '17475', 'irbesartan oraal 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3498458', 'MADAA', '0013052', 'G', '34074-67', 'O', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17483', 'irinotecan infusie 100 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3498466', 'MADAA', '0013052', 'G', '34074-67', 'O', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1x 300mg/15ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17491', 'irinotecan infusie 300 mg / 15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3498482', 'MADAA', '0013052', 'G', '34074-67', 'O', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1x 40mg/2ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17509', 'irinotecan infusie 40 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3498474', 'MADAA', '0013052', 'G', '34074-67', 'O', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17517', 'irinotecan infusie 500 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765402', 'MADAA', '0013052', null, '39800-711', 'O', 'Irinotecan Kabi inf. oploss. (conc.) i.v. [flac.] 1x 300mg/15ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17491', 'irinotecan infusie 300 mg / 15 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2813210', 'MADAA', '0013052', 'G', '13524-2485', 'O', 'Irinotecan Eugia inf. oploss. (conc.) i.v. [flac.] 1x 300mg/15ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17491', 'irinotecan infusie 300 mg / 15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2596799', 'MADAA', '0013052', 'G', '13524-2485', 'O', 'Irinotecan Eugia inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17517', 'irinotecan infusie 500 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755684', 'MADAA', '0013052', null, '39800-711', 'O', 'Irinotecan Kabi inf. oploss. (conc.) i.v. [flac.] 1x 40mg/2ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17509', 'irinotecan infusie 40 mg / 2 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765410', 'MADAA', '0013052', 'G', '39800-711', 'O', 'Irinotecan Kabi inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17517', 'irinotecan infusie 500 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1677848', 'OJA', '0014688', null, '13607-1750', 'O', 'Iruxol Mono zalf 30g', null, '00052', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 28.9800, null, null, null, null, 'zalf', 96.6000, 28.9800, 28.9800, '7708', 'collagenase zalf cutaan [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979465', 'LDBB', '0025866', null, '42416-141', 'O', 'Itulazax subling. lyofilisaat 30x 12SQ-Bet', null, '00080', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 121.9600, null, null, null, null, 'subling. lyofilisaat', 406.5300, 121.9600, 121.9600, '43547', 'allergeenextract van berkenpollen sublinguaal 12 SQ-Bet [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2247849', 'OAAJ', '0013847', null, '13623-1289', 'O', 'Iso-Betadine 10 % cut. oploss. (unidose) Dermicum 10x5ml 100mg/1ml (UD)', null, '00796', null, 10, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.4200, null, null, null, null, 'cut. oploss. (unidose) Dermicum', 12.8400, 6.4200, 6.4200, '26062', 'povidon-jood oplossing cutaan 100 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2795698', 'OAAJ', '0013847', null, '13623-1289', 'U', 'Iso-Betadine 50/0,691 cut. oploss. (unidose) (alc.) Hydroalcoholische 40x10ml (UD)', null, '00793', null, 40, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'cut. oploss. (unidose) (alc.) Hydroalcoholische', 0.0000, 0.0000, 0.0000, '26112', 'povidon-jood + ethanol oplossing cutaan 50 mg + 0,691 ml / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217131', 'OFFA', '0014530', null, '13631-1537', 'O', 'Isocural zachte caps. 30x 5mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.6800, null, null, null, null, 'zachte caps.', 35.6000, 10.6800, 10.6800, '17640', 'isotretinoïne oraal 5 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2981785', 'OFFA', '0014530', 'G', '13631-1537', 'O', 'Isocural zachte caps. 60x 10mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.2400, null, null, null, null, 'zachte caps.', 9.5000, 5.7000, 3.4200, '17616', 'isotretinoïne oraal 10 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2684892', 'MADAA', '0013052', 'G', '13573-1289', 'O', 'Irinotecan Viatris inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17517', 'irinotecan infusie 500 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0475111', 'AFBA', '0000844', 'B', '13656-1289', 'O', 'Isoptine filmomh. tabl. 50x 40mg', null, '00004', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8300, null, null, null, null, 'filmomh. tabl.', 1.6000, 0.8000, 0.4800, '32094', 'verapamil oraal 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247334', 'AFBA', '0000844', 'B', '13656-1289', 'O', 'Isoptine filmomh. tabl. 60x 120mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0800, null, null, null, null, 'filmomh. tabl.', 3.7800, 2.2700, 1.3600, '32078', 'verapamil oraal 120 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2198604', 'OFFA', '0014530', 'G', '13698-1743', 'O', 'Isosupra harde caps. Lidose 30x 16mg', null, '00179', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.9600, null, null, null, null, 'harde caps. Lidose', 18.7000, 5.6100, 3.3700, '17624', 'isotretinoïne oraal 16 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2198612', 'OFFA', '0014530', 'G', '13698-1743', 'O', 'Isosupra harde caps. Lidose 30x 8mg', null, '00179', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.9100, null, null, null, null, 'harde caps. Lidose', 10.7700, 3.2300, 1.9400, '17657', 'isotretinoïne oraal 8 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2320141', 'OFFA', '0014530', 'G', '13698-1743', 'O', 'Isosupra harde caps. Lidose 60x 16mg', null, '00179', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.6000, null, null, null, null, 'harde caps. Lidose', 15.5800, 9.3500, 5.5600, '17624', 'isotretinoïne oraal 16 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2320158', 'OFFA', '0014530', 'G', '13698-1743', 'O', 'Isosupra harde caps. Lidose 60x 8mg', null, '00179', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.3000, null, null, null, null, 'harde caps. Lidose', 10.7500, 6.4500, 3.8400, '17657', 'isotretinoïne oraal 8 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2200228', 'OFFA', '0014530', 'G', '13714-612', 'O', 'Isotretinoine EG zachte caps. 30x 10mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.4400, null, null, null, null, 'zachte caps.', 11.3700, 3.4100, 2.0400, '17616', 'isotretinoïne oraal 10 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2200210', 'OFFA', '0014530', 'G', '13714-612', 'O', 'Isotretinoine EG zachte caps. 30x 20mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.8600, null, null, null, null, 'zachte caps.', 19.7300, 5.9200, 3.5500, '17632', 'isotretinoïne oraal 20 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3979457', 'LDBB', '0025866', null, '42416-141', 'O', 'Itulazax subling. lyofilisaat 90x 12SQ-Bet', null, '00080', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 345.5000, null, null, null, null, 'subling. lyofilisaat', 383.8900, 345.5000, 345.5000, '43547', 'allergeenextract van berkenpollen sublinguaal 12 SQ-Bet [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2200202', 'OFFA', '0014530', 'B', '13714-612', 'O', 'Isotretinoine EG zachte caps. 60x 10mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2100, null, null, null, null, 'zachte caps.', 10.7200, 6.4300, 3.8300, '17616', 'isotretinoïne oraal 10 mg', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2200236', 'OFFA', '0014530', 'G', '13714-612', 'O', 'Isotretinoine EG zachte caps. 60x 20mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7100, null, null, null, null, 'zachte caps.', 15.6200, 9.3700, 5.5700, '17632', 'isotretinoïne oraal 20 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442150', 'KBCC', '0010470', 'G', '13748-2485', 'O', 'Itraconazol AB harde caps. 15x 100mg', null, '00012', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.0900, null, null, null, null, 'harde caps.', 21.9300, 3.2900, 1.9700, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442168', 'KBCC', '0010470', 'G', '13748-2485', 'O', 'Itraconazol AB harde caps. 28x 100mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.4400, null, null, null, null, 'harde caps.', 18.1800, 5.0900, 3.0600, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442143', 'KBCC', '0010470', 'G', '13748-2485', 'O', 'Itraconazol AB harde caps. 4x 100mg', null, '00012', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1900, null, null, null, null, 'harde caps.', 23.7500, 0.9500, 0.5700, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442176', 'KBCC', '0010470', 'G', '13748-2485', 'O', 'Itraconazol AB harde caps. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.1200, null, null, null, null, 'harde caps.', 16.9700, 10.1800, 6.0500, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2369643', 'KBCC', '0010470', 'G', '13755-612', 'O', 'Itraconazole EG harde caps. 15x 100mg', null, '00012', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.1400, null, null, null, null, 'harde caps.', 22.0000, 3.3000, 1.9800, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2747970', 'KBCC', '0010470', 'G', '13789-1818', 'O', 'Itraconazole Teva harde caps. 15x 100mg', null, '00012', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.1500, null, null, null, null, 'harde caps.', 22.0700, 3.3100, 1.9800, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2747996', 'KBCC', '0010470', 'G', '13789-1818', 'O', 'Itraconazole Teva harde caps. 28x 100mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.4400, null, null, null, null, 'harde caps.', 18.1800, 5.0900, 3.0600, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2747954', 'KBCC', '0010470', 'G', '13789-1818', 'O', 'Itraconazole Teva harde caps. 4x 100mg', null, '00012', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.3100, null, null, null, null, 'harde caps.', 24.7500, 0.9900, 0.5900, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748010', 'KBCC', '0010470', 'G', '13789-1818', 'O', 'Itraconazole Teva harde caps. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.5500, null, null, null, null, 'harde caps.', 17.5300, 10.5200, 6.2500, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601607', 'KBCC', '0010470', 'G', '13771-1636', 'O', 'Itraconazol Sandoz harde caps. 15x 100mg', null, '00012', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.1500, null, null, null, null, 'harde caps.', 22.0700, 3.3100, 1.9800, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601581', 'KBCC', '0010470', 'G', '13771-1636', 'O', 'Itraconazol Sandoz harde caps. 28x 100mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.4400, null, null, null, null, 'harde caps.', 18.1800, 5.0900, 3.0600, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601623', 'KBCC', '0010470', 'G', '13771-1636', 'O', 'Itraconazol Sandoz harde caps. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.5500, null, null, null, null, 'harde caps.', 17.5300, 10.5200, 6.2500, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2339653', 'KBCC', '0010470', 'G', '13763-1289', 'O', 'Itraconazole Viatris harde caps. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.5500, null, null, null, null, 'harde caps.', 17.5300, 10.5200, 6.2500, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621307', 'FBACA', '0005439', null, '37705-2469', 'U', 'IzzyRing 0,12/0,015 vag. afgiftesysteem 6x', null, '00451', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 57.2000, null, null, null, null, 'vag. afgiftesysteem', 653.3300, 39.2000, 39.2000, '11775', 'ethinylestradiol + etonogestrel vaginaal 0,015 mg + 0,12 mg / 24 u', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906501', 'AIAD', '0001396', 'G', '13904-141', 'O', 'Jext inj. oploss. i.m. [voorgev. pen] 1x 0,15mg/0,15ml', null, '00543', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 45.8600, null, null, null, null, 'inj. oploss. i.m. [voorgev. pen]', 1153.0000, 11.5300, 6.8500, '10488', 'epinefrine injectie 0,15 mg / 1 dosis', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906519', 'AIAD', '0001396', 'G', '13904-141', 'O', 'Jext inj. oploss. i.m. [voorgev. pen] 1x 0,3mg/0,3ml', null, '00543', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 45.8600, null, null, null, null, 'inj. oploss. i.m. [voorgev. pen]', 1153.0000, 11.5300, 6.8500, '10496', 'epinefrine injectie 0,3 mg / 1 dosis', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2075943', 'NADA', '0016832', null, '13938-1784', 'O', 'Kali-Sterop inf. oploss. (conc.) i.v. [amp.] 10x 1,5g/10ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.7200, null, null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 157.2000, 15.7200, 15.7200, '39347', 'kalium infusie 1,5 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1846732', 'NADA', '0016832', null, '13938-1784', 'O', 'Kali-Sterop inf. oploss. (conc.) i.v. [amp.] 10x 1g/10ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.7200, null, null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 157.2000, 15.7200, 15.7200, '17988', 'kalium infusie 1 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2076016', 'NADA', '0016832', null, '13938-1784', 'O', 'Kali-Sterop inf. oploss. (conc.) i.v. [amp.] 10x 3g/10ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.5000, null, null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 195.0000, 19.5000, 19.5000, '18010', 'kalium infusie 3 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2688992', 'QCACA', '0015800', null, '13946-1982', 'O', 'Kaloban druppels oploss. 20ml 0,82g/1ml', null, '00022', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.6200, null, '1 ml = 21 druppels = 0,82 g', null, null, 'druppels oploss.', 48.1000, 9.6200, 9.6200, '25247', 'Pelargonium sidoides oraal 0,82 g / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2688984', 'QCACA', '0015800', null, '13946-1982', 'O', 'Kaloban omh. tabl. 21x 20mg', null, '00041', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.5000, null, null, null, null, 'omh. tabl.', 59.5200, 12.5000, 12.5000, '25262', 'Pelargonium sidoides oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3773678', 'QCACA', '0015800', null, '13946-1982', 'O', 'Kaloban omh. tabl. 42x 20mg', null, '00041', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 23.9000, null, null, null, null, 'omh. tabl.', 56.9000, 23.9000, 23.9000, '25262', 'Pelargonium sidoides oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4108833', 'QCACA', '0015800', null, '13946-1982', 'O', 'Kaloban omh. tabl. 63x 20mg', null, '00041', null, 63, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 28.1900, null, null, null, null, 'omh. tabl.', 44.7500, 28.1900, 28.1900, '25262', 'Pelargonium sidoides oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689008', 'QCACA', '0015800', null, '13946-1982', 'O', 'Kaloban siroop oploss. 100ml 13,33mg/5ml', null, '00097', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.6200, null, null, null, null, 'siroop oploss.', 9.6200, 9.6200, 9.6200, '25254', 'Pelargonium sidoides oraal 13,33 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2220036', 'OEA', '0014407', null, '13995-1289', 'O', 'Kamillosan crème 40g', null, '00049', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.1300, null, null, null, null, 'crème', 20.3300, 8.1300, 8.1300, '6049', 'Chamomilla recutita ethanolisch extract crème cutaan [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0828798', 'QDBA', '0016030', null, '13995-1289', 'O', 'Kamillosan cut./or./oromuc. oploss. 250ml', null, '00129', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 18.0300, null, null, null, null, 'cut./or./oromuc. oploss.', 7.2100, 18.0300, 18.0300, '6031', 'Chamomilla recutita ethanolisch extract oplossing cutaan/oraal/oromucosaal [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2746931', 'PABB', '0015065', null, '14001-1347', 'O', 'Kanavig ocul. druppels oploss. [zonder bew.] 5ml 5mg/1ml', null, '00148', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 16.0800, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 321.6000, 16.0800, 16.0800, '22244', 'moxifloxacine druppels oculair (zonder bew.)  5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0051045', 'TACAB', '0018317', 'B', '14019-2097', 'O', 'Kayexalate Ca or./rect. susp. (pdr.) 300g', null, '00327', null, 1, 'x', 300.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'a', 22.8200, null, null, null, null, 'or./rect. susp. (pdr.)', 0.0000, 0.0000, 0.0000, '43836', 'polystyreensulfonaat calcium oraal/rectaal', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0052514', 'TACAC', '0018325', 'B', '14027-2097', 'O', 'Kayexalate Na or./rect. susp. (pdr.) 450g', null, '00327', null, 1, 'x', 450.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'a', 25.9100, null, null, null, null, 'or./rect. susp. (pdr.)', 0.0000, 0.0000, 0.0000, '25981', 'polystyreensulfonaat natrium oraal/rectaal', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0830141', 'NADA', '0016832', null, '34728-265', 'O', 'KCl B. Braun 7,45 % inf. oploss. (conc.) i.v. [flac.] 20x 3,725g/50ml', null, '00008', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.3400, null, null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 166.7000, 33.3400, 33.3400, '41152', 'kalium infusie 3,725 g / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3962818', 'KAABAB', '0009621', 'B', '14043-604', 'O', 'Keforal tabl. (deelb.) 20x 500mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 15.2600, null, null, null, null, 'tabl. (deelb.)', 33.4500, 6.6900, 6.6900, '5553', 'cefalexine oraal 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0868265', 'NADA', '0016832', null, '34728-265', 'O', 'KCl B. Braun 14,9 % inf. oploss. (conc.) i.v. [amp., Mini-Plasco] 20x 1,49g/10ml', null, '00086', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp., Mini-Plasco]', 0.0000, 0.0000, 0.0000, '41129', 'kalium infusie 1,49 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0823666', 'NADA', '0016832', null, '34728-265', 'O', 'KCl B. Braun 7,45 % inf. oploss. (conc.) i.v. [amp., Mini-Plasco] 20x 1,49g/20ml', null, '00086', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp., Mini-Plasco]', 0.0000, 0.0000, 0.0000, '41137', 'kalium infusie 1,49 g / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0051821', 'JFEB', '0020131', 'B', '14084-232', 'O', 'Kemadrin tabl. (deelb.) 100x 5mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.8900, null, null, null, null, 'tabl. (deelb.)', 1.5300, 1.5300, 0.9200, '26492', 'procyclidine oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0117093', 'EDHA', '0005009', 'B', '14092-406', 'O', 'Kenacort A inj. susp. verl. afgifte i.derm./i.artic. [flac.] 1x5ml 10mg/1ml', null, '00332', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.1400, null, null, null, null, 'inj. susp. verl. afgifte i.derm./i.artic. [flac.]', 32.4000, 1.6200, 0.9700, '31351', 'triamcinolon injectie (gereg. afgifte) 10 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186672', 'IAABA', '0006841', null, '14167-1172', 'O', 'Ketesse oploss. (gran., zakjes) 20x 25mg', null, '00185', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.3300, null, null, null, null, 'oploss. (gran., zakjes)', 41.6500, 8.3300, 8.3300, '44768', 'dexketoprofen oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1434505', 'LDABE', '0012468', null, '14175-1818', 'O', 'Ketotifen Teva siroop oploss. 200ml 1mg/5ml', null, '00097', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 10.6800, null, null, null, null, 'siroop oploss.', 5.3400, 10.6800, 10.6800, '18184', 'ketotifen oraal 1 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2637957', 'IABAA', '0007054', null, '14183-1818', 'O', 'Kinespir Patch transderm. lok. medic. pleister 5x 140mg (14x10cm)', null, '00128', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.3800, null, 'bevat aluminium', null, null, 'transderm. lok. medic. pleister', 247.6000, 12.3800, 12.3800, '39396', 'diclofenac pleister transdermaal lokaal 140 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232344', 'IABAA', '0007054', null, '43059-1818', 'O', 'Kinespir transderm. lok. gel 120g 10mg/1g', null, '00198', null, 1, 'x', 120.0000, 'g', null, null, 0.0000, null, null, null, null, null, 17.3500, null, null, null, null, 'transderm. lok. gel', 14.4600, 17.3500, 17.3500, '9019', 'diclofenac natrium gel transdermaal lokaal 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232336', 'IABAA', '0007054', null, '43059-1818', 'O', 'Kinespir transderm. lok. gel 60g 10mg/1g', null, '00198', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, null, null, 12.4400, null, null, null, null, 'transderm. lok. gel', 20.7300, 12.4400, 12.4400, '9019', 'diclofenac natrium gel transdermaal lokaal 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232369', 'IABAA', '0007054', null, '43059-1818', 'O', 'Kinespir transderm. lok. gel Forte 100g 20mg/1g', null, '00445', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 21.3000, null, null, null, null, 'transderm. lok. gel Forte', 21.3000, 21.3000, 21.3000, '9027', 'diclofenac natrium gel transdermaal lokaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232351', 'IABAA', '0007054', null, '43059-1818', 'O', 'Kinespir transderm. lok. gel Forte 150g 20mg/1g', null, '00445', null, 1, 'x', 150.0000, 'g', null, null, 0.0000, null, null, null, null, null, 26.0100, null, null, null, null, 'transderm. lok. gel Forte', 17.3400, 26.0100, 26.0100, '9027', 'diclofenac natrium gel transdermaal lokaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3666252', 'KDCABE', '0020198', 'B', '14217-3269', 'U', 'Kivexa (Abacus) 600/300 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 151.8500, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '67', 'abacavir + lamivudine oraal 600 mg + 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3174141', 'CCBA', '0002766', null, '14795-885', 'O', 'Legalon (Impexeco) harde caps. 60x 140mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.1900, null, 'parallelinvoer', null, null, 'harde caps.', 58.6500, 35.1900, 35.1900, '28720', 'Silybum marianum oraal 140 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4135489', 'FCBAA', '0005702', null, '42457-760', 'U', 'Klimedix 1/2 filmomh. tabl. 3x28', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 43.0800, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 51.2900, 43.0800, 43.0800, '11304', 'estradiol + drospirenon oraal 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1108059', 'FCBAA', '0005702', null, '14241-1354', 'U', 'Kliogest 2/1 filmomh. tabl. 3x28', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 42.2200, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 50.2600, 42.2200, 42.2200, '11379', 'estradiol + norethisteron oraal 2 mg + 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1321850', 'NBADA', '0002337', null, '14274-604', 'O', 'Konakion inj./drinkb. oploss. i.m./i.v./or. Paediatric [amp.] 5x 2mg/0,2ml', null, '00449', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.3100, null, null, null, null, 'inj./drinkb. oploss. i.m./i.v./or. Paediatric [amp.]', 226.2000, 11.3100, 11.3100, '14068', 'fytomenadion injectie/oraal 2 mg / 0,2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0613513', 'NBADA', '0002337', null, '14274-604', 'O', 'Konakion inj./drinkb. oploss. i.v./or. [amp.] 10x 10mg/1ml', null, '00448', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.0700, null, null, null, null, 'inj./drinkb. oploss. i.v./or. [amp.]', 120.7000, 12.0700, 12.0700, '14050', 'fytomenadion injectie/oraal 10 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2662146', 'TCA', '0016485', 'G', '14290-2964', 'O', 'Kuvan oplosb. tabl. 120x 100mg', null, '00399', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1063.9000, null, null, null, null, 'oplosb. tabl.', 0.0000, 0.0000, 0.0000, '28423', 'sapropterine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0482554', 'AED', '0000620', 'B', '14282-604', 'O', 'Kredex tabl. (deelb.) 56x 25mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.8800, null, null, null, null, 'tabl. (deelb.)', 6.9500, 3.8900, 2.3300, '5397', 'carvedilol oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1251917', 'AED', '0000620', 'G', '14282-604', 'O', 'Kredex tabl. (deelb.) 56x 6,25mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4100, null, null, null, null, 'tabl. (deelb.)', 1.8400, 1.0300, 0.6200, '5413', 'carvedilol oraal 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1250661', 'CDBA', '0002923', 'G', '14308-1024', 'O', 'Kytril filmomh. tabl. 10x 1mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '14944', 'granisetron oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1073881', 'CDBA', '0002923', 'G', '14308-1024', 'O', 'Kytril inj./inf. oploss. i.v. [amp.] 1x 3mg/3ml', null, '00047', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '14951', 'granisetron injectie/infusie 3 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641537', 'FCBAA', '0005702', null, '38141-3103', 'U', 'Laclimella 1/2 tabl. 3x28', null, '00007', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 41.0000, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'tabl.', 48.8100, 41.0000, 41.0000, '38281', 'estradiol + diënogest oraal 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3706033', 'FCBAA', '0005702', null, '38141-3103', 'U', 'Laclimella 1/2 tabl. 6x28', null, '00007', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 71.8000, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'tabl.', 42.7400, 71.8000, 71.8000, '38281', 'estradiol + diënogest oraal 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0389510', 'PFA', '0026013', null, '14332-273', 'O', 'Lacrinorm ocul. gel 10g 2mg/1g', null, '00073', null, 1, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.6900, null, 'bevat benzalkonium chloride', null, null, 'ocul. gel', 76.9000, 7.6900, 7.6900, '5249', 'carbomeer gel oculair 2 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0826743', 'CFBA', '0003343', null, '14357-1883', 'O', 'Lacteol harde caps. 20x', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.5000, null, null, null, null, 'harde caps.', 62.5000, 12.5000, 12.5000, '18317', 'Lactobacillus acidophilus oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2131514', 'JGABA', '0008755', 'G', '14415-828', 'O', 'Lambipol kauw-/disp. tabl. 60x 200mg', null, '00225', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 66.4800, null, null, null, null, 'kauw-/disp. tabl.', 20.1700, 12.1000, 8.0000, '18424', 'lamotrigine oraal 200 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1342617', 'CECAA', '0003061', null, '14365-612', 'O', 'Lactulose EG 670 mg/1 ml siroop oploss. 500ml 3,35g/5ml', null, '00097', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.2600, null, null, null, null, 'siroop oploss.', 2.2500, 11.2600, 11.2600, '18341', 'lactulose oraal 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2131522', 'JGABA', '0008755', 'G', '14415-828', 'O', 'Lambipol kauw-/disp. tabl. 60x 100mg', null, '00225', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.0000, null, null, null, null, 'kauw-/disp. tabl.', 15.7300, 9.4400, 5.6200, '18416', 'lamotrigine oraal 100 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2131530', 'JGABA', '0008755', 'G', '14415-828', 'O', 'Lambipol kauw-/disp. tabl. 60x 50mg', null, '00225', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.1900, null, null, null, null, 'kauw-/disp. tabl.', 9.4800, 5.6900, 3.4100, '18457', 'lamotrigine oraal 50 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1297092', 'JGABA', '0008755', 'G', '14423-828', 'O', 'Lamictal kauw-/disp. tabl. 30x 200mg', null, '00225', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 33.4900, null, null, null, null, 'kauw-/disp. tabl.', 0.0000, 0.0000, 0.0000, '18424', 'lamotrigine oraal 200 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391489', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 20/10/10 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5600, null, null, null, null, 'filmomh. tabl.', 26.4300, 7.9300, 4.7200, '39420', 'atorvastatine + perindopril + amlodipine oraal 20 mg + eq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1658350', 'JGABA', '0008755', 'G', '14423-828', 'O', 'Lamictal kauw-/disp. tabl. 30x 2mg', null, '00225', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 7.6400, null, null, null, null, 'kauw-/disp. tabl.', 0.0000, 0.0000, 0.0000, '18440', 'lamotrigine oraal 2 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1256411', 'JGABA', '0008755', 'G', '14423-828', 'O', 'Lamictal kauw-/disp. tabl. 30x 5mg', null, '00225', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 7.6400, null, null, null, null, 'kauw-/disp. tabl.', 0.0000, 0.0000, 0.0000, '18465', 'lamotrigine oraal 5 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1487388', 'JGABA', '0008755', 'G', '14423-828', 'O', 'Lamictal kauw-/disp. tabl. 90x 100mg', null, '00225', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 40.7400, null, null, null, null, 'kauw-/disp. tabl.', 0.0000, 0.0000, 0.0000, '18416', 'lamotrigine oraal 100 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1487370', 'JGABA', '0008755', 'G', '14423-828', 'O', 'Lamictal kauw-/disp. tabl. 90x 50mg', null, '00225', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 26.9900, null, null, null, null, 'kauw-/disp. tabl.', 0.0000, 0.0000, 0.0000, '18457', 'lamotrigine oraal 50 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0292169', 'KBDA', '0010538', 'G', '14431-1347', 'O', 'Lamisil tabl. (deelb.) 14x 250mg', null, '00019', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.0700, null, null, null, null, 'tabl. (deelb.)', 35.5000, 4.9700, 2.9800, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0292177', 'KBDA', '0010538', 'G', '14431-1347', 'O', 'Lamisil tabl. (deelb.) 56x 250mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.2800, null, null, null, null, 'tabl. (deelb.)', 17.8200, 9.9800, 5.9300, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274199', 'JGABA', '0008755', 'G', '14472-612', 'O', 'Lamotrigine EG disp. tabl. 30x 25mg', null, '00228', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 10.2600, null, null, null, null, 'disp. tabl.', 5.5000, 1.6500, 0.9900, '18432', 'lamotrigine oraal 25 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274215', 'JGABA', '0008755', 'G', '14472-612', 'O', 'Lamotrigine EG disp. tabl. 90x 100mg', null, '00228', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 39.2700, null, null, null, null, 'disp. tabl.', 11.0900, 9.9800, 5.9300, '18416', 'lamotrigine oraal 100 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2559755', 'JGABA', '0008755', 'G', '14472-612', 'O', 'Lamotrigine EG disp. tabl. 90x 200mg', null, '00228', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 59.9500, null, null, null, null, 'disp. tabl.', 16.5000, 14.8500, 8.8200, '18424', 'lamotrigine oraal 200 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274207', 'JGABA', '0008755', 'G', '14472-612', 'O', 'Lamotrigine EG disp. tabl. 90x 50mg', null, '00228', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 26.1400, null, null, null, null, 'disp. tabl.', 7.6400, 6.8800, 4.1000, '18457', 'lamotrigine oraal 50 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0118703', 'ACAB', '0000364', 'B', '14498-604', 'O', 'Lanitop tabl. (deelb.) 50x 0,1mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.1900, null, null, null, null, 'tabl. (deelb.)', 1.1000, 0.5500, 0.3300, '21279', 'metildigoxine oraal 0,1 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385029', 'KECJBB', '8001471', null, '14431-4150', 'O', 'Lamisil cut. oploss. Once 4g 10mg/1g', null, '00331', null, 1, 'x', 4.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.9900, null, null, null, null, 'cut. oploss. Once', 374.7500, 14.9900, 14.9900, '30098', 'terbinafine oplossing cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257616', 'CAABB', '0002568', 'G', '14548-612', 'O', 'Lansoprazole EG maagsapresist. harde caps. 84x 15mg', null, '00045', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 21.4300, null, null, null, null, 'maagsapresist. harde caps.', 0.0000, 0.0000, 0.0000, '18523', 'lansoprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257632', 'CAABB', '0002568', 'G', '14548-612', 'O', 'Lansoprazole EG maagsapresist. harde caps. 56x 30mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 24.4500, null, null, null, null, 'maagsapresist. harde caps.', 11.5900, 6.4900, 3.8600, '18531', 'lansoprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2328565', 'CAABB', '0002568', 'G', '14563-1818', 'O', 'Lansoprazole Teva maagsapresist. harde caps. 98x 30mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b2', 26.7300, null, null, null, null, 'maagsapresist. harde caps.', 7.1700, 7.0300, 4.1800, '18531', 'lansoprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650745', 'CAABB', '0002568', 'G', '14522-2485', 'O', 'Lansoprazol AB maagsapresist. harde caps. 84x 30mg', null, '00045', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b2', 22.8600, null, null, null, null, 'maagsapresist. harde caps.', 7.0500, 5.9200, 3.5500, '18531', 'lansoprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2248508', 'CAABB', '0002568', 'G', '14522-2485', 'O', 'Lansoprazol AB maagsapresist. harde caps. 56x 15mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 14.6400, null, null, null, null, 'maagsapresist. harde caps.', 5.5900, 3.1300, 1.8800, '18523', 'lansoprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494804', 'CAABB', '0002568', 'G', '14563-1818', 'O', 'Lansoprazole Teva maagsapresist. harde caps. 56x 15mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.3900, null, null, null, null, 'maagsapresist. harde caps.', 6.0500, 3.3900, 2.0300, '18523', 'lansoprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2328557', 'CAABB', '0002568', 'G', '14563-1818', 'O', 'Lansoprazole Teva maagsapresist. harde caps. 56x 30mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 24.1300, null, null, null, null, 'maagsapresist. harde caps.', 11.4500, 6.4100, 3.8200, '18531', 'lansoprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257608', 'CAABB', '0002568', 'G', '14548-612', 'O', 'Lansoprazole EG maagsapresist. harde caps. 56x 15mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.3900, null, null, null, null, 'maagsapresist. harde caps.', 6.0500, 3.3900, 2.0300, '18523', 'lansoprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0852533', 'CEBA', '0003020', null, '14589-943', 'O', 'Lansoyl Paraffine or. gel 225g 3,91g/5g', null, '00288', null, 1, 'x', 225.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.1400, null, null, '15 ml 1 à 3 x p.d.', null, 'or. gel', 3.1700, 7.1400, 7.1400, '24984', 'paraffine oraal 3,91 g / 5 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3070414', 'ADABB', '0000463', 'G', '14621-2097', 'O', 'Lasix inj./inf. oploss. i.m./i.v. [amp.] 6x 20mg/2ml', null, '00147', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.5400, null, null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 11.5000, 0.6900, 0.4100, '13938', 'furosemide injectie/infusie 20 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341501', 'CAABB', '0002568', 'G', '14530-1636', 'O', 'Lansoprazol Sandoz maagsapresist. harde caps. 98x 15mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 23.9800, null, null, null, null, 'maagsapresist. harde caps.', 0.0000, 0.0000, 0.0000, '18523', 'lansoprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341519', 'CAABB', '0002568', 'G', '14530-1636', 'O', 'Lansoprazol Sandoz maagsapresist. harde caps. 98x 30mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b2', 27.9600, null, null, null, null, 'maagsapresist. harde caps.', 7.4700, 7.3200, 4.3500, '18531', 'lansoprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341527', 'CAABB', '0002568', 'G', '14530-1636', 'O', 'Lansoprazol Sandoz maagsapresist. harde caps. 56x 30mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 24.1300, null, null, null, null, 'maagsapresist. harde caps.', 11.4500, 6.4100, 3.8200, '18531', 'lansoprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341535', 'CAABB', '0002568', 'G', '14530-1636', 'O', 'Lansoprazol Sandoz maagsapresist. harde caps. 28x 30mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 15.2000, null, null, null, null, 'maagsapresist. harde caps.', 23.7500, 6.6500, 6.6500, '18531', 'lansoprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3318755', 'CAABB', '0002568', 'G', '32425-2303', 'O', 'Lansoprazol Krka maagsapresist. harde caps. 56x 30mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.5300, null, null, null, null, 'maagsapresist. harde caps.', 11.0200, 6.1700, 3.7000, '18531', 'lansoprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3318813', 'CAABB', '0002568', 'G', '32425-2303', 'O', 'Lansoprazol Krka maagsapresist. harde caps. 56x 15mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 14.6900, null, null, null, null, 'maagsapresist. harde caps.', 5.6300, 3.1500, 1.8900, '18523', 'lansoprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341493', 'CAABB', '0002568', 'G', '14530-1636', 'O', 'Lansoprazol Sandoz maagsapresist. harde caps. 56x 15mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.3900, null, null, null, null, 'maagsapresist. harde caps.', 6.0500, 3.3900, 2.0300, '18523', 'lansoprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0117572', 'ADABB', '0000463', 'B', '14621-2097', 'O', 'Lasix tabl. (deelb.) 50x 40mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4200, null, null, null, null, 'tabl. (deelb.)', 2.0600, 1.0300, 0.6200, '13979', 'furosemide oraal 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0055145', 'MABBF', '0012807', 'B', '14605-232', 'O', 'Lanvis tabl. (deelb.) 25x 40mg', null, '00019', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 103.1700, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '30684', 'tioguanine oraal 40 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0323972', 'KCBABA', '0019398', null, '14613-604', 'O', 'Lariam tabl. (deelb. in 4) 8x 250mg', null, '00152', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.7400, null, null, null, null, 'tabl. (deelb. in 4)', 434.2500, 34.7400, 34.7400, '20248', 'mefloquine oraal 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3973542', 'JADC', '0018101', null, '41632-1982', 'O', 'Laseaxan zachte caps. 28x 80mg', null, '00021', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.9600, null, null, null, null, 'zachte caps.', 71.2900, 19.9600, 19.9600, '42556', 'Lavandula angustifolia oraal 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237491', 'JADC', '0018101', null, '41632-1982', 'O', 'Laseaxan zachte caps. 42x 80mg', null, '00021', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 28.1500, null, null, null, null, 'zachte caps.', 67.0200, 28.1500, 28.1500, '42556', 'Lavandula angustifolia oraal 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3154416', 'ADABB', '0000463', 'G', '14621-2097', 'O', 'Lasix inf. oploss. (conc.) i.v. [amp.] 6x 250mg/25ml', null, '00085', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '13946', 'furosemide infusie 250 mg / 25 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3051372', 'FBAAB', '0005348', null, '14712-3160', 'U', 'Lavinia 0,02/0,1 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 12.6100, null, null, null, null, 'filmomh. tabl.', 5.7300, 3.6100, 3.6100, '11593', 'ethinylestradiol + levonorgestrel oraal 0,02 mg + 0,1 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3051380', 'FBAAB', '0005348', null, '14712-3160', 'U', 'Lavinia 0,02/0,1 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 26.1000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11593', 'ethinylestradiol + levonorgestrel oraal 0,02 mg + 0,1 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2804631', 'PDDB', '0018515', 'G', '14654-612', 'O', 'Latanoprost EG ocul. druppels oploss. 1x2,5ml 50µg/1ml', null, '00065', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.6600, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 71.6000, 1.7900, 1.0700, '18606', 'latanoprost druppels oculair 50 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2889533', 'PDDB', '0018515', 'G', '14696-2485', 'O', 'Latanotears ocul. druppels oploss. 3x2,5ml 50µg/1ml', null, '00065', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 18.1200, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 57.4700, 4.3100, 2.5900, '18606', 'latanoprost druppels oculair 50 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0057448', 'CEGA', '0003251', null, '14738-968', 'U', 'Laxavit 21/1,2 rect. oploss. 3x12ml', null, '00559', null, 3, 'x', 12.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.6400, null, null, null, null, 'rect. oploss.', 21.2200, 7.6400, 7.6400, '9712', 'docusaat + glycerol rectaal 21 mg + 1,2 g / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713113', 'CECBC', '0003111', null, '14746-1883', 'U', 'Laxido oploss. (pdr., zakjes) Natuur 50x', null, '00218', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.3600, null, null, null, null, 'oploss. (pdr., zakjes) Natuur', 52.7200, 26.3600, 26.3600, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2563468', 'CECBC', '0003111', null, '14746-1883', 'U', 'Laxido oploss. (pdr., zakjes) Sinaasappel 20x', null, '00219', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.7500, null, null, null, null, 'oploss. (pdr., zakjes) Sinaasappel', 68.7500, 13.7500, 13.7500, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713105', 'CECBC', '0003111', null, '14746-1883', 'U', 'Laxido oploss. (pdr., zakjes) Sinaasappel 50x', null, '00219', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.3600, null, null, null, null, 'oploss. (pdr., zakjes) Sinaasappel', 52.7200, 26.3600, 26.3600, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0053330', 'CEDBB', '0003236', null, '14753-3624', 'O', 'Laxoberon druppels oploss. 15ml 7,5mg/1ml', null, '00022', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.0700, null, '1 ml = 15 druppels = 7,5 mg', null, null, 'druppels oploss.', 47.1300, 7.0700, 7.0700, '25551', 'picosulfaat oraal 7,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4387775', 'JFFA', '0008698', null, '45161-612', 'U', 'Lecigimon 20/5/20 intest. gel [patr.] 7x47ml', null, '00726', null, 7, 'x', 47.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'toediening via duodenale sonde', null, null, 'intest. gel [patr.]', 0.0000, 0.0000, 0.0000, '45849', 'levodopa + carbidopa + entacapon intestinaal 20 mg + 5 mg + 20 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3949906', 'PBCB', '0028423', null, '40600-2444', 'O', 'Lecrolyn ocul. druppels oploss. [zonder bew.] 10ml 40mg/1ml', null, '00148', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 15.9100, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 159.1000, 15.9100, 15.9100, '40253', 'cromoglicaat druppels oculair (zonder bew.) 40 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4479978', 'MCCA', '8900789', 'G', '45385-2485', 'O', 'Lenalidomide AB harde caps. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35642', 'lenalidomide oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1436013', 'QDAA', '0016014', null, '14811-612', 'U', 'Lemocin 4/2/1 orofar. zuigtabl. 50x', null, '00099', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.2000, null, null, null, null, 'orofar. zuigtabl.', 18.4000, 9.2000, 9.2000, '5959', 'tyrothricine + cetrimide + lidocaïne orofaryngeaal 4 mg + 2 mg + 1 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391398', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 20/10/5 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.4400, null, null, null, null, 'filmomh. tabl.', 23.9700, 7.1900, 4.2800, '37002', 'atorvastatine + perindopril + amlodipine oraal 20 mg + eq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2792125', 'IBCA', '0007120', 'G', '14787-1636', 'O', 'Leflunomide Sandoz filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 79.4300, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '18622', 'leflunomide oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2792117', 'IBCA', '0007120', 'G', '14787-1636', 'O', 'Leflunomide Sandoz filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 89.9600, null, null, null, null, 'filmomh. tabl. (deelb.)', 15.0000, 15.0000, 9.9000, '18630', 'leflunomide oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1287960', 'CCBA', '0002766', null, '14795-1289', 'O', 'Legalon harde caps. 60x 140mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.1900, null, null, null, null, 'harde caps.', 58.6500, 35.1900, 35.1900, '28720', 'Silybum marianum oraal 140 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3349982', 'TABCA', '0002808', null, '14803-1289', 'O', 'Legalon-Sil inf. oploss. (pdr.) i.v. [flac.] 4x 350mg', null, '00033', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '28696', 'silibinine infusie 350 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4479986', 'MCCA', '8900789', 'G', '45385-2485', 'O', 'Lenalidomide AB harde caps. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18655', 'lenalidomide oraal 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4480018', 'MCCA', '8900789', 'G', '45385-2485', 'O', 'Lenalidomide AB harde caps. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18671', 'lenalidomide oraal 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4480000', 'MCCA', '8900789', 'G', '45385-2485', 'O', 'Lenalidomide AB harde caps. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35634', 'lenalidomide oraal 7,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426789', 'MCCA', '8900789', 'G', '44776-612', 'O', 'Lenalidomide EG harde caps. 21x 10mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18648', 'lenalidomide oraal 10 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426805', 'MCCA', '8900789', 'G', '44776-612', 'O', 'Lenalidomide EG harde caps. 21x 20mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35642', 'lenalidomide oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426755', 'MCCA', '8900789', 'G', '44776-612', 'O', 'Lenalidomide EG harde caps. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '33738', 'lenalidomide oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426813', 'MCCA', '8900789', 'G', '44776-612', 'O', 'Lenalidomide EG harde caps. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18663', 'lenalidomide oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4369492', 'MCCA', '8900789', 'G', '44800-1636', 'O', 'Lenalidomide Sandoz harde caps. 21x 15mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18655', 'lenalidomide oraal 15 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4369435', 'MCCA', '8900789', 'G', '44800-1636', 'O', 'Lenalidomide Sandoz harde caps. 21x 2,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '33738', 'lenalidomide oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132072', 'JECD', '0019000', 'G', '42499-1743', 'U', 'Libroxar 8/2 subling. tabl. 28x', null, '00069', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.4300, null, 'enkel voor substitutiebehandeling; gelijkgesteld aan de verdovende middelen', null, null, 'subling. tabl.', 43.2100, 12.1000, 7.6300, '4564', 'buprenorfine + naloxon sublinguaal 8 mg + 2 mg [VOS!: verdoving+]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4502043', 'MBBKA', '8900706', null, '38877-3269', 'O', 'Lenvima (Abacus) harde caps. 30x 4mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '39032', 'lenvatinib oraal 4 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3699857', 'MBBKA', '8900706', null, '38877-562', 'O', 'Lenvima harde caps. 30x 10mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '39040', 'lenvatinib oraal 10 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4369476', 'MCCA', '8900789', 'G', '44800-1636', 'O', 'Lenalidomide Sandoz harde caps. 21x 25mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18663', 'lenalidomide oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4369450', 'MCCA', '8900789', 'G', '44800-1636', 'O', 'Lenalidomide Sandoz harde caps. 21x 5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '18671', 'lenalidomide oraal 5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4369468', 'MCCA', '8900789', 'G', '44800-1636', 'O', 'Lenalidomide Sandoz harde caps. 21x 7,5mg', null, '00012', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gecontroleerd distributiesysteem en risicobeheerprogramma', null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '35634', 'lenalidomide oraal 7,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0893891', 'JAAC', '0007500', null, '14845-372', 'O', 'Lendormin tabl. (deelb.) 30x 0,25mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.7700, null, null, null, null, 'tabl. (deelb.)', 45.9000, 13.7700, 13.7700, '4325', 'brotizolam oraal 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1152438', 'JBDD', '0007930', 'B', '14852-1289', 'O', 'Leponex tabl. (deelb.) 30x 25mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.9600, null, null, null, null, 'tabl. (deelb.)', 2.8300, 0.8500, 0.5100, '7468', 'clozapine oraal 25 mg [no switch: nauwe TT marge]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3814449', 'JBDD', '0007930', 'G', '14852-1289', 'O', 'Leponex tabl. (deelb. in 4) 100x 100mg', null, '00152', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.3900, null, null, null, null, 'tabl. (deelb. in 4)', 7.8900, 7.8900, 4.6900, '7450', 'clozapine oraal 100 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2680148', 'AFAE', '0000778', 'G', '14886-612', 'O', 'Lercanidipine EG filmomh. tabl. (deelb.) 28x 10mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7900, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.5400, 1.8300, 1.1000, '18697', 'lercanidipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2680353', 'AFAE', '0000778', 'G', '14886-612', 'O', 'Lercanidipine EG filmomh. tabl. (deelb.) 98x 10mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.8200, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.9500, 3.8700, 2.3200, '18697', 'lercanidipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2680130', 'AFAE', '0000778', 'G', '14886-612', 'O', 'Lercanidipine EG filmomh. tabl. (deelb.) 98x 20mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.7200, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.3000, 5.1900, 3.1200, '18705', 'lercanidipine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2669323', 'AFAE', '0000778', 'G', '14860-1636', 'O', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 28x 10mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7900, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.5400, 1.8300, 1.1000, '18697', 'lercanidipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2669331', 'AFAE', '0000778', 'G', '14860-1636', 'O', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 56x 10mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.5100, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.1300, 3.4300, 2.0600, '18697', 'lercanidipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2673986', 'AFAE', '0000778', 'G', '14860-1636', 'O', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 98x 10mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.2900, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.1100, 4.0300, 2.4200, '18697', 'lercanidipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2673994', 'AFAE', '0000778', 'G', '14860-1636', 'O', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 98x 20mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.3100, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.8500, 5.7300, 3.4400, '18705', 'lercanidipine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0053397', 'JCDB', '0008102', 'B', '14928-3491', 'O', 'Lerivon omh. tabl. 90x 10mg', null, '00041', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.5900, null, null, null, null, 'omh. tabl.', 2.3300, 2.1000, 1.2600, '21485', 'mianserine oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2997575', 'FCCA', '0005728', null, '15495-3491', 'O', 'Livial tabl. 6x28x 2,5mg', null, '00007', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 76.8000, null, null, null, null, 'tabl.', 45.7100, 76.8000, 76.8000, '30478', 'tibolon oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2743474', 'MECC', '0017020', 'G', '14985-612', 'O', 'Letrozole EG filmomh. tabl. 100x 2,5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 76.6500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18713', 'letrozol oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2743466', 'MECC', '0017020', 'G', '14985-612', 'O', 'Letrozole EG filmomh. tabl. 30x 2,5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 33.0900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18713', 'letrozol oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2787950', 'MECC', '0017020', 'G', '14993-1818', 'O', 'Letrozole Teva filmomh. tabl. 100x 2,5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 76.6500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18713', 'letrozol oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2787935', 'MECC', '0017020', 'G', '14993-1818', 'O', 'Letrozole Teva filmomh. tabl. 30x 2,5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 33.0900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18713', 'letrozol oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2795599', 'MECC', '0017020', 'G', '14969-1636', 'O', 'Letrozol Sandoz filmomh. tabl. 100x 2,5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 76.6500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18713', 'letrozol oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2795607', 'MECC', '0017020', 'G', '14969-1636', 'O', 'Letrozol Sandoz filmomh. tabl. 30x 2,5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 33.0900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '18713', 'letrozol oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1599570', 'MAAAA', '0012583', 'B', '15008-232', 'O', 'Leukeran filmomh. tabl. 50x 2mg', null, '00004', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 32.1200, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '6056', 'chloorambucil oraal 2 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716719', 'FBAAB', '0005348', null, '39966-2469', 'C', 'Levesialle Continu 20 filmomh. tabl. 13x28 (21x+7x)', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'aJ', 35.1900, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39545', 'ethinylestradiol + levonorgestrel oraal 0,02 mg + 0,1 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903011', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 100x 250mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 27.2300, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18820', 'levetiracetam oraal 250 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903029', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 100x 500mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 46.9900, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18846', 'levetiracetam oraal 500 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391406', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 20/10/5 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 65.2500, null, null, null, null, 'filmomh. tabl.', 16.6700, 15.0000, 9.5600, '37002', 'atorvastatine + perindopril + amlodipine oraal 20 mg + eq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903037', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 100x 750mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.7500, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18853', 'levetiracetam oraal 750 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2936383', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 200x 1g', null, '00044', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 127.2300, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18812', 'levetiracetam oraal 1 g [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2936367', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 200x 500mg', null, '00044', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 69.6700, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18846', 'levetiracetam oraal 500 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2906287', 'JGACA', '0008771', 'B', '15073-1636', 'O', 'Levetiracetam Sandoz inf. oploss. (conc.) i.v. [flac.] 10x 500mg/5ml', null, '00008', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 61.2600, null, null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '18838', 'levetiracetam infusie 500 mg / 5 ml [no switch: anti-epilepticum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903052', 'JGACA', '0008771', 'G', '15073-1636', 'O', 'Levetiracetam Sandoz siroop oploss. 300ml 100mg/1ml', null, '00097', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 31.2100, null, null, null, null, 'siroop oploss.', 0.0000, 0.0000, 0.0000, '18804', 'levetiracetam oraal 100 mg / 1 ml [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3456571', 'KAAADA', '0009548', 'G', '44586-1941', 'U', 'Levmentin 500/50 inj./inf. oploss. (pdr.) i.v. P [flac.] 10x', null, '00465', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. P [flac.]', 0.0000, 0.0000, 0.0000, '1917', 'amoxicilline + clavulaanzuur injectie/infusie 500 mg + 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264355', 'RBC', '0016147', null, '33209-711', 'O', 'Levobupivacaine Fresenius Kabi 1,25 mg/1 ml inf. oploss. epidur. [zak] 5x 125mg/100ml', null, '00098', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. epidur. [zak]', 0.0000, 0.0000, 0.0000, '18879', 'levobupivacaïne infusie 1,25 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264363', 'RBC', '0016147', null, '33209-711', 'O', 'Levobupivacaine Fresenius Kabi 1,25 mg/1 ml inf. oploss. epidur. [zak] 5x 250mg/200ml', null, '00098', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. epidur. [zak]', 0.0000, 0.0000, 0.0000, '18879', 'levobupivacaïne infusie 1,25 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264371', 'RBC', '0016147', null, '33209-711', 'O', 'Levobupivacaine Fresenius Kabi 2,5 mg/1 ml inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.] 5x 25mg/10ml', null, '00002', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.]', 0.0000, 0.0000, 0.0000, '18887', 'levobupivacaïne injectie/infusie 2,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264389', 'RBC', '0016147', null, '33209-711', 'O', 'Levobupivacaine Fresenius Kabi 5 mg/1 ml inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.] 5x 50mg/10ml', null, '00002', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.]', 0.0000, 0.0000, 0.0000, '18895', 'levobupivacaïne injectie/infusie 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264397', 'RBC', '0016147', null, '33209-711', 'O', 'Levobupivacaine Fresenius Kabi 7,5 mg/1 ml inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.] 5x 75mg/10ml', null, '00002', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.]', 0.0000, 0.0000, 0.0000, '18903', 'levobupivacaïne injectie/infusie 7,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3429651', 'KAAADA', '0009548', 'G', '44586-1941', 'U', 'Levmentin 2000/200 inf. oploss. (pdr.) i.v. [flac.] 10x', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '1875', 'amoxicilline + clavulaanzuur infusie 2 000 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2660884', 'LDAAF', '0016790', 'G', '15123-612', 'O', 'Levocetirizine EG filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 15.1600, null, null, null, null, 'filmomh. tabl.', 7.9400, 7.9400, 7.9400, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2660983', 'LDAAF', '0016790', 'G', '15123-612', 'O', 'Levocetirizine EG filmomh. tabl. 40x 5mg', null, '00004', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 9.7900, null, null, null, null, 'filmomh. tabl.', 9.0000, 3.6000, 3.6000, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659068', 'LDAAF', '0016790', 'G', '15149-1636', 'O', 'Levocetirizine Sandoz filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 14.4300, null, null, null, null, 'filmomh. tabl.', 7.3500, 7.3500, 7.3500, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2638930', 'LDAAF', '0016790', null, '15149-1636', 'O', 'Levocetirizine Sandoz filmomh. tabl. 10x 5mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.0000, null, null, null, null, 'filmomh. tabl.', 30.0000, 3.0000, 3.0000, '18952', 'levocetirizine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659043', 'LDAAF', '0016790', 'G', '15149-1636', 'O', 'Levocetirizine Sandoz filmomh. tabl. 20x 5mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 7.6500, null, null, null, null, 'filmomh. tabl.', 8.8000, 1.7600, 1.7600, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659050', 'LDAAF', '0016790', 'G', '15149-1636', 'O', 'Levocetirizine Sandoz filmomh. tabl. 40x 5mg', null, '00004', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 9.4900, null, null, null, null, 'filmomh. tabl.', 8.3500, 3.3400, 3.3400, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2686434', 'LDAAF', '0016790', 'G', '15156-1818', 'O', 'Levocetirizine Teva filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 14.9700, null, null, null, null, 'filmomh. tabl.', 7.7900, 7.7900, 7.7900, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2669299', 'LDAAF', '0016790', null, '15156-1818', 'O', 'Levocetirizine Teva filmomh. tabl. 10x 5mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.8300, null, null, null, null, 'filmomh. tabl.', 48.3000, 4.8300, 4.8300, '18952', 'levocetirizine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657583', 'LDAAF', '0016790', 'G', '15156-1818', 'O', 'Levocetirizine Teva filmomh. tabl. 20x 5mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 7.6500, null, null, null, null, 'filmomh. tabl.', 8.8000, 1.7600, 1.7600, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657591', 'LDAAF', '0016790', 'G', '15156-1818', 'O', 'Levocetirizine Teva filmomh. tabl. 40x 5mg', null, '00004', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 9.7100, null, null, null, null, 'filmomh. tabl.', 8.8000, 3.5200, 3.5200, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657609', 'LDAAF', '0016790', 'G', '15156-1818', 'O', 'Levocetirizine Teva filmomh. tabl. 60x 5mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 11.8900, null, null, null, null, 'filmomh. tabl.', 8.8200, 5.2900, 5.2900, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3116274', 'FBDA', '0005546', null, '15172-1636', 'O', 'Levodonna tabl. 1x 1,5mg', null, '00007', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, 'aJ', 8.5500, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '19216', 'levonorgestrel oraal 1,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2769420', 'KAEB', '0010181', 'G', '15206-612', 'O', 'Levofloxacine EG filmomh. tabl. (deelb.) 10x 500mg', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 18.7400, null, null, null, null, 'filmomh. tabl. (deelb.)', 90.4000, 9.0400, 9.0400, '19083', 'levofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2769412', 'KAEB', '0010181', 'G', '15206-612', 'O', 'Levofloxacine EG filmomh. tabl. (deelb.) 30x 500mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 47.1900, null, null, null, null, 'filmomh. tabl. (deelb.)', 50.0000, 15.0000, 9.9000, '19083', 'levofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2834109', 'KAEB', '0010181', 'G', '15214-711', 'O', 'Levofloxacine Fresenius Kabi inf. oploss. i.v. [flac.] 1x 500mg/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '19075', 'levofloxacine infusie 500 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3195336', 'KAKAA', '0010058', 'G', '30593-1636', 'O', 'Linezolid Sandoz filmomh. tabl. 20x 600mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '19570', 'linezolid oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2786044', 'KAEB', '0010181', 'B', '15222-1289', 'O', 'Levofloxacine Viatris filmomh. tabl. (deelb.) 10x 250mg', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 13.7000, null, null, null, null, 'filmomh. tabl. (deelb.)', 56.3000, 5.6300, 5.6300, '19067', 'levofloxacine oraal 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2772390', 'KAEB', '0010181', 'G', '15222-1289', 'O', 'Levofloxacine Viatris filmomh. tabl. (deelb.) 14x 500mg', null, '00044', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 29.6700, null, null, null, null, 'filmomh. tabl. (deelb.)', 107.1400, 15.0000, 9.9000, '19083', 'levofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2766640', 'KAEB', '0010181', 'G', '15230-1636', 'O', 'Levofloxacine Sandoz filmomh. tabl. (deelb.) 10x 250mg', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 13.2500, null, null, null, null, 'filmomh. tabl. (deelb.)', 53.3000, 5.3300, 5.3300, '19067', 'levofloxacine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2766624', 'KAEB', '0010181', 'G', '15230-1636', 'O', 'Levofloxacine Sandoz filmomh. tabl. (deelb.) 10x 500mg', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 18.4800, null, null, null, null, 'filmomh. tabl. (deelb.)', 88.7000, 8.8700, 8.8700, '19083', 'levofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2796795', 'KAEB', '0010181', 'G', '15230-1636', 'O', 'Levofloxacine Sandoz filmomh. tabl. (deelb.) 30x 500mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 47.5900, null, null, null, null, 'filmomh. tabl. (deelb.)', 50.0000, 15.0000, 9.9000, '19083', 'levofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2608503', 'NBBGA', '0013581', 'G', '15255-1024', 'O', 'Levofolic inj./inf. oploss. i.v. [flac.] 1x 200mg/4ml', null, '00114', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '19091', 'levofolinezuur injectie/infusie 200 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2608511', 'NBBGA', '0013581', 'G', '15255-1024', 'O', 'Levofolic inj./inf. oploss. i.v. [flac.] 1x 450mg/9ml', null, '00114', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '19117', 'levofolinezuur injectie/infusie 450 mg / 9 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2608479', 'NBBGA', '0013581', 'G', '15255-1024', 'O', 'Levofolic inj./inf. oploss. i.v. [flac.] 1x 50mg/1ml', null, '00114', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '19125', 'levofolinezuur injectie/infusie 50 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3376092', 'FBCBA', '0020834', null, '32797-2469', 'O', 'Levonortis i.uter. afleveringssysteem 52mg', null, '00562', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 118.0600, null, null, null, null, 'i.uter. afleveringssysteem', 0.0000, 0.0000, 0.0000, '37135', 'levonorgestrel intra-uterien 52 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0053744', 'AIAE', '0001362', null, '15263-844', 'O', 'Levophed inf. oploss. (conc.) i.v. [amp.] 10x 8mg/4ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.7700, null, null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 267.7000, 26.7700, 26.7700, '23291', 'norepinefrine infusie 4 mg / 4 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2383107', 'FBAAB', '0005348', null, '19091-760', 'U', 'Levorichter 30 0,03/0,15 omh. tabl. 13x21', null, '00041', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 20.0800, null, null, null, null, 'omh. tabl.', 0.0000, 0.0000, 0.0000, '11676', 'ethinylestradiol + levonorgestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1625516', 'FBAAB', '0005348', null, '19091-760', 'U', 'Levorichter 30 0,03/0,15 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 6.6600, null, null, null, null, 'omh. tabl.', 0.0000, 0.0000, 0.0000, '11676', 'ethinylestradiol + levonorgestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2383115', 'FBAAB', '0005348', null, '19091-760', 'U', 'Levorichter 30 0,03/0,15 omh. tabl. 6x21', null, '00041', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 12.6700, null, null, null, null, 'omh. tabl.', 0.0000, 0.0000, 0.0000, '11676', 'ethinylestradiol + levonorgestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3114121', 'FBCBA', '0020834', null, '15271-3103', 'O', 'Levosert i.uter. afleveringssysteem 52mg', null, '00562', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 118.0600, null, null, null, null, 'i.uter. afleveringssysteem', 0.0000, 0.0000, 0.0000, '37135', 'levonorgestrel intra-uterien 52 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0052571', 'JAAB', '0007492', null, '15297-604', 'O', 'Lexotan tabl. (deelb.) 50x 3mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.0300, null, null, null, null, 'tabl. (deelb.)', 12.0600, 6.0300, 6.0300, '4192', 'bromazepam oraal 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0052597', 'JAAB', '0007492', null, '15297-604', 'O', 'Lexotan tabl. (deelb.) 50x 6mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.1100, null, null, null, null, 'tabl. (deelb.)', 20.2200, 10.1100, 10.1100, '4200', 'bromazepam oraal 6 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4132064', 'JECD', '0019000', 'G', '42499-1743', 'U', 'Libroxar 2/0,5 subling. tabl. 28x', null, '00069', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.9700, null, 'enkel voor substitutiebehandeling; gelijkgesteld aan de verdovende middelen', null, null, 'subling. tabl.', 18.8200, 5.2700, 3.1600, '4515', 'buprenorfine + naloxon sublinguaal 2 mg + 0,5 mg [VOS!: verdoving+]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816584', 'RBC', '0016147', null, '43661-117', 'O', 'Lidocaine Aguettant 20 mg/1 ml inj. oploss. s.c./i.derm./s.mucos. [voorgev. spuit, locoregionale infiltr.] 10x 200mg/10ml', null, '00688', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.9500, null, null, null, null, 'inj. oploss. s.c./i.derm./s.mucos. [voorgev. spuit, locoregionale infiltr.]', 499.5000, 49.9500, 49.9500, '19372', 'lidocaïne injectie 20 mg / 1 ml [no switch: nauwe TT marge]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0316331', 'RBE', '0021014', null, '31286-2337', 'U', 'Lignospan 20/12,5 inj. oploss. oromuc./s.mucos. [patr.] 50x1,8ml', null, '00618', null, 50, 'x', 1.8000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. oromuc./s.mucos. [patr.]', 0.0000, 0.0000, 0.0000, '34520', 'lidocaïne + epinefrine injectie submucosaal 20 mg + 12,5 µg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0118273', 'KADB', '0010132', 'B', '15305-1446', 'O', 'Lincocin harde caps. 16x 500mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.5000, null, null, null, null, 'harde caps.', 38.6300, 6.1800, 6.1800, '19539', 'lincomycine oraal 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0054262', 'KADB', '0010132', 'B', '15305-1446', 'O', 'Lincocin inf. oploss. (conc.) i.v. [voorgev. spuit] 6x 600mg/2ml', null, '00538', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.9000, null, null, null, null, 'inf. oploss. (conc.) i.v. [voorgev. spuit]', 81.8300, 4.9100, 2.9500, '19547', 'lincomycine infusie 600 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2314771', 'FBAAC', '0005355', null, '11676-760', 'U', 'Lindynette 20 0,02/0,075 omh. tabl. 13x21', null, '00041', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 34.1900, null, null, null, null, 'omh. tabl.', 0.0000, 0.0000, 0.0000, '11585', 'ethinylestradiol + gestodeen oraal 0,02 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257178', 'FBAAC', '0005355', null, '11676-760', 'U', 'Lindynette 20 0,02/0,075 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 11.6200, null, null, null, null, 'omh. tabl.', 4.1600, 2.6200, 2.6200, '11585', 'ethinylestradiol + gestodeen oraal 0,02 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2314763', 'FBAAC', '0005355', null, '11684-760', 'U', 'Lindynette 30 0,03/0,075 omh. tabl. 13x21', null, '00041', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 34.1900, null, null, null, null, 'omh. tabl.', 0.0000, 0.0000, 0.0000, '11668', 'ethinylestradiol + gestodeen oraal 0,03 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257152', 'FBAAC', '0005355', null, '11684-760', 'U', 'Lindynette 30 0,03/0,075 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 11.6200, null, null, null, null, 'omh. tabl.', 4.1600, 2.6200, 2.6200, '11668', 'ethinylestradiol + gestodeen oraal 0,03 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257186', 'FBAAC', '0005355', null, '11684-760', 'U', 'Lindynette 30 0,03/0,075 omh. tabl. 6x21', null, '00041', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 20.3500, null, null, null, null, 'omh. tabl.', 1.8700, 2.3500, 2.3500, '11668', 'ethinylestradiol + gestodeen oraal 0,03 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716149', 'KAKAA', '0010058', 'G', '42127-67', 'O', 'Linezolid Accord inf. oploss. i.v. [zak] 10x 600mg/300ml', null, '00240', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [zak]', 0.0000, 0.0000, 0.0000, '19562', 'linezolid infusie 600 mg / 300 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426615', 'KAKAA', '0010058', 'G', '44255-711', 'O', 'Linezolid Fresenius Kabi inf. oploss. i.v. [flac.] 10x 600mg/300ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '19562', 'linezolid infusie 600 mg / 300 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3345139', 'KAKAA', '0010058', 'G', '32300-1289', 'O', 'Linezolid Viatris filmomh. tabl. 20x 600mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '19570', 'linezolid oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1204270', 'RBC', '0016147', null, '15313-265', 'O', 'Linisol 1 % inj. oploss. i.v./s.c./i.derm./epidur. [amp.] 20x 100mg/10ml', null, '00505', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c./i.derm./epidur. [amp.]', 0.0000, 0.0000, 0.0000, '19331', 'lidocaïne injectie 10 mg / 1 ml [no switch: nauwe TT marge]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1205749', 'RBC', '0016147', null, '15313-265', 'O', 'Linisol 2 % inj. oploss. i.v./s.c./epidur. [amp.] 20x 200mg/10ml', null, '00236', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c./epidur. [amp.]', 0.0000, 0.0000, 0.0000, '19372', 'lidocaïne injectie 20 mg / 1 ml [no switch: nauwe TT marge]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0063354', 'JHA', '0009092', 'G', '15321-1347', 'O', 'Lioresal tabl. (deelb.) 50x 10mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.6100, null, null, null, null, 'tabl. (deelb.)', 2.2000, 1.1000, 0.6600, '2907', 'baclofen oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0063362', 'JHA', '0009092', 'G', '15321-1347', 'O', 'Lioresal tabl. (deelb.) 50x 25mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8500, null, null, null, null, 'tabl. (deelb.)', 5.0600, 2.5300, 1.5200, '2915', 'baclofen oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1434711', 'OADD', '0014142', null, '15354-2006', 'U', 'Lipactin 175/5 gel 3g', null, '00005', null, 1, 'x', 3.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.9000, null, null, null, null, 'gel', 263.3300, 7.9000, 7.9000, '15495', 'heparine natrium + zink sulfaat gel cutaan 175 IE + 5 mg / 1 g [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1440585', 'ALBC', '0001636', 'G', '15362-1289', 'O', 'Lipanthyl harde caps. 90x 67mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.3200, null, null, null, null, 'harde caps.', 2.2300, 2.0100, 1.2100, '12393', 'fenofibraat oraal 67 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2388700', 'ALBC', '0001636', 'G', '15370-1289', 'O', 'Lipanthylnano filmomh. tabl. 30x 145mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.9400, null, null, null, null, 'filmomh. tabl.', 7.4000, 2.2200, 1.3300, '12401', 'fenofibraat oraal 145 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2388692', 'ALBC', '0001636', 'G', '15370-1289', 'O', 'Lipanthylnano filmomh. tabl. 90x 145mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 20.9100, null, null, null, null, 'filmomh. tabl.', 5.8400, 5.2600, 3.1500, '12401', 'fenofibraat oraal 145 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391463', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 40/10/10 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.7900, null, null, null, null, 'filmomh. tabl.', 26.6000, 7.9800, 4.7500, '37010', 'atorvastatine + perindopril + amlodipine oraal 40 mg + eq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391471', 'APA', '0025627', 'G', '33738-1701', 'U', 'Lipertance 40/10/10 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.3200, null, null, null, null, 'filmomh. tabl.', 16.6700, 15.0000, 9.9000, '37010', 'atorvastatine + perindopril + amlodipine oraal 40 mg + eq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1361518', 'ALAA', '0001552', 'G', '15396-1289', 'O', 'Lipitor filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.4900, null, null, null, null, 'filmomh. tabl.', 4.9600, 1.3900, 0.8400, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1361534', 'ALAA', '0001552', 'G', '15396-1289', 'O', 'Lipitor filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.1300, null, null, null, null, 'filmomh. tabl.', 6.9600, 1.9500, 1.1700, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1361526', 'ALAA', '0001552', 'G', '15396-1289', 'O', 'Lipitor filmomh. tabl. 84x 10mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 14.2600, null, null, null, null, 'filmomh. tabl.', 3.5800, 3.0100, 1.8000, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1361542', 'ALAA', '0001552', 'G', '15396-1289', 'O', 'Lipitor filmomh. tabl. 84x 20mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.5900, null, null, null, null, 'filmomh. tabl.', 7.3700, 6.1900, 3.7200, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1641018', 'ALAA', '0001552', 'G', '15396-1289', 'O', 'Lipitor filmomh. tabl. 84x 40mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.5900, null, null, null, null, 'filmomh. tabl.', 7.3700, 6.1900, 3.7200, '2477', 'atorvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1720127', 'ALAA', '0001552', 'G', '15396-1289', 'O', 'Lipitor filmomh. tabl. 98x 80mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.8500, null, null, null, null, 'filmomh. tabl.', 6.4300, 6.3000, 3.7800, '2485', 'atorvastatine oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2767473', 'ALAA', '0001552', null, '15396-1289', 'O', 'Lipitor kauwtabl. 30x 10mg', null, '00230', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 36.3600, null, null, null, null, 'kauwtabl.', 121.2000, 36.3600, 36.3600, '2451', 'atorvastatine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1696400', 'PFA', '0026013', null, '15404-273', 'O', 'Liposic ocul. gel 10g 2mg/1g', null, '00073', null, 1, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.2900, null, 'bevat cetrimide', null, null, 'ocul. gel', 72.9000, 7.2900, 7.2900, '5249', 'carbomeer gel oculair 2 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1645217', 'AGAE', '0000943', 'G', '15446-1636', 'O', 'Lisinopril Sandoz tabl. (deelb.) 56x 20mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.3700, null, null, null, null, 'tabl. (deelb.)', 6.0400, 3.3800, 2.0300, '19620', 'lisinopril oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1705540', 'AGAE', '0000943', 'G', '15446-1636', 'O', 'Lisinopril Sandoz tabl. (deelb.) 56x 5mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1100, null, null, null, null, 'tabl. (deelb.)', 1.6300, 0.9100, 0.5500, '19638', 'lisinopril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2082766', 'AGAE', '0000943', 'G', '15453-1818', 'O', 'Lisinopril Teva tabl. (deelb.) 100x 20mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.2700, null, null, null, null, 'tabl. (deelb.)', 5.3800, 5.3800, 3.2300, '19620', 'lisinopril oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721356', 'AGAE', '0000943', 'G', '15420-612', 'O', 'Lisinopril EG tabl. (deelb.) 28x 5mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.4700, null, null, null, null, 'tabl. (deelb.)', 0.9600, 0.2700, 0.1600, '19638', 'lisinopril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2341402', 'AGAE', '0000943', 'G', '15420-612', 'O', 'Lisinopril EG tabl. (deelb.) 56x 5mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.3500, null, null, null, null, 'tabl. (deelb.)', 1.8000, 1.0100, 0.6000, '19638', 'lisinopril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721364', 'AGAE', '0000943', 'B', '15420-612', 'O', 'Lisinopril EG tabl. (deelb. in 4) 28x 20mg', null, '00152', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0800, null, null, null, null, 'tabl. (deelb. in 4)', 6.8900, 1.9300, 1.1600, '19620', 'lisinopril oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1721372', 'AGAE', '0000943', 'G', '15420-612', 'O', 'Lisinopril EG tabl. (deelb. in 4) 56x 20mg', null, '00152', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.8600, null, null, null, null, 'tabl. (deelb. in 4)', 6.3200, 3.5400, 2.1300, '19620', 'lisinopril oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2093383', 'AGAE', '0000943', 'G', '15420-612', 'O', 'Lisinopril EG tabl. (deelb. in 4) 98x 20mg', null, '00152', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.1200, null, null, null, null, 'tabl. (deelb. in 4)', 5.7800, 5.6600, 3.4000, '19620', 'lisinopril oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1791052', 'AGAE', '0000943', 'G', '15446-1636', 'O', 'Lisinopril Sandoz tabl. (deelb.) 30x 20mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9000, null, null, null, null, 'tabl. (deelb.)', 6.2300, 1.8700, 1.1200, '19620', 'lisinopril oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0251272', 'QCBCCA', '0015933', null, '15503-943', 'O', 'Livostin nas. spray susp. 10ml 0,5mg/1ml', null, '00119', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.4400, null, null, '2 x p.d. 2 doses in elk neusgat', null, 'nas. spray susp.', 124.4000, 12.4400, 12.4400, '18929', 'levocabastine nasaal 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0818724', 'CDAA', '0002840', 'B', '15487-2097', 'O', 'Litican inj. oploss. i.m./i.v. [amp.] 6x 50mg/2ml', null, '00018', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.3300, null, null, null, null, 'inj. oploss. i.m./i.v. [amp.]', 16.6700, 1.0000, 0.6000, '1149', 'alizapride injectie 50 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1162254', 'FCCA', '0005728', null, '15495-3491', 'O', 'Livial tabl. 3x28x 2,5mg', null, '00007', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 48.4800, null, null, null, null, 'tabl.', 57.7100, 48.4800, 48.4800, '30478', 'tibolon oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0251264', 'PBCA', '0028415', null, '15503-943', 'O', 'Livostin ocul. druppels susp. 4ml 0,5mg/1ml', null, '00162', null, 1, 'x', 4.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 14.1400, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels susp.', 353.5000, 14.1400, 14.1400, '18911', 'levocabastine druppels oculair 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1074301', 'OACA', '0014068', null, '15545-745', 'O', 'Loceryl medic. nagellak 5ml 50mg/1ml', null, '00026', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 43.1100, null, null, null, null, 'medic. nagellak', 862.2000, 43.1100, 43.1100, '1768', 'amorolfine nagellak cutaan 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0894899', 'OBBA', '0014274', 'G', '15552-604', 'O', 'Locoid 0,1 % crème Lipocrème 30g 1mg/1g', null, '00730', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 7.4500, null, null, null, null, 'crème Lipocrème', 2.1700, 0.6500, 0.3900, '15909', 'hydrocortison butyraat crème cutaan 1 mg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1201078', 'OBBA', '0014274', 'G', '15552-604', 'O', 'Locoid 0,1 % cut. emuls. Crelo 100g 1mg/1g', null, '00731', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 10.5400, null, null, null, null, 'cut. emuls. Crelo', 1.7500, 1.7500, 1.0500, '15917', 'hydrocortison butyraat emulsie cutaan 1 mg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0475152', 'AFBA', '0000844', 'B', '15560-1289', 'O', 'Lodixal tabl. verl. afgifte (deelb.) 30x 240mg', null, '00483', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4700, null, null, null, null, 'tabl. verl. afgifte (deelb.)', 8.0000, 2.4000, 1.4400, '32086', 'verapamil oraal (gereg. afgifte) 240 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2639730', 'AADA', '0000125', 'G', '15586-1180', 'U', 'Lodoz 10/6,25 filmomh. tabl. 84x', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1200, null, null, null, null, 'filmomh. tabl.', 3.1200, 2.6200, 1.5700, '3855', 'bisoprolol + hydrochloorthiazide oraal 10 mg + 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2639748', 'AADA', '0000125', 'G', '15586-1180', 'U', 'Lodoz 2,5/6,25 filmomh. tabl. 84x', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1200, null, null, null, null, 'filmomh. tabl.', 3.1200, 2.6200, 1.5700, '3871', 'bisoprolol + hydrochloorthiazide oraal 2,5 mg + 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2639755', 'AADA', '0000125', 'G', '15586-1180', 'U', 'Lodoz 5/6,25 filmomh. tabl. 84x', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1200, null, null, null, null, 'filmomh. tabl.', 3.1200, 2.6200, 1.5700, '3905', 'bisoprolol + hydrochloorthiazide oraal 5 mg + 6,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1281294', 'AADB', '0000133', 'G', '15594-2626', 'U', 'Logimat 10/95 tabl. verl. afgifte 28x', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7100, null, null, null, null, 'tabl. verl. afgifte', 11.2900, 3.1600, 1.9000, '21345', 'metoprolol + felodipine oraal (gereg. afgifte) 95 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1649441', 'HBDA', '0019943', null, '15636-372', 'U', 'Lonarid N 400/50 tabl. (deelb.) 30x', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.5700, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 18.5700, 5.5700, 5.5700, '24844', 'paracetamol + coffeïne oraal 400 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3434883', 'MABDA', '0012914', null, '37341-1701', 'U', 'Lonsurf 20/8,19 filmomh. tabl. 20x', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37606', 'trifluridine + tipiracil oraal 20 mg + 8,19 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2116473', 'AGBD', '0001032', 'G', '15669-3491', 'O', 'Loortan filmomh. tabl. 98x 100mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5500, null, null, null, null, 'filmomh. tabl.', 5.9300, 5.8100, 3.4800, '19877', 'losartan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415959', 'AGBD', '0001032', 'G', '15669-3491', 'O', 'Loortan filmomh. tabl. (deelb.) 98x 50mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5500, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.9300, 5.8100, 3.4800, '19901', 'losartan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2828507', 'AADF', '0000166', 'B', '15677-3491', 'U', 'Loortan Plus 100/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.1200, null, null, null, null, 'filmomh. tabl.', 7.7400, 7.5900, 4.5200, '19851', 'losartan + hydrochloorthiazide oraal 100 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2203305', 'AADF', '0000166', 'G', '15677-3491', 'U', 'Loortan Plus 100/25 filmomh. tabl. Forte 98x', null, '00149', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6300, null, null, null, null, 'filmomh. tabl. Forte', 6.3400, 6.2100, 3.7300, '19869', 'losartan + hydrochloorthiazide oraal 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1477611', 'AADF', '0000166', 'G', '15677-3491', 'U', 'Loortan Plus 50/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6300, null, null, null, null, 'filmomh. tabl.', 6.3400, 6.2100, 3.7300, '19893', 'losartan + hydrochloorthiazide oraal 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0057364', 'JAAN', '0007625', null, '15719-1289', 'O', 'Loramet tabl. (deelb.) 30x 1mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.0000, null, null, null, null, 'tabl. (deelb.)', 23.3300, 7.0000, 7.0000, '19836', 'lormetazepam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3111432', 'LDAAG', '0012484', 'B', '15735-612', 'O', 'Loratadine EG tabl. (deelb.) 100x 10mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 18.3500, null, null, null, null, 'tabl. (deelb.)', 10.5300, 10.5300, 10.5300, '19786', 'loratadine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120193', 'LDAAG', '0012484', null, '15735-612', 'O', 'Loratadine EG tabl. (deelb.) 10x 10mg', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.8300, null, null, null, null, 'tabl. (deelb.)', 68.3000, 6.8300, 6.8300, '19786', 'loratadine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275873', 'LDAAG', '0012484', 'B', '15735-612', 'O', 'Loratadine EG tabl. (deelb.) 30x 10mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 10.3600, null, null, null, null, 'tabl. (deelb.)', 13.5000, 4.0500, 4.0500, '19786', 'loratadine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2578607', 'LDAAG', '0012484', 'G', '15750-1636', 'O', 'Loratadine Sandoz tabl. (deelb.) 100x 10mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 17.1400, null, null, null, null, 'tabl. (deelb.)', 9.5500, 9.5500, 9.5500, '19786', 'loratadine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216826', 'AGBD', '0001032', 'G', '15883-1289', 'O', 'Losartan Mylan filmomh. tabl. 100x 50mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.8700, null, null, null, null, 'filmomh. tabl.', 5.9200, 5.9200, 3.5500, '19901', 'losartan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2086403', 'LDAAG', '0012484', 'G', '15768-1818', 'O', 'Loratadine Teva tabl. (deelb.) 50x 10mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, 'cs', 9.3300, null, null, null, null, 'tabl. (deelb.)', 6.4200, 3.2100, 3.2100, '19786', 'loratadine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0390344', 'JAAN', '0007625', null, '15800-612', 'O', 'Lormetazepam EG tabl. (deelb.) 30x 1mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.6100, null, null, null, null, 'tabl. (deelb.)', 18.7000, 5.6100, 5.6100, '19836', 'lormetazepam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0671289', 'JAAN', '0007625', null, '15800-612', 'O', 'Lormetazepam EG tabl. (deelb.) 30x 2mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.8100, null, null, null, null, 'tabl. (deelb.)', 29.3700, 8.8100, 8.8100, '19844', 'lormetazepam oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3031291', 'JAAN', '0007625', null, '15842-1636', 'O', 'Lormetazepam Sandoz tabl. (deelb.) 30x 1mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.3900, null, null, null, null, 'tabl. (deelb.)', 17.9700, 5.3900, 5.3900, '19836', 'lormetazepam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3031705', 'JAAN', '0007625', null, '15842-1636', 'O', 'Lormetazepam Sandoz tabl. (deelb.) 30x 2mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.7500, null, null, null, null, 'tabl. (deelb.)', 29.1700, 8.7500, 8.7500, '19844', 'lormetazepam oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573186', 'AGBD', '0001032', 'G', '15875-612', 'O', 'Losartan EG filmomh. tabl. (deelb. in 4) 28x 50mg', null, '00061', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5500, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 9.8900, 2.7700, 1.6600, '19901', 'losartan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573202', 'AGBD', '0001032', 'G', '15875-612', 'O', 'Losartan EG filmomh. tabl. (deelb. in 4) 98x 50mg', null, '00061', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.3300, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 5.8600, 5.7400, 3.4400, '19901', 'losartan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026556', 'AGBD', '0001032', 'G', '31112-2303', 'O', 'Losartan Krka filmomh. tabl. 98x 100mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.3300, null, null, null, null, 'filmomh. tabl.', 5.5000, 5.3900, 3.2400, '19877', 'losartan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026473', 'AGBD', '0001032', 'G', '31112-2303', 'O', 'Losartan Krka filmomh. tabl. (deelb.) 28x 50mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5500, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.8900, 2.7700, 1.6600, '19901', 'losartan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026507', 'AGBD', '0001032', 'G', '31112-2303', 'O', 'Losartan Krka filmomh. tabl. (deelb.) 98x 50mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.3300, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.5000, 5.3900, 3.2400, '19901', 'losartan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216834', 'AGBD', '0001032', 'G', '15883-1289', 'O', 'Losartan Mylan filmomh. tabl. 100x 100mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.8700, null, null, null, null, 'filmomh. tabl.', 5.9200, 5.9200, 3.5500, '19877', 'losartan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926780', 'AADF', '0000166', 'G', '15891-612', 'U', 'Losartan Plus EG 100/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.9000, null, null, null, null, 'filmomh. tabl.', 6.7200, 6.5900, 3.9300, '19851', 'losartan + hydrochloorthiazide oraal 100 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659191', 'AADF', '0000166', 'G', '15891-612', 'U', 'Losartan Plus EG 100/25 filmomh. tabl. (deelb.) Forte 98x', null, '00286', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.3300, null, null, null, null, 'filmomh. tabl. (deelb.) Forte', 5.8600, 5.7400, 3.4400, '19869', 'losartan + hydrochloorthiazide oraal 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2589034', 'AGBD', '0001032', 'G', '15909-1636', 'O', 'Losartan Sandoz filmomh. tabl. (deelb.) 28x 50mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2400, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.5000, 2.6600, 1.6000, '19901', 'losartan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2589042', 'AGBD', '0001032', 'G', '15909-1636', 'O', 'Losartan Sandoz filmomh. tabl. (deelb.) 56x 50mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.1900, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.7500, 4.3400, 2.6000, '19901', 'losartan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2589059', 'AGBD', '0001032', 'G', '15909-1636', 'O', 'Losartan Sandoz filmomh. tabl. (deelb.) 98x 50mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5500, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.9300, 5.8100, 3.4800, '19901', 'losartan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2589018', 'AGBD', '0001032', 'G', '15909-1636', 'O', 'Losartan Sandoz filmomh. tabl. (deelb. in 4) 98x 100mg', null, '00061', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5500, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 5.9300, 5.8100, 3.4800, '19877', 'losartan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601656', 'AGBD', '0001032', 'G', '15917-1818', 'O', 'Losartan Teva filmomh. tabl. (deelb.) 98x 100mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.3600, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.5200, 5.4100, 3.2400, '19877', 'losartan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601649', 'AGBD', '0001032', 'G', '15917-1818', 'O', 'Losartan Teva filmomh. tabl. (deelb.) 98x 50mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.3600, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.5200, 5.4100, 3.2400, '19901', 'losartan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1523661', 'CAABC', '0002576', null, '15925-604', 'O', 'Losec disp. maagsapresist. tabl. (deelb.) Mups 28x 40mg', null, '00811', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 45.3800, null, null, null, null, 'disp. maagsapresist. tabl. (deelb.) Mups', 162.0700, 45.3800, 45.3800, '23887', 'omeprazol oraal 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1523687', 'CAABC', '0002576', null, '15925-604', 'O', 'Losec disp. maagsapresist. tabl. Mups 28x 10mg', null, '00516', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.3300, null, null, null, null, 'disp. maagsapresist. tabl. Mups', 65.4600, 18.3300, 18.3300, '23853', 'omeprazol oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1523679', 'CAABC', '0002576', null, '15925-604', 'O', 'Losec disp. maagsapresist. tabl. Mups 28x 20mg', null, '00516', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.8000, null, null, null, null, 'disp. maagsapresist. tabl. Mups', 102.8600, 28.8000, 28.8000, '23861', 'omeprazol oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1618214', 'CAABC', '0002576', 'G', '15925-604', 'O', 'Losec disp. maagsapresist. tabl. Mups 56x 10mg', null, '00516', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.9000, null, null, null, null, 'disp. maagsapresist. tabl. Mups', 5.1400, 2.8800, 1.7300, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2095438', 'CAABC', '0002576', 'G', '15925-604', 'O', 'Losec disp. maagsapresist. tabl. Mups 56x 20mg', null, '00516', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.6300, null, null, null, null, 'disp. maagsapresist. tabl. Mups', 8.6100, 4.8200, 2.8900, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0861955', 'OBEB', '0014340', 'B', '15941-3491', 'U', 'Lotriderm 0,5/10 crème 30g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 9.5100, null, null, null, null, 'crème', 4.6700, 1.4000, 0.8400, '3483', 'betamethason (dipropionaat) + clotrimazol crème cutaan 0,5 mg + 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1678036', 'FBAAB', '0005348', null, '15966-1446', 'U', 'Lowette 0,02/0,1 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 24.1700, null, null, null, null, 'filmomh. tabl.', 24.0800, 15.1700, 15.1700, '11593', 'ethinylestradiol + levonorgestrel oraal 0,02 mg + 0,1 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0604645', 'NAAAB', '0013292', null, '15933-810', 'O', 'Losferron bruistabl. 30x 695mg', null, '00281', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.6900, null, null, null, null, 'bruistabl.', 32.3000, 9.6900, 9.6900, '16444', 'ijzer(II) oraal 695 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181815', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine disp. tabl. 112x 150µg', null, '00228', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3400, null, null, null, null, 'disp. tabl.', 1.8000, 2.0200, 1.2100, '19273', 'levothyroxine oraal 150 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0381673', 'NAAAB', '0013292', null, '15933-810', 'O', 'Losferron bruistabl. 60x 695mg', null, '00281', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.3000, null, null, null, null, 'bruistabl.', 30.5000, 18.3000, 18.3000, '16444', 'ijzer(II) oraal 695 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181856', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine disp. tabl. 112x 200µg', null, '00228', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6200, null, null, null, null, 'disp. tabl.', 2.1900, 2.4500, 1.4700, '19307', 'levothyroxine oraal 200 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181716', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine disp. tabl. 112x 25µg', null, '00228', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2900, null, null, null, null, 'disp. tabl.', 0.8800, 0.9800, 0.5900, '19232', 'levothyroxine oraal 25 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181831', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine disp. tabl. 112x 175µg', null, '00228', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.2700, null, null, null, null, 'disp. tabl.', 2.0800, 2.3300, 1.4000, '19281', 'levothyroxine oraal 175 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137106', 'TDA', '0018671', null, '34322-1982', 'U', 'Mama Natura Dormi tabl. 120x', null, '00007', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'tabl.', 9.1300, 10.9500, 10.9500, '37549', 'homeopathie groep Mama Natura Dormi oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680139', 'TDA', '0018671', null, '38851-2360', 'U', 'Luffa-Heel tabl. 250x', null, '00007', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9500, null, null, null, null, 'tabl.', 15.9800, 39.9500, 39.9500, '39008', 'homeopathie groep Luffa-Heel oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1400324', 'TDA', '0018671', null, '38539-2360', 'U', 'Luffeel nas. spray oploss. 20ml', null, '00100', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'nas. spray oploss.', 54.7500, 10.9500, 10.9500, '38737', 'homeopathie groep Luffeel nasaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2958189', 'FBBAA', '0019422', null, '16006-3491', 'O', 'Lueva filmomh. tabl. 6x28x 75µg', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 33.5200, null, null, null, null, 'filmomh. tabl.', 9.2400, 15.5200, 15.5200, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3788304', 'FBAAC', '0005355', null, '41251-2469', 'C', 'Lumivela Continu 20 filmomh. tabl. 3x28 (21x+7x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'aJ', 8.5000, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '40642', 'ethinylestradiol + desogestrel oraal 0,02 mg + 0,15 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3788312', 'FBAAC', '0005355', null, '41251-2469', 'C', 'Lumivela Continu 20 filmomh. tabl. 6x28 (21x+7x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'aJ', 13.2900, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '40642', 'ethinylestradiol + desogestrel oraal 0,02 mg + 0,15 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680147', 'TDA', '0018671', null, '38851-2360', 'U', 'Luffa-Heel tabl. 50x', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'tabl.', 29.9000, 14.9500, 14.9500, '39008', 'homeopathie groep Luffa-Heel oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3787751', 'FBAAC', '0005355', null, '41269-2469', 'C', 'Lumivela Continu 30 filmomh. tabl. 6x28 (21x+7x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'aJ', 12.5000, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '40659', 'ethinylestradiol + desogestrel oraal 0,03 mg + 0,15 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1559665', 'FFAA', '0005942', 'G', '16022-3160', 'O', 'Lutenyl tabl. (deelb.) 30x 5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8600, null, null, '5 mg p.d. in 1 dosis', null, 'tabl. (deelb.)', 8.4300, 2.5300, 1.5200, '23234', 'nomegestrol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2678498', 'FFAA', '0005942', 'B', '16022-3160', 'O', 'Lutenyl tabl. (deelb.) 90x 5mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9900, null, null, '5 mg p.d. in 1 dosis', null, 'tabl. (deelb.)', 6.6300, 5.9700, 3.5800, '23234', 'nomegestrol oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1271824', 'JAAS', '0007674', null, '16055-1446', 'O', 'Lysanxia druppels oploss. 20ml 15mg/1ml', null, '00022', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 11.8300, null, '1 ml = 15 druppels = 15 mg', null, null, 'druppels oploss.', 59.1500, 11.8300, 11.8300, '26328', 'prazepam oraal 15 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0118646', 'JAAS', '0007674', null, '16055-1446', 'O', 'Lysanxia tabl. (deelb.) 50x 10mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.3100, null, null, null, null, 'tabl. (deelb.)', 20.6200, 10.3100, 10.3100, '26310', 'prazepam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0113597', 'JAAS', '0007674', null, '16055-1446', 'O', 'Lysanxia tabl. (deelb.) 50x 20mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.2400, null, null, null, null, 'tabl. (deelb.)', 32.4800, 16.2400, 16.2400, '26336', 'prazepam oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1532308', 'DBBAA', '0004002', null, '16071-2022', 'O', 'Lysomucil bruistabl. 14x 600mg', null, '00281', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.9800, null, null, null, null, 'bruistabl.', 57.0000, 7.9800, 7.9800, '299', 'acetylcysteïne oraal 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1539048', 'DBBAA', '0004002', null, '16071-2022', 'O', 'Lysomucil oploss. (gran., zakjes) 30x 200mg', null, '00185', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.5000, null, null, null, null, 'oploss. (gran., zakjes)', 25.0000, 7.5000, 7.5000, '265', 'acetylcysteïne oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1501493', 'DBBAA', '0004002', 'G', '16071-2022', 'O', 'Lysomucil oploss. (gran., zakjes) 30x 600mg', null, '00185', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4', 11.2500, null, null, null, null, 'oploss. (gran., zakjes)', 0.0000, 0.0000, 0.0000, '299', 'acetylcysteïne oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1599109', 'DBBAA', '0004002', 'G', '16071-2022', 'O', 'Lysomucil oploss. (gran., zakjes) 60x 600mg', null, '00185', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4', 15.0900, null, null, null, null, 'oploss. (gran., zakjes)', 0.0000, 0.0000, 0.0000, '299', 'acetylcysteïne oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903060', 'DBBAA', '0004002', null, '16071-2022', 'O', 'Lysomucil tabl. 10x 600mg', null, '00007', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.3600, null, null, null, null, 'tabl.', 63.6000, 6.3600, 6.3600, '299', 'acetylcysteïne oraal 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3214400', 'DBBAA', '0004002', null, '16071-2022', 'O', 'Lysomucil tabl. 30x 600mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.9000, null, null, null, null, 'tabl.', 43.0000, 12.9000, 12.9000, '299', 'acetylcysteïne oraal 600 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1799923', 'DBAF', '0003970', null, '16089-2022', 'O', 'Lysotossil tabl. 30x 10mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.3300, null, null, null, null, 'tabl.', 21.1000, 6.3300, 6.3300, '7294', 'cloperastine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569043', 'CECBC', '0003111', null, '16170-1636', 'U', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 8x', null, '00222', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.1000, null, null, null, null, 'oploss. (pdr., zakjes)', 63.7500, 5.1000, 5.1000, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0058982', 'CABA', '0002634', null, '16121-3624', 'U', 'Maalox Antacid 200/400 kauwtabl. 40x', null, '00230', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.0500, null, null, null, null, 'kauwtabl.', 15.1300, 6.0500, 6.0500, '950', 'aluminiumoxide + magnesiumhydroxide oraal 200 mg + 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264496', 'CABA', '0002634', null, '16121-3624', 'U', 'Maalox Antacid 230/400 siroop susp. 250ml', null, '00016', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.2900, null, null, null, null, 'siroop susp.', 4.1200, 10.2900, 10.2900, '935', 'aluminiumoxide + magnesiumhydroxide oraal 230 mg + 400 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805810', 'CAABD', '0002584', null, '16139-3624', 'O', 'Maalox Control maagsapresist. tabl. 14x 20mg', null, '00060', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.0800, null, null, null, null, 'maagsapresist. tabl.', 79.1400, 11.0800, 11.0800, '24646', 'pantoprazol oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4126140', 'CECBC', '0003111', null, '42747-2485', 'U', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 20x', null, '00222', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.9500, null, null, null, null, 'oploss. (pdr., zakjes)', 69.7500, 13.9500, 13.9500, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1799915', 'DBAF', '0003970', null, '16089-2022', 'O', 'Lysotossil 3,54 mg/1 ml siroop oploss. 200ml 17,7mg/5ml', null, '00097', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.1900, null, null, null, null, 'siroop oploss.', 4.6000, 9.1900, 9.1900, '7302', 'cloperastine oraal 17,7 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4126157', 'CECBC', '0003111', null, '42747-2485', 'U', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 50x', null, '00222', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.0000, null, null, null, null, 'oploss. (pdr., zakjes)', 52.0000, 26.0000, 26.0000, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2902666', 'CECBC', '0003111', null, '16162-612', 'U', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) 40x', null, '00222', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 24.3700, null, null, null, null, 'oploss. (pdr., zakjes)', 60.9300, 24.3700, 24.3700, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2902682', 'CECBC', '0003111', null, '16162-612', 'U', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) Junior 30x', null, '00243', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.1400, null, null, null, null, 'oploss. (pdr., zakjes) Junior', 43.8000, 13.1400, 13.1400, '15131', 'Groep Movicol poeder oraal junior [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2902690', 'CECBC', '0003111', null, '16162-612', 'U', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) Junior 60x', null, '00243', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 24.3700, null, null, null, null, 'oploss. (pdr., zakjes) Junior', 40.6200, 24.3700, 24.3700, '15131', 'Groep Movicol poeder oraal junior [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2806271', 'CECBC', '0003111', null, '16170-1636', 'U', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 20x', null, '00222', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.9900, null, null, null, null, 'oploss. (pdr., zakjes)', 64.9500, 12.9900, 12.9900, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2806289', 'CECBC', '0003111', null, '16170-1636', 'U', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 50x', null, '00222', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.0000, null, null, null, null, 'oploss. (pdr., zakjes)', 52.0000, 26.0000, 26.0000, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117539', 'NACA', '0017152', null, '30908-1784', 'O', 'Magneclo Sterop 10 mEq/10 ml inj./inf. oploss. i.m./i.v. [amp.] 10x 1g/10ml', null, '00147', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.3700, null, 'i.m.: uitzonderlijk, zie SKP', null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 303.7000, 30.3700, 30.3700, '33704', 'magnesium chloride injectie/infusie 1 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117554', 'NACA', '0017152', null, '30908-1784', 'O', 'Magneclo Sterop 30 mEq/10 ml inj./inf. oploss. i.m./i.v. [amp.] 10x 3g/10ml', null, '00147', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 50.8300, null, 'i.m.: uitzonderlijk, zie SKP', null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 508.3000, 50.8300, 50.8300, '33712', 'magnesium chloride injectie/infusie 3 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117679', 'NACA', '0017152', null, '31377-1784', 'O', 'Magnesium Sulfate Sterop inf. oploss. (conc.) i.m./i.v. [amp.] 10x 1g/2ml', null, '00635', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3600, null, 'i.m.: uitzonderlijk, zie SKP', null, null, 'inf. oploss. (conc.) i.m./i.v. [amp.]', 193.6000, 19.3600, 19.3600, '34728', 'magnesium sulfaat infusie 1 g / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117687', 'NACA', '0017152', null, '31377-1784', 'O', 'Magnesium Sulfate Sterop inf. oploss. (conc.) i.m./i.v. [amp.] 10x 2,5g/5ml', null, '00635', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.8700, null, 'i.m.: uitzonderlijk, zie SKP', null, null, 'inf. oploss. (conc.) i.m./i.v. [amp.]', 288.7000, 28.8700, 28.8700, '34744', 'magnesium sulfaat infusie 2,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117570', 'NACA', '0017152', null, '31377-1784', 'O', 'Magnesium Sulfate Sterop inf. oploss. (conc.) i.m./i.v. [amp.] 10x 3g/10ml', null, '00635', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.2900, null, 'i.m.: uitzonderlijk, zie SKP', null, null, 'inf. oploss. (conc.) i.m./i.v. [amp.]', 352.9000, 35.2900, 35.2900, '34751', 'magnesium sulfaat infusie 3 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2117588', 'NACA', '0017152', null, '31377-1784', 'O', 'Magnesium Sulfate Sterop inj. oploss. i.m./i.v. [amp.] 10x 1g/10ml', null, '00018', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.9400, null, 'i.m.: uitzonderlijk, zie SKP', null, null, 'inj. oploss. i.m./i.v. [amp.]', 159.4000, 15.9400, 15.9400, '34710', 'magnesium sulfaat injectie 1 g / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414879', 'KCBAAA', '0019380', null, '16238-828', 'U', 'Malarone 250/100 filmomh. tabl. 12x', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.9000, null, null, null, null, 'filmomh. tabl.', 257.5000, 30.9000, 30.9000, '2519', 'atovaquon + proguanil oraal 250 mg + 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1753581', 'KCBAAA', '0019380', null, '16238-828', 'U', 'Malarone 62,5/25 filmomh. tabl. Junior 12x', null, '00370', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.4800, null, null, null, null, 'filmomh. tabl. Junior', 154.0000, 18.4800, 18.4800, '2527', 'atovaquon + proguanil oraal 62,5 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1557685', 'HBDA', '0019943', null, '16253-1743', 'U', 'Mann 500/50 oploss. (pdr., zakjes) 16x', null, '00222', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.4500, null, null, null, null, 'oploss. (pdr., zakjes)', 21.5600, 3.4500, 3.4500, '24885', 'paracetamol + coffeïne oraal 500 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137114', 'TDA', '0018671', null, '38687-1982', 'U', 'Mama Natura Gastro tabl. 120x', null, '00007', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'tabl.', 9.1300, 10.9500, 10.9500, '38851', 'homeopathie groep Mama Natura Gastro oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105392', 'FBAAD', '0005363', null, '16303-1289', 'U', 'Margotviatris 20 0,02/3 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 43.9500, null, null, null, null, 'filmomh. tabl.', 20.6000, 25.9500, 25.9500, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0055822', 'RBC', '0016147', null, '16261-232', 'O', 'Marcaine 0,5 % inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5x 100mg/20ml', null, '00068', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.7200, null, null, null, null, 'inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 554.4000, 27.7200, 27.7200, '4473', 'bupivacaïne injectie 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0242594', 'RBC', '0016147', null, '16261-232', 'O', 'Marcaine 0,5 % inj. oploss. i.thec. Hyperbare [amp., locoregionale infiltr.] 5x 20mg/4ml', null, '00534', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.thec. Hyperbare [amp., locoregionale infiltr.]', 0.0000, 0.0000, 0.0000, '4473', 'bupivacaïne injectie 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0055442', 'RBC', '0016147', null, '16279-232', 'U', 'Marcaine met Adrenaline 0,5% - 1/200 000 inj. oploss. [flac.] 5x20ml', null, '00077', null, 5, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 27.7200, null, null, null, null, '0,5% - 1/200 000 inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 27.7200, 27.7200, 27.7200, '4481', 'bupivacaïne + epinefrine injectie 5 mg + 5 µg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119065', 'BABAAB', '0017418', 'B', '16287-1289', 'O', 'Marcoumar tabl. (deelb. in 4) 25x 3mg', null, '00152', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7200, null, null, null, null, 'tabl. (deelb. in 4)', 3.0400, 0.7600, 0.4600, '12443', 'fenprocoumon oraal 3 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105400', 'FBAAD', '0005363', null, '16303-1289', 'U', 'Margotviatris 20 0,02/3 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 86.2400, null, null, null, null, 'filmomh. tabl.', 17.3000, 47.2400, 47.2400, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105384', 'FBAAD', '0005363', null, '16303-1289', 'U', 'Margotviatris 20 0,02/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 27.0700, null, null, null, null, 'filmomh. tabl.', 28.6800, 18.0700, 18.0700, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105426', 'FBAAD', '0005363', null, '16311-1289', 'U', 'Margotviatris 30 0,03/3 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 46.8300, null, null, null, null, 'filmomh. tabl.', 22.8800, 28.8300, 28.8300, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105418', 'FBAAD', '0005363', null, '16311-1289', 'U', 'Margotviatris 30 0,03/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 28.2100, null, null, null, null, 'filmomh. tabl.', 30.4900, 19.2100, 19.2100, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0893024', 'FBAAC', '0005355', null, '16337-3491', 'U', 'Marvelon 0,03/0,15 tabl. 13x21', null, '00007', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 50.3300, null, null, null, null, 'tabl.', 4.1500, 11.3300, 11.3300, '11635', 'ethinylestradiol + desogestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0809046', 'FBAAC', '0005355', null, '16337-3491', 'U', 'Marvelon 0,03/0,15 tabl. 3x21', null, '00007', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 12.7300, null, null, null, null, 'tabl.', 5.9200, 3.7300, 3.7300, '11635', 'ethinylestradiol + desogestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385573', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen transderm. pleister 10x 100µg/1u', null, '00180', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 90.3000, null, 'verdovend middel', null, null, 'transderm. pleister', 121.0000, 12.1000, 8.0000, '12484', 'fentanyl pleister transdermaal 100 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385482', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen transderm. pleister 10x 25µg/1u', null, '00180', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.2500, null, 'verdovend middel', null, null, 'transderm. pleister', 78.6000, 7.8600, 4.6700, '12567', 'fentanyl pleister transdermaal 25 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385516', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen transderm. pleister 10x 50µg/1u', null, '00180', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 56.5200, null, 'verdovend middel', null, null, 'transderm. pleister', 121.0000, 12.1000, 8.0000, '12617', 'fentanyl pleister transdermaal 50 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2524163', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen transderm. pleister 2x 12µg/1u', null, '00180', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.7700, null, 'verdovend middel', null, null, 'transderm. pleister', 74.5000, 1.4900, 0.8900, '12518', 'fentanyl pleister transdermaal 12,5 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2524189', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen transderm. pleister 2x 25µg/1u', null, '00180', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3800, null, 'verdovend middel', null, null, 'transderm. pleister', 101.5000, 2.0300, 1.2200, '12567', 'fentanyl pleister transdermaal 25 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105459', 'FBAAD', '0005363', null, '16329-1289', 'C', 'MarliesViatris filmomh. tabl. 13x28 (24x+4x)', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 93.3900, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 14.9400, 54.3900, 54.3900, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385565', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen transderm. pleister 5x 100µg/1u', null, '00180', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 53.6700, null, 'verdovend middel', null, null, 'transderm. pleister', 242.0000, 12.1000, 7.9400, '12484', 'fentanyl pleister transdermaal 100 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385441', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen transderm. pleister 5x 12µg/1u', null, '00180', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.3100, null, 'verdovend middel', null, null, 'transderm. pleister', 74.0000, 3.7000, 2.2200, '12518', 'fentanyl pleister transdermaal 12,5 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385474', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen transderm. pleister 5x 25µg/1u', null, '00180', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.2700, null, 'verdovend middel', null, null, 'transderm. pleister', 100.6000, 5.0300, 3.0200, '12567', 'fentanyl pleister transdermaal 25 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385508', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen transderm. pleister 5x 50µg/1u', null, '00180', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.7100, null, 'verdovend middel', null, null, 'transderm. pleister', 168.6000, 8.4300, 5.0200, '12617', 'fentanyl pleister transdermaal 50 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2385532', 'HCAB', '0006601', 'G', '16345-1800', 'O', 'Matrifen transderm. pleister 5x 75µg/1u', null, '00180', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.8600, null, 'verdovend middel', null, null, 'transderm. pleister', 221.2000, 11.0600, 6.5700, '12641', 'fentanyl pleister transdermaal 75 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119172', 'PBAA', '0015149', 'B', '16360-1347', 'O', 'Maxidex ocul. druppels susp. 5ml 1mg/1ml', null, '00162', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.3900, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels susp.', 12.6000, 0.6300, 0.3800, '8698', 'dexamethason druppels oculair 1 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1063072', 'PBAA', '0015149', null, '16360-1347', 'O', 'Maxidex ocul. zalf 3,5g 1mg/1g', null, '00151', null, 1, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, 'R', null, 10.2500, null, 'bevat parabenen', null, null, 'ocul. zalf', 292.8600, 10.2500, 10.2500, '8680', 'dexamethason zalf oculair 1 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119180', 'PBDA', '0015206', 'B', '16386-1347', 'U', 'Maxitrol 1/3500/6000 ocul. druppels susp. 5ml', null, '00162', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.6600, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels susp.', 22.2000, 1.1100, 0.6700, '8706', 'dexamethason + neomycine + polymyxine B druppels oculair 1 mg + 3 500 IE + 6 000 IE / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119198', 'PBDA', '0015206', 'B', '16386-1347', 'U', 'Maxitrol 1/3500/6000 ocul. zalf 3,5g', null, '00151', null, 1, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 7.9000, null, 'bevat parabenen', null, null, 'ocul. zalf', 23.7100, 0.8300, 0.5000, '8714', 'dexamethason + neomycine + polymyxine B zalf oculair 1 mg + 3 500 IE + 6 000 IE / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2762839', 'AKA', '0001503', null, '16410-2014', 'O', 'Mediaven filmomh. tabl. Forte 60x 30mg', null, '00149', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 43.9500, null, null, null, null, 'filmomh. tabl. Forte', 73.2500, 43.9500, 43.9500, '22517', 'naftazon oraal 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2639151', 'QDBA', '0016030', null, '16428-1602', 'U', 'Medica 2/0,5 orofar. spray oploss. Lemon 30ml', null, '00133', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'orofar. spray oploss. Lemon', 36.5000, 10.9500, 10.9500, '6213', 'chloorhexidine + lidocaïne orofaryngeaal 2 mg + 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1114537', 'QDBA', '0016030', null, '16428-1602', 'U', 'Medica 2/0,5 orofar. spray oploss. Menthol 30ml', null, '00131', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'orofar. spray oploss. Menthol', 36.5000, 10.9500, 10.9500, '6213', 'chloorhexidine + lidocaïne orofaryngeaal 2 mg + 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3216462', 'QDAA', '0016014', null, '16428-1602', 'U', 'Medica 5/1 orofar. zuigtabl. Honing 36x', null, '00577', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'orofar. zuigtabl. Honing', 30.4200, 10.9500, 10.9500, '6270', 'chloorhexidine + lidocaïne orofaryngeaal 5 mg + 1 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764827', 'DAGA', '0003806', 'G', '17681-2485', 'O', 'Montelukast AB kauwtabl. 28x 5mg', null, '00230', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3900, null, null, null, null, 'kauwtabl.', 14.5400, 4.0700, 2.4400, '22038', 'montelukast oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2639136', 'QDAA', '0016014', null, '16428-1602', 'U', 'Medica 5/1 orofar. zuigtabl. Lemon 36x', null, '00136', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'orofar. zuigtabl. Lemon', 30.4200, 10.9500, 10.9500, '6270', 'chloorhexidine + lidocaïne orofaryngeaal 5 mg + 1 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1739978', 'QDAA', '0016014', null, '16428-1602', 'U', 'Medica 5/1 orofar. zuigtabl. Menthol 36x', null, '00134', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.9500, null, null, null, null, 'orofar. zuigtabl. Menthol', 30.4200, 10.9500, 10.9500, '6270', 'chloorhexidine + lidocaïne orofaryngeaal 5 mg + 1 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2316719', 'AKA', '0001503', null, '16410-2014', 'O', 'Mediaven filmomh. tabl. Forte 30x 30mg', null, '00149', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.4400, null, null, null, null, 'filmomh. tabl. Forte', 91.4700, 27.4400, 27.4400, '22517', 'naftazon oraal 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3048006', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet harde caps. geregul. afgifte Retard 30x 40mg', null, '00003', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 61.1700, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps. geregul. afgifte Retard', 203.9000, 61.1700, 61.1700, '21055', 'methylfenidaat oraal (gereg. afgifte) 40 mg [VOS!: verdoving+]', 't', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3047966', 'JDD', '0008334', null, '16444-2931', 'O', 'Medikinet harde caps. geregul. afgifte Retard 30x 5mg', null, '00003', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.8100, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps. geregul. afgifte Retard', 62.7000, 18.8100, 18.8100, '21089', 'methylfenidaat oraal (gereg. afgifte) 5 mg [VOS!: verdoving+]', 't', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0055996', 'EDFA', '0004986', 'G', '16469-1446', 'O', 'Medrol tabl. (deelb. in 4) A 50x 16mg', null, '00507', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.5300, null, null, null, null, 'tabl. (deelb. in 4) A', 9.5800, 4.7900, 2.8700, '21121', 'methylprednisolon oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0056259', 'EDFA', '0004986', 'G', '16469-1446', 'O', 'Medrol tabl. (deelb. in 4) A 14x 16mg', null, '00507', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3400, null, null, null, null, 'tabl. (deelb. in 4) A', 12.0000, 1.6800, 1.0100, '21121', 'methylprednisolon oraal 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4246732', 'JACA', '0007781', null, '41707-1479', 'O', 'Melatonine Pharma Nord filmomh. tabl. 10x 3mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.3100, null, null, null, null, 'filmomh. tabl.', 83.1000, 8.3100, 8.3100, '42630', 'melatonine oraal 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0056028', 'EDFA', '0004986', 'G', '16469-1446', 'O', 'Medrol tabl. (deelb. in 4) 30x 4mg', null, '00152', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1800, null, null, null, null, 'tabl. (deelb. in 4)', 3.1300, 0.9400, 0.5600, '21204', 'methylprednisolon oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1182591', 'FFAA', '0005942', 'B', '16485-4424', 'O', 'Megace tabl. (deelb.) 30x 160mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 42.8000, null, 'enkel gebruikt bij antitumorale therapie', null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '20255', 'megestrol oraal 160 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3830577', 'LBEA', '0029017', null, '40501-4135', 'O', 'Megalotect inf. oploss. i.v. [flac.] 1x 5000E/50ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '40139', 'immunoglobulinen, anticytomegalovirus infusie 5 000 E / 50 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4131801', 'JACA', '0007781', null, '41707-1479', 'O', 'Melatonine Pharma Nord filmomh. tabl. 30x 3mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.9600, null, null, null, null, 'filmomh. tabl.', 66.5300, 19.9600, 19.9600, '42630', 'melatonine oraal 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2683282', 'FBAAC', '0005355', null, '16501-299', 'U', 'Meliane 0,02/0,075 omh. tabl. 13x21', null, '00041', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 54.4300, null, null, null, null, 'omh. tabl.', 5.6500, 15.4300, 15.4300, '11585', 'ethinylestradiol + gestodeen oraal 0,02 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1289578', 'FBAAC', '0005355', null, '16501-299', 'U', 'Meliane 0,02/0,075 omh. tabl. 6x21', null, '00041', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 30.6100, null, null, null, null, 'omh. tabl.', 10.0100, 12.6100, 12.6100, '11585', 'ethinylestradiol + gestodeen oraal 0,02 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430346', 'IAACA', '0006940', 'G', '16519-612', 'O', 'Meloxicam EG tabl. (deelb.) 30x 15mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2300, null, null, null, null, 'tabl. (deelb.)', 5.4700, 1.6400, 0.9900, '20339', 'meloxicam oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2450179', 'IAACA', '0006940', 'G', '16527-1289', 'O', 'Meloxicam Viatris tabl. (deelb.) 30x 15mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.4000, null, null, null, null, 'tabl. (deelb.)', 5.6700, 1.7000, 1.0200, '20339', 'meloxicam oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2277408', 'IAACA', '0006940', 'G', '16543-1818', 'O', 'Meloxicam Teva tabl. (deelb.) 30x 15mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1200, null, null, null, null, 'tabl. (deelb.)', 5.3700, 1.6100, 0.9700, '20339', 'meloxicam oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3016748', 'IAACA', '0006940', 'G', '16543-1818', 'O', 'Meloxicam Teva tabl. (deelb.) 30x 7,5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1000, null, null, null, null, 'tabl. (deelb.)', 3.0300, 0.9100, 0.5400, '20347', 'meloxicam oraal 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3016755', 'IAACA', '0006940', 'G', '16543-1818', 'O', 'Meloxicam Teva tabl. (deelb.) 60x 7,5mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1300, null, null, null, null, 'tabl. (deelb.)', 2.6800, 1.6100, 0.9700, '20347', 'meloxicam oraal 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090206', 'JKBA', '0009399', 'G', '16576-612', 'O', 'Memantine EG filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.9400, null, null, null, null, 'filmomh. tabl.', 10.5800, 10.3700, 6.1600, '20370', 'memantine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3090198', 'JKBA', '0009399', 'G', '16576-612', 'O', 'Memantine EG filmomh. tabl. (deelb.) 56x 10mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.1600, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.1400, 5.6800, 3.4100, '20362', 'memantine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3059961', 'JKBA', '0009399', 'G', '16584-1636', 'O', 'Memantine Sandoz filmomh. tabl. (deelb.) 98x 10mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 43.3400, null, null, null, null, 'filmomh. tabl. (deelb.)', 11.1600, 10.9400, 6.5000, '20362', 'memantine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3059979', 'JKBA', '0009399', 'G', '16584-1636', 'O', 'Memantine Sandoz filmomh. tabl. (deelb. in 4) 56x 20mg', null, '00061', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 64.6400, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 21.6100, 12.1000, 8.0000, '20370', 'memantine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3059987', 'JKBA', '0009399', 'G', '16584-1636', 'O', 'Memantine Sandoz filmomh. tabl. (deelb. in 4) 98x 20mg', null, '00061', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 43.1700, null, null, null, null, 'filmomh. tabl. (deelb. in 4)', 11.1200, 10.9000, 6.4800, '20370', 'memantine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3014107', 'FEBG', '0026120', null, '16626-661', 'O', 'Menopur inj. oploss. 1200+1200 [flac.+voorgev. spuit] 1x', null, '00126', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', null, 320.0900, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 32009.0000, 320.0900, 320.0900, '20438', 'menotrofine (HMG) (FSH 1 200 IE + LH 1 200 IE) injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3014081', 'FEBG', '0026120', null, '16626-661', 'O', 'Menopur inj. oploss. 600+600 [flac.+voorgev. spuit] 1x', null, '00126', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', null, 165.1500, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 16515.0000, 165.1500, 165.1500, '34827', 'menotrofine (HMG) (FSH 600 + LH 600) injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1585769', 'FEBG', '0026120', null, '16626-661', 'O', 'Menopur inj. oploss. 75+75 [flac.+amp.] 10x', null, '00738', null, 10, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', null, 194.6600, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + amp.]', 1946.6000, 194.6600, 194.6600, '20453', 'menotrofine (HMG) (FSH 75 IE + LH 75 IE) injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4276069', 'GAAF', '0006114', null, '17087-802', 'O', 'Mictonorm harde caps. geregul. afgifte Forte 28x 45mg', null, '00675', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.6000, null, null, null, null, 'harde caps. geregul. afgifte Forte', 112.8600, 31.6000, 31.6000, '44438', 'propiverine oraal (gereg. afgifte) 45 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2225779', 'FBAAC', '0005355', null, '16683-3491', 'U', 'Mercilon 0,02/0,15 tabl. 13x21', null, '00007', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 53.5600, null, null, null, null, 'tabl.', 5.3300, 14.5600, 14.5600, '11551', 'ethinylestradiol + desogestrel oraal 0,02 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0633834', 'FBAAC', '0005355', null, '16683-3491', 'U', 'Mercilon 0,02/0,15 tabl. 3x21', null, '00007', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 13.8800, null, null, null, null, 'tabl.', 7.7500, 4.8800, 4.8800, '11551', 'ethinylestradiol + desogestrel oraal 0,02 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3727443', 'KAACA', '0019489', 'G', '16709-1446', 'O', 'Meronem inj./inf. oploss. (pdr.) i.v. [flac.] 10x 1g', null, '00155', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 89.7300, null, null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 121.0000, 12.1000, 8.0000, '20537', 'meropenem injectie/infusie 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825412', 'KAACA', '0019489', 'G', '16717-711', 'O', 'Meropenem Fresenius Kabi inj./inf. oploss. (pdr.) i.v. [flac.] 10x 1g', null, '00155', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '20537', 'meropenem injectie/infusie 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2825420', 'KAACA', '0019489', 'G', '16717-711', 'O', 'Meropenem Fresenius Kabi inj./inf. oploss. (pdr.) i.v. [flac.] 10x 500mg', null, '00155', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '20545', 'meropenem injectie/infusie 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0056606', 'JJA', '0009340', 'B', '16766-1289', 'O', 'Mestinon omh. tabl. 150x 60mg', null, '00041', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.2400, null, null, null, null, 'omh. tabl.', 6.1800, 9.2700, 5.5100, '26880', 'pyridostigmine oraal 60 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0056622', 'JJA', '0009340', 'B', '16766-1289', 'O', 'Mestinon tabl. 50x 10mg', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.7600, null, null, null, null, 'tabl.', 2.2800, 1.1400, 0.6900, '26872', 'pyridostigmine oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1539246', 'EABA', '0004325', 'G', '16808-1289', 'O', 'Metformine Viatris filmomh. tabl. 100x 850mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 8.4100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '20743', 'metformine oraal 850 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1406107', 'JAAN', '0007625', null, '16782-2485', 'O', 'Metatop tabl. (deelb.) 30x 2mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.5200, null, null, null, null, 'tabl. (deelb.)', 31.7300, 9.5200, 9.5200, '19844', 'lormetazepam oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1517200', 'EABA', '0004325', 'G', '16790-1172', 'O', 'Metformax filmomh. tabl. (deelb.) 120x 850mg', null, '00044', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 9.1400, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '20743', 'metformine oraal 850 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1517192', 'EABA', '0004325', 'G', '16790-1172', 'O', 'Metformax filmomh. tabl. (deelb.) 40x 850mg', null, '00044', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 7.1400, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '20743', 'metformine oraal 850 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1539238', 'EABA', '0004325', 'G', '16808-1289', 'O', 'Metformine Viatris filmomh. tabl. 60x 500mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 7.0700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '20735', 'metformine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071561', 'EABA', '0004325', 'G', '16816-1636', 'O', 'Metformine Sandoz filmomh. tabl. 60x 500mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 7.2400, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '20735', 'metformine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0057158', 'FDAA', '0005777', 'B', '16832-2915', 'O', 'Methergin inj. oploss. i.m./i.v./s.c. [amp.] 5x 0,2mg/1ml', null, '00161', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.2800, null, null, null, null, 'inj. oploss. i.m./i.v./s.c. [amp.]', 11.8000, 0.5900, 0.3500, '20966', 'methylergometrine injectie 0,2 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3042819', 'MABAA', '0012740', 'G', '16840-67', 'O', 'Methotrexate Accord Healthcare 25 mg/1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter. [flac.] 1x 50mg/2ml', null, '00606', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v./i.thec./i.arter. [flac.]', 0.0000, 0.0000, 0.0000, '33779', 'methotrexaat injectie/infusie 50 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3104502', 'JDD', '0008334', null, '16865-1636', 'O', 'Methylfenidaat Sandoz tabl. verl. afgifte Retard 30x 18mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.8000, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte Retard', 149.3300, 44.8000, 44.8000, '20990', 'methylfenidaat oraal (gereg. afgifte) 18 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3104528', 'JDD', '0008334', null, '16865-1636', 'O', 'Methylfenidaat Sandoz tabl. verl. afgifte Retard 30x 36mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 56.0900, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte Retard', 186.9700, 56.0900, 56.0900, '21048', 'methylfenidaat oraal (gereg. afgifte) 36 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3434701', 'JAAA', '0007484', null, '29447-1529', 'O', 'Xanax (PI-Pharma) tabl. (deelb.) 50x 0,25mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.5900, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 15.1800, 7.5900, 7.5900, '1214', 'alprazolam oraal 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3104536', 'JDD', '0008334', null, '16865-1636', 'O', 'Methylfenidaat Sandoz tabl. verl. afgifte Retard 30x 54mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.5000, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte Retard', 221.6700, 66.5000, 66.5000, '21063', 'methylfenidaat oraal (gereg. afgifte) 54 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2071579', 'EABA', '0004325', 'G', '16816-1636', 'O', 'Metformine Sandoz filmomh. tabl. (deelb.) 100x 850mg [blister]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 8.5000, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '20743', 'metformine oraal 850 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2727196', 'IBAA', '0029132', 'G', '16899-1024', 'O', 'Metoject 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 12x 15mg/0,3ml', null, '00079', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h4', 225.7300, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '20784', 'methotrexaat injectie 15 mg / 0,3 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2727238', 'IBAA', '0029132', 'G', '16899-1024', 'O', 'Metoject 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 12x 25mg/0,5ml', null, '00079', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h4', 288.4800, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '39719', 'methotrexaat injectie 25 mg / 0,5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2727162', 'IBAA', '0029132', 'G', '16899-1024', 'O', 'Metoject 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 12x 10mg/0,2ml', null, '00079', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h4', 196.5800, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '20776', 'methotrexaat injectie 10 mg / 0,2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2727212', 'IBAA', '0029132', 'G', '16899-1024', 'O', 'Metoject 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 12x 20mg/0,4ml', null, '00079', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h4', 270.0400, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '20818', 'methotrexaat injectie 20 mg / 0,4 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3346004', 'TAAJA', '0019646', null, '32607-1784', 'O', 'Metiblo inj. oploss. i.v. [amp.] 10x 10mg/1ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '36608', 'methylthioninium injectie 10 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2673747', 'AEG', '0000661', 'G', '16915-1289', 'O', 'Metoprolol Viatris tabl. verl. afgifte (deelb.) Retard 100x 190mg', null, '00257', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8400, null, null, null, null, 'tabl. verl. afgifte (deelb.) Retard', 4.5500, 4.5500, 2.7300, '21386', 'metoprolol oraal (gereg. afgifte) eq. 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3922044', 'AEG', '0000661', 'G', '16907-612', 'O', 'Metoprolol EG tabl. verl. afgifte (deelb.) 100x 190mg', null, '00483', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8400, null, null, null, null, 'tabl. verl. afgifte (deelb.)', 4.5500, 4.5500, 2.7300, '21386', 'metoprolol oraal (gereg. afgifte) eq. 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3922051', 'AEG', '0000661', 'B', '16907-612', 'O', 'Metoprolol EG tabl. verl. afgifte (deelb.) 100x 95mg', null, '00483', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1300, null, null, null, null, 'tabl. verl. afgifte (deelb.)', 2.9600, 2.9600, 1.7800, '21378', 'metoprolol oraal (gereg. afgifte) eq. 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2673721', 'AEG', '0000661', 'G', '16915-1289', 'O', 'Metoprolol Viatris tabl. verl. afgifte (deelb.) Retard 60x 190mg', null, '00257', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4900, null, null, null, null, 'tabl. verl. afgifte (deelb.) Retard', 4.0200, 2.4100, 1.4500, '21386', 'metoprolol oraal (gereg. afgifte) eq. 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2673754', 'AEG', '0000661', 'G', '16915-1289', 'O', 'Metoprolol Viatris tabl. verl. afgifte (deelb.) Retard 100x 95mg', null, '00257', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.8200, null, null, null, null, 'tabl. verl. afgifte (deelb.) Retard', 2.8600, 2.8600, 1.7200, '21378', 'metoprolol oraal (gereg. afgifte) eq. 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1517184', 'AEG', '0000661', 'G', '16931-1818', 'O', 'Metoprolol Teva tabl. (deelb.) 100x 100mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.3800, null, null, null, null, 'tabl. (deelb.)', 2.7100, 2.7100, 1.6300, '21360', 'metoprolol oraal eq. 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3136868', 'AEG', '0000661', 'G', '16931-1818', 'O', 'Metoprolol Teva tabl. verl. afgifte (deelb.) Retard 100x 190mg', null, '00257', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8400, null, null, null, null, 'tabl. verl. afgifte (deelb.) Retard', 4.5500, 4.5500, 2.7300, '21386', 'metoprolol oraal (gereg. afgifte) eq. 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3136850', 'AEG', '0000661', 'G', '16931-1818', 'O', 'Metoprolol Teva tabl. verl. afgifte (deelb.) Retard 100x 95mg', null, '00257', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2900, null, null, null, null, 'tabl. verl. afgifte (deelb.) Retard', 2.6800, 2.6800, 1.6100, '21378', 'metoprolol oraal (gereg. afgifte) eq. 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755767', 'KCCA', '0010652', 'G', '16949-265', 'O', 'Metronidazole B. Braun inf. oploss. i.v. [flac.] 20x 500mg/100ml', null, '00075', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '21428', 'metronidazol infusie 500 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2074110', 'OMG', '0021386', 'B', '16956-745', 'O', 'Metvix crème 2g 160mg/1g', null, '00049', null, 1, 'x', 2.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'a4', 211.9600, null, null, null, null, 'crème', 0.0000, 0.0000, 0.0000, '20941', 'methylaminolevulinaat crème cutaan 160 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2314235', 'FBAAB', '0005348', null, '17004-299', 'U', 'Microgynon 20 0,02/0,1 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 18.3100, null, null, null, null, 'omh. tabl.', 14.7800, 9.3100, 9.3100, '11593', 'ethinylestradiol + levonorgestrel oraal 0,02 mg + 0,1 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2383388', 'SABA', '0016279', null, '17061-836', 'O', 'Microtrast or. pasta 150g 700mg/1g', null, '00402', null, 1, 'x', 150.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 8.0500, null, null, null, null, 'or. pasta', 5.3700, 8.0500, 8.0500, '2972', 'barium oraal 700 mg / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0057489', 'FBAAB', '0005348', null, '17012-299', 'U', 'Microgynon 30 0,03/0,15 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 4.5400, null, null, null, null, 'omh. tabl.', 0.0000, 0.0000, 0.0000, '11676', 'ethinylestradiol + levonorgestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1588144', 'CEGA', '0003251', null, '17038-943', 'U', 'Microlax 625/90/9 rect. oploss. 12x5ml', null, '00559', null, 12, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.2400, null, null, null, null, 'rect. oploss.', 28.7300, 17.2400, 17.2400, '29041', 'sorbitol + citraat + laurylsulfoacetaat rectaal 625 mg + 90 mg + 9 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1411727', 'CEGA', '0003251', null, '17038-943', 'U', 'Microlax 625/90/9 rect. oploss. 4x5ml', null, '00559', null, 4, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.7200, null, null, null, null, 'rect. oploss.', 33.6000, 6.7200, 6.7200, '29041', 'sorbitol + citraat + laurylsulfoacetaat rectaal 625 mg + 90 mg + 9 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119636', 'SABA', '0016279', null, '17053-836', 'O', 'Micropaque or./rect. susp. 2l 1g/1ml', null, '00054', null, 1, 'x', 2.0000, 'l', null, null, 0.0000, null, null, null, 'R', null, 27.7900, null, null, null, null, 'or./rect. susp.', 1389.5000, 27.7900, 27.7900, '2956', 'barium oraal/rectaal 1 g / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0670240', 'SABA', '0016279', null, '17053-836', 'O', 'Micropaque susp. (conc.) Scanner 150ml 50mg/1ml', null, '00055', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 7.1200, null, null, null, null, 'susp. (conc.) Scanner', 4.7500, 7.1200, 7.1200, '2964', 'barium oraal 50 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3235660', 'GAAF', '0006114', null, '31575-802', 'O', 'Mictonet omh. tabl. 168x 5mg', null, '00041', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.2900, null, null, null, null, 'omh. tabl.', 34.1000, 57.2900, 57.2900, '34983', 'propiverine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3235652', 'GAAF', '0006114', null, '31575-802', 'O', 'Mictonet omh. tabl. 56x 5mg', null, '00041', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.9000, null, null, null, null, 'omh. tabl.', 46.2500, 25.9000, 25.9000, '34983', 'propiverine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2771210', 'GAAF', '0006114', null, '17087-802', 'O', 'Mictonorm harde caps. geregul. afgifte Uno 84x 30mg', null, '00491', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.2900, null, null, null, null, 'harde caps. geregul. afgifte Uno', 68.2000, 57.2900, 57.2900, '26617', 'propiverine oraal (gereg. afgifte) 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713121', 'GAAF', '0006114', null, '17087-802', 'O', 'Mictonorm omh. tabl. 168x 15mg', null, '00041', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.2900, null, null, null, null, 'omh. tabl.', 34.1000, 57.2900, 57.2900, '26609', 'propiverine oraal 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2659837', 'GAAF', '0006114', null, '17087-802', 'O', 'Mictonorm omh. tabl. 56x 15mg', null, '00041', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.9000, null, null, null, null, 'omh. tabl.', 46.2500, 25.9000, 25.9000, '26609', 'propiverine oraal 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983971', 'RAEB', '0016626', 'G', '17095-67', 'O', 'Midazolam Accord Healthcare inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10x 50mg/10ml', null, '00254', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21634', 'midazolam injectie/infusie/instillatie/rectaal 50 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983989', 'RAEB', '0016626', 'G', '17095-67', 'O', 'Midazolam Accord Healthcare inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10x 5mg/5ml', null, '00254', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21642', 'midazolam injectie/infusie/instillatie/rectaal 5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476158', 'RAEB', '0016626', null, '17103-265', 'O', 'Midazolam B. Braun inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10x 15mg/3ml', null, '00254', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21626', 'midazolam injectie/infusie/instillatie/rectaal 15 mg / 3 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279006', 'AKA', '0001503', null, '43349-3525', 'U', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 90x', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.5900, null, null, null, null, 'filmomh. tabl. (deelb.)', 28.4300, 25.5900, 25.5900, '9514', 'diosmine + flavonoïden oraal 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476166', 'RAEB', '0016626', null, '17103-265', 'O', 'Midazolam B. Braun inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 20x 50mg/10ml', null, '00254', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21634', 'midazolam injectie/infusie/instillatie/rectaal 50 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476141', 'RAEB', '0016626', null, '17103-265', 'O', 'Midazolam B. Braun inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 20x 5mg/5ml', null, '00254', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21642', 'midazolam injectie/infusie/instillatie/rectaal 5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661098', 'RAEB', '0016626', 'G', '17111-1289', 'O', 'Midazolam Viatris inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10x 5mg/5ml', null, '00254', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21642', 'midazolam injectie/infusie/instillatie/rectaal 5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661114', 'RAEB', '0016626', 'G', '17111-1289', 'O', 'Midazolam Viatris inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10x 50mg/10ml', null, '00254', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21634', 'midazolam injectie/infusie/instillatie/rectaal 50 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1625938', 'DADAB', '0003715', 'G', '17145-1347', 'O', 'Miflonide inhalatiepdr. (harde caps.) Breezhaler 120x 200µg', null, '00468', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.5300, null, '+ 2 Breezhaler', null, null, 'inhalatiepdr. (harde caps.) Breezhaler', 2.0200, 2.4200, 1.4500, '4366', 'budesonide inhalatie 200 µg [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661106', 'RAEB', '0016626', 'G', '17111-1289', 'O', 'Midazolam Viatris inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10x 15mg/3ml', null, '00254', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 0.0000, 0.0000, 0.0000, '21626', 'midazolam injectie/infusie/instillatie/rectaal 15 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0025916', 'PEA', '0015495', null, '20446-273', 'O', 'Minims Oxybuprocainehydrochloride ocul. druppels oploss. (unidose) [zonder bew.] 20x0,5ml 4mg/1ml', null, '00159', null, 20, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 19.0200, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 190.2000, 19.0200, 19.0200, '24158', 'oxybuprocaïne druppels oculair (zonder bew.) 4 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0636118', 'PEA', '0015495', null, '26518-273', 'O', 'Minims Tetracainehydrochloride ocul. druppels oploss. (unidose) [zonder bew.] 20x0,5ml 10mg/1ml', null, '00159', null, 20, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 19.0200, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 190.2000, 19.0200, 19.0200, '30205', 'tetracaïne druppels oculair (zonder bew.) 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0025635', 'PCB', '0015271', null, '6809-273', 'O', 'Minims Cyclopentolaathydrochloride ocul. druppels oploss. (unidose) [zonder bew.] 20x0,5ml 5mg/1ml', null, '00159', null, 20, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 19.0200, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 190.2000, 19.0200, 19.0200, '7872', 'cyclopentolaat druppels oculair (zonder bew.) 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0636134', 'PGA', '0015537', null, '10769-273', 'O', 'Minims Natriumfluoresceine ocul. druppels oploss. (unidose) [zonder bew.] 20x0,5ml 20mg/1ml', null, '00159', null, 20, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 19.0200, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 190.2000, 19.0200, 19.0200, '13250', 'fluoresceïne druppels oculair (zonder bew.) 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713162', 'EEBA', '0017673', null, '17236-661', 'O', 'Minirin subling. lyofilisaat Melt 30x 60µg', null, '00556', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.4100, null, null, '- enuresis bij het kind en de volwassene: per os: 120 à 240 µg p.d. ''s avonds
- nycturie bij de volwassene: per os: 60 à 240 µg p.d. ''s avonds', null, 'subling. lyofilisaat Melt', 104.7000, 31.4100, 31.4100, '8664', 'desmopressine sublinguaal 60 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0380253', 'EEBA', '0017673', 'B', '17236-661', 'O', 'Minirin inj. oploss. i.m./i.v./s.c. [amp.] 10x 4µg/1ml', null, '00161', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 26.1800, null, null, '- enuresis bij het kind en de volwassene: per os: 120 à 240 µg p.d. ''s avonds
- nycturie bij de volwassene: per os: 60 à 240 µg p.d. ''s avonds', null, 'inj. oploss. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '8656', 'desmopressine injectie 4 µg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1087030', 'EEBA', '0017673', 'G', '17236-661', 'O', 'Minirin nas. spray oploss. 25dos. 10µg/1dos.', null, '00100', null, 1, 'x', 25.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'a4', 16.8200, null, null, '- enuresis bij het kind en de volwassene: per os: 120 à 240 µg p.d. ''s avonds
- nycturie bij de volwassene: per os: 60 à 240 µg p.d. ''s avonds', null, 'nas. spray oploss.', 0.0000, 0.0000, 0.0000, '8623', 'desmopressine nasaal 10 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2713170', 'EEBA', '0017673', null, '17236-661', 'O', 'Minirin subling. lyofilisaat Melt 30x 120µg', null, '00556', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.4300, null, null, '- enuresis bij het kind en de volwassene: per os: 120 à 240 µg p.d. ''s avonds
- nycturie bij de volwassene: per os: 60 à 240 µg p.d. ''s avonds', null, 'subling. lyofilisaat Melt', 164.7700, 49.4300, 49.4300, '8631', 'desmopressine sublinguaal 120 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1033596', 'ABABA', '0000265', 'B', '17244-1289', 'O', 'Minitran transderm. pleister 30x 15mg/24u', null, '00180', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.6900, null, null, null, null, 'transderm. pleister', 27.3000, 8.1900, 4.8700, '23192', 'nitroglycerine pleister transdermaal 15 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1033554', 'ABABA', '0000265', 'B', '17244-1289', 'O', 'Minitran transderm. pleister 30x 5mg/24u', null, '00180', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.5400, null, null, null, null, 'transderm. pleister', 13.7000, 4.1100, 2.4700, '23218', 'nitroglycerine pleister transdermaal 5 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1074087', 'KACC', '0009936', 'G', '17251-1453', 'O', 'Mino-50 filmomh. tabl. 42x 50mg', null, '00004', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.4800, null, 'heeft enkel de indicatie acne in de SKP', null, null, 'filmomh. tabl.', 11.4500, 4.8100, 4.8100, '21691', 'minocycline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022415', 'KACC', '0009936', 'B', '17277-612', 'O', 'Minocycline EG filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 13.6100, null, null, null, null, 'filmomh. tabl.', 18.6000, 5.5800, 5.5800, '21683', 'minocycline oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022431', 'KACC', '0009936', 'G', '17277-612', 'O', 'Minocycline EG filmomh. tabl. 42x 50mg', null, '00004', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 12.7100, null, null, null, null, 'filmomh. tabl.', 11.8300, 4.9700, 4.9700, '21691', 'minocycline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1028695', 'KACC', '0009936', 'G', '17301-1453', 'O', 'Minotab filmomh. tabl. (deelb.) 10x 100mg', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.4400, null, null, null, null, 'filmomh. tabl. (deelb.)', 20.8000, 2.0800, 2.0800, '21683', 'minocycline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3404001', 'OMH', '0014951', null, '17319-984', 'O', 'Minoxidil Biorga cut. oploss. 1x60ml 20mg/1ml', null, '00059', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 14.0000, null, null, null, null, 'cut. oploss.', 23.3300, 14.0000, 14.0000, '21709', 'minoxidil oplossing cutaan 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2891711', 'OMH', '0014951', null, '17319-984', 'O', 'Minoxidil Biorga cut. oploss. 1x60ml 50mg/1ml', null, '00059', null, 1, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 25.8600, null, null, null, null, 'cut. oploss.', 43.1000, 25.8600, 25.8600, '21717', 'minoxidil oplossing cutaan 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2728517', 'OMH', '0014951', null, '17319-984', 'O', 'Minoxidil Biorga cut. oploss. 3x60ml 20mg/1ml', null, '00059', null, 3, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 33.9000, null, null, null, null, 'cut. oploss.', 18.8300, 33.9000, 33.9000, '21709', 'minoxidil oplossing cutaan 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2728533', 'OMH', '0014951', null, '17319-984', 'O', 'Minoxidil Biorga cut. oploss. 3x60ml 50mg/1ml', null, '00059', null, 3, 'x', 60.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 42.0000, null, null, null, null, 'cut. oploss.', 23.3300, 42.0000, 42.0000, '21717', 'minoxidil oplossing cutaan 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0662502', 'FBAAC', '0005355', null, '17327-1446', 'U', 'Minulet 0,03/0,075 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 15.4200, null, null, null, null, 'omh. tabl.', 10.1900, 6.4200, 6.4200, '11668', 'ethinylestradiol + gestodeen oraal 0,03 mg + 0,075 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1510619', 'FBAAC', '0005355', null, '17368-299', 'C', 'Mirelle filmomh. tabl. 3x28 (24x+4x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 24.9100, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 18.9400, 15.9100, 15.9100, '33035', 'ethinylestradiol + gestodeen oraal 0,015 mg + 0,06 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2919876', 'JCDC', '0008110', 'G', '43968-2485', 'O', 'Mirtazapine AB orodisp. tabl. 30x 30mg', null, '00171', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7400, null, null, null, null, 'orodisp. tabl.', 13.9700, 4.1900, 2.5100, '21758', 'mirtazapine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2896116', 'JCDC', '0008110', 'G', '43968-2485', 'O', 'Mirtazapine AB orodisp. tabl. 90x 15mg', null, '00171', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.5400, null, null, null, null, 'orodisp. tabl.', 7.7600, 6.9800, 4.1600, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2896124', 'JCDC', '0008110', 'G', '43968-2485', 'O', 'Mirtazapine AB orodisp. tabl. 90x 30mg', null, '00171', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.9900, null, null, null, null, 'orodisp. tabl.', 10.7600, 9.6800, 5.7500, '21758', 'mirtazapine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2896132', 'JCDC', '0008110', 'G', '43968-2485', 'O', 'Mirtazapine AB orodisp. tabl. 90x 45mg', null, '00171', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.3100, null, null, null, null, 'orodisp. tabl.', 10.0400, 9.0400, 5.3800, '21766', 'mirtazapine oraal 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2336261', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG filmomh. tabl. 100x 45mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.7200, null, null, null, null, 'filmomh. tabl.', 9.8500, 9.8500, 5.8600, '21766', 'mirtazapine oraal 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2336253', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG filmomh. tabl. 50x 45mg', null, '00004', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.3100, null, null, null, null, 'filmomh. tabl.', 14.3200, 7.1600, 4.2600, '21766', 'mirtazapine oraal 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2526085', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG filmomh. tabl. (deelb.) 100x 15mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.3700, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6500, 7.6500, 4.5500, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2526101', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG filmomh. tabl. (deelb.) 100x 30mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.8900, null, null, null, null, 'filmomh. tabl. (deelb.)', 11.0700, 11.0700, 6.5800, '21758', 'mirtazapine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2205714', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG filmomh. tabl. (deelb.) 30x 15mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0100, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.6000, 2.5800, 1.5500, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119677', 'OEA', '0014407', null, '17525-612', 'U', 'Mobilat 20/2 gel 50g', null, '00005', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.9600, null, null, null, null, 'gel', 17.9200, 8.9600, 8.9600, '43950', 'salicylzuur + mucopolysacharide polysulfaat gel cutaan 20 mg + 2 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2204147', 'JCDC', '0008110', 'B', '17400-612', 'O', 'Mirtazapine EG filmomh. tabl. (deelb.) 60x 30mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1000, null, null, null, null, 'filmomh. tabl. (deelb.)', 12.2500, 7.3500, 4.3700, '21758', 'mirtazapine oraal 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2858868', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG orodisp. tabl. Instant 100x 15mg', null, '00167', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.3700, null, null, null, null, 'orodisp. tabl. Instant', 7.6500, 7.6500, 4.5500, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2858827', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG orodisp. tabl. Instant 100x 30mg', null, '00167', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 42.4500, null, null, null, null, 'orodisp. tabl. Instant', 10.7300, 10.7300, 6.3800, '21758', 'mirtazapine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2858876', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG orodisp. tabl. Instant 30x 15mg', null, '00167', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0100, null, null, null, null, 'orodisp. tabl. Instant', 8.6000, 2.5800, 1.5500, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2858835', 'JCDC', '0008110', 'G', '17400-612', 'O', 'Mirtazapine EG orodisp. tabl. Instant 60x 15mg', null, '00167', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.8500, null, null, null, null, 'orodisp. tabl. Instant', 8.1700, 4.9000, 2.9400, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380854', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 100x 15mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.3700, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6500, 7.6500, 4.5500, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2201432', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 50x 30mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8400, null, null, null, null, 'filmomh. tabl. (deelb.)', 12.5800, 6.2900, 3.7800, '21758', 'mirtazapine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0057539', 'IABBA', '0007070', null, '17533-612', 'U', 'Mobilisin 30/26,4/2 crème 100g', null, '00049', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.3100, null, null, null, null, 'crème', 14.3100, 14.3100, 14.3100, '13151', 'flufenaminezuur + salicylaat glycol + mucopolysacharide polysulfaat crème cutaan 30 mg + 26,4 mg + 2 mg / 1 g [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2201424', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 30x 30mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8900, null, null, null, null, 'filmomh. tabl. (deelb.)', 15.2300, 4.5700, 2.7400, '21758', 'mirtazapine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2201416', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 50x 15mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.4500, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.1600, 4.0800, 2.4500, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2201408', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 30x 15mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0100, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.6000, 2.5800, 1.5500, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434637', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz orodisp. tabl. 100x 15mg', null, '00171', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.3500, null, null, null, null, 'orodisp. tabl.', 7.6400, 7.6400, 4.5500, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434660', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz orodisp. tabl. 100x 30mg', null, '00171', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 42.4300, null, null, null, null, 'orodisp. tabl.', 10.7200, 10.7200, 6.3700, '21758', 'mirtazapine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434611', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz orodisp. tabl. 30x 15mg', null, '00171', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8500, null, null, null, null, 'orodisp. tabl.', 8.4300, 2.5300, 1.5200, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380870', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Viatris filmomh. tabl. 100x 45mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.7200, null, null, null, null, 'filmomh. tabl.', 9.8500, 9.8500, 5.8600, '21766', 'mirtazapine oraal 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2201465', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Viatris filmomh. tabl. 50x 45mg', null, '00004', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.4300, null, null, null, null, 'filmomh. tabl.', 14.8400, 7.4200, 4.4200, '21766', 'mirtazapine oraal 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434645', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz orodisp. tabl. 30x 30mg', null, '00171', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.6200, null, null, null, null, 'orodisp. tabl.', 14.9300, 4.4800, 2.6900, '21758', 'mirtazapine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434678', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz orodisp. tabl. 30x 45mg', null, '00171', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.7800, null, null, null, null, 'orodisp. tabl.', 16.2300, 4.8700, 2.9200, '21766', 'mirtazapine oraal 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434629', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz orodisp. tabl. 50x 15mg', null, '00171', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.2700, null, null, null, null, 'orodisp. tabl.', 7.3800, 3.6900, 2.2100, '21741', 'mirtazapine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434652', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz orodisp. tabl. 50x 30mg', null, '00171', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0100, null, null, null, null, 'orodisp. tabl.', 11.9600, 5.9800, 3.5900, '21758', 'mirtazapine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2434686', 'JCDC', '0008110', 'G', '17426-1636', 'O', 'Mirtazapine Sandoz orodisp. tabl. 50x 45mg', null, '00171', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.1300, null, null, null, null, 'orodisp. tabl.', 14.2400, 7.1200, 4.2400, '21766', 'mirtazapine oraal 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2454742', 'MACAE', '0012989', 'G', '17475-1636', 'O', 'Mitoxantrone Sandoz inf. oploss. (conc.) i.v. [flac.] 1x 10mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '21824', 'mitoxantron infusie 10 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1257187', 'IAACA', '0006940', 'G', '17517-372', 'O', 'Mobic tabl. (deelb.) 30x 15mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.4200, null, null, null, null, 'tabl. (deelb.)', 5.7000, 1.7100, 1.0200, '20339', 'meloxicam oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0057877', 'OEA', '0014407', null, '17525-612', 'U', 'Mobilat 20/2 crème 100g', null, '00049', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.3400, null, null, null, null, 'crème', 14.3400, 14.3400, 14.3400, '43943', 'salicylzuur + mucopolysacharide polysulfaat crème cutaan 20 mg + 2 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0120170', 'OEA', '0014407', null, '17525-612', 'U', 'Mobilat 20/2 crème 50g', null, '00049', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.9600, null, null, null, null, 'crème', 17.9200, 8.9600, 8.9600, '43943', 'salicylzuur + mucopolysacharide polysulfaat crème cutaan 20 mg + 2 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0119883', 'OEA', '0014407', null, '17525-612', 'U', 'Mobilat 20/2 gel 100g', null, '00005', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 14.3400, null, null, null, null, 'gel', 14.3400, 14.3400, 14.3400, '43950', 'salicylzuur + mucopolysacharide polysulfaat gel cutaan 20 mg + 2 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0825992', 'IABBA', '0007070', null, '17533-612', 'U', 'Mobilisin 30/26,4/2 crème 50g', null, '00049', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.9500, null, null, null, null, 'crème', 17.9000, 8.9500, 8.9500, '13151', 'flufenaminezuur + salicylaat glycol + mucopolysacharide polysulfaat crème cutaan 30 mg + 26,4 mg + 2 mg / 1 g [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1738962', 'JCCB', '0008268', 'G', '17566-1636', 'O', 'Moclobemide Sandoz filmomh. tabl. (deelb.) 100x 150mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6100, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.2000, 6.2000, 3.7200, '21881', 'moclobemide oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3211927', 'QCBCBC', '0025775', 'G', '30957-612', 'O', 'Mometasone EG nas. spray susp. 1x140dos. 50µg/1dos.', null, '00119', null, 1, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 10.0300, null, null, '1 x p.d. 1 à 2 doses in elk neusgat', null, 'nas. spray susp.', 2.2500, 3.1500, 3.1500, '21931', 'mometason nasaal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730968', 'CECBC', '0003111', null, '17590-1289', 'U', 'Molaxole oploss. (pdr., zakjes) 20x', null, '00222', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.3500, null, null, null, null, 'oploss. (pdr., zakjes)', 61.7500, 12.3500, 12.3500, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2933836', 'CECBC', '0003111', null, '17590-1289', 'U', 'Molaxole oploss. (pdr., zakjes) 30x', null, '00222', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.1200, null, null, null, null, 'oploss. (pdr., zakjes)', 60.4000, 18.1200, 18.1200, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678950', 'QCBCBC', '0025775', null, '38786-1636', 'O', 'Momepax nas. spray susp. 1x140dos. 50µg/1dos.', null, '00119', null, 1, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 8.2700, null, null, '1 x p.d. 1 à 2 doses in elk neusgat', null, 'nas. spray susp.', 5.9100, 8.2700, 8.2700, '21931', 'mometason nasaal 50 µg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3377371', 'QCBCBC', '0025775', 'G', '30957-612', 'O', 'Mometasone EG nas. spray susp. 3x140dos. 50µg/1dos.', null, '00119', null, 3, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 16.5500, null, null, '1 x p.d. 1 à 2 doses in elk neusgat', null, 'nas. spray susp.', 1.8000, 7.5600, 7.5600, '21931', 'mometason nasaal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3031309', 'QCBCBC', '0025775', 'G', '17608-1636', 'O', 'Mometasone Sandoz nas. spray susp. 1x140dos. 50µg/1dos.', null, '00119', null, 1, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 9.9300, null, null, '1 x p.d. 1 à 2 doses in elk neusgat', null, 'nas. spray susp.', 2.2000, 3.0800, 3.0800, '21931', 'mometason nasaal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3116225', 'QCBCBC', '0025775', 'G', '17608-1636', 'O', 'Mometasone Sandoz nas. spray susp. 3x140dos. 50µg/1dos.', null, '00119', null, 3, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 16.5300, null, null, '1 x p.d. 1 à 2 doses in elk neusgat', null, 'nas. spray susp.', 1.8000, 7.5500, 7.5500, '21931', 'mometason nasaal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3100278', 'QCBCBC', '0025775', 'G', '17616-1818', 'O', 'Mometasone Teva nas. spray susp. 1x140dos. 50µg/1dos.', null, '00119', null, 1, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 10.0400, null, null, '1 x p.d. 1 à 2 doses in elk neusgat', null, 'nas. spray susp.', 2.2600, 3.1600, 3.1600, '21931', 'mometason nasaal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3528767', 'AGBE', '0001040', 'G', '34017-2303', 'O', 'Olmesartan Krka filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0300, null, null, null, null, 'filmomh. tabl.', 8.2000, 8.0400, 4.7800, '23804', 'olmesartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3100302', 'QCBCBC', '0025775', 'G', '17616-1818', 'O', 'Mometasone Teva nas. spray susp. 3x140dos. 50µg/1dos.', null, '00119', null, 3, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 16.5600, null, null, '1 x p.d. 1 à 2 doses in elk neusgat', null, 'nas. spray susp.', 1.8000, 7.5700, 7.5700, '21931', 'mometason nasaal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186136', 'QCBCBC', '0025775', 'G', '42531-1818', 'O', 'Mometeva nas. spray susp. 1x140dos. 50µg/1dos.', null, '00119', null, 1, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, null, 'c4', 9.8800, null, null, '1 x p.d. 1 à 2 doses in elk neusgat', null, 'nas. spray susp.', 2.1800, 3.0500, 3.0500, '21931', 'mometason nasaal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764819', 'DAGA', '0003806', 'G', '17681-2485', 'O', 'Montelukast AB filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.7100, null, null, null, null, 'filmomh. tabl.', 12.6900, 12.4400, 7.3900, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764785', 'DAGA', '0003806', 'G', '17681-2485', 'O', 'Montelukast AB kauwtabl. 28x 4mg', null, '00230', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3900, null, null, null, null, 'kauwtabl.', 14.5400, 4.0700, 2.4400, '22020', 'montelukast oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3111564', 'DAGA', '0003806', 'G', '17699-885', 'O', 'Montelukast EG (Impexeco) filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.7900, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 12.7000, 12.4500, 7.4000, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605517', 'DAGA', '0003806', 'G', '17699-612', 'O', 'Montelukast EG kauwtabl. 28x 5mg', null, '00230', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.4100, null, null, null, null, 'kauwtabl.', 14.5400, 4.0700, 2.4400, '22038', 'montelukast oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764835', 'DAGA', '0003806', 'G', '17681-2485', 'O', 'Montelukast AB kauwtabl. 98x 5mg', null, '00230', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.7100, null, null, null, null, 'kauwtabl.', 12.6900, 12.4400, 7.3900, '22038', 'montelukast oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605483', 'DAGA', '0003806', 'G', '17699-612', 'O', 'Montelukast EG filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.4100, null, null, null, null, 'filmomh. tabl.', 14.5400, 4.0700, 2.4400, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605475', 'DAGA', '0003806', 'G', '17699-612', 'O', 'Montelukast EG filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.7900, null, null, null, null, 'filmomh. tabl.', 12.7000, 12.4500, 7.4000, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605491', 'DAGA', '0003806', 'G', '17699-612', 'O', 'Montelukast EG kauwtabl. 28x 4mg', null, '00230', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.4100, null, null, null, null, 'kauwtabl.', 14.5400, 4.0700, 2.4400, '22020', 'montelukast oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605509', 'DAGA', '0003806', 'G', '17699-612', 'O', 'Montelukast EG kauwtabl. 98x 4mg', null, '00230', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.8500, null, null, null, null, 'kauwtabl.', 12.2400, 12.0000, 7.1300, '22020', 'montelukast oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605525', 'DAGA', '0003806', 'G', '17699-612', 'O', 'Montelukast EG kauwtabl. 98x 5mg', null, '00230', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.7900, null, null, null, null, 'kauwtabl.', 12.7000, 12.4500, 7.4000, '22038', 'montelukast oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155447', 'DAGA', '0003806', 'G', '31138-2303', 'O', 'Montelukast Krka filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3900, null, null, null, null, 'filmomh. tabl.', 14.5400, 4.0700, 2.4400, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155389', 'DAGA', '0003806', 'G', '31138-2303', 'O', 'Montelukast Krka kauwtabl. 28x 4mg', null, '00230', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3900, null, null, null, null, 'kauwtabl.', 14.5400, 4.0700, 2.4400, '22020', 'montelukast oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155413', 'DAGA', '0003806', 'G', '31138-2303', 'O', 'Montelukast Krka kauwtabl. 28x 5mg', null, '00230', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3900, null, null, null, null, 'kauwtabl.', 14.5400, 4.0700, 2.4400, '22038', 'montelukast oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155421', 'DAGA', '0003806', 'G', '31138-2303', 'O', 'Montelukast Krka kauwtabl. 56x 5mg', null, '00230', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.5400, null, null, null, null, 'kauwtabl.', 13.7300, 7.6900, 4.5700, '22038', 'montelukast oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155405', 'DAGA', '0003806', 'G', '31138-2303', 'O', 'Montelukast Krka kauwtabl. 98x 4mg', null, '00230', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.2300, null, null, null, null, 'kauwtabl.', 12.0900, 11.8500, 7.0400, '22020', 'montelukast oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3155439', 'DAGA', '0003806', 'G', '31138-2303', 'O', 'Montelukast Krka kauwtabl. 98x 5mg', null, '00230', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.7100, null, null, null, null, 'kauwtabl.', 12.6900, 12.4400, 7.3900, '22038', 'montelukast oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666352', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.1400, null, null, null, null, 'filmomh. tabl.', 15.4300, 4.3200, 2.5900, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2692127', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz filmomh. tabl. 56x 10mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.2100, null, null, null, null, 'filmomh. tabl.', 14.0200, 7.8500, 4.6700, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652105', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.7700, null, null, null, null, 'filmomh. tabl.', 12.7000, 12.4500, 7.4000, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666345', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz kauwtabl. 28x 4mg', null, '00230', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.9800, null, null, null, null, 'kauwtabl.', 15.2500, 4.2700, 2.5600, '22020', 'montelukast oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652097', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz kauwtabl. 98x 4mg', null, '00230', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.1300, null, null, null, null, 'kauwtabl.', 12.5500, 12.3000, 7.3100, '22020', 'montelukast oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652113', 'DAGA', '0003806', 'G', '17723-1636', 'O', 'Montelukast Sandoz kauwtabl. 98x 5mg', null, '00230', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.7700, null, null, null, null, 'kauwtabl.', 12.7000, 12.4500, 7.4000, '22038', 'montelukast oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2576528', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.1400, null, null, null, null, 'filmomh. tabl.', 15.4300, 4.3200, 2.5900, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2576551', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva filmomh. tabl. 56x 10mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.1100, null, null, null, null, 'filmomh. tabl.', 14.3900, 8.0600, 4.7900, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655108', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.1400, null, null, null, null, 'filmomh. tabl.', 12.8000, 12.5400, 7.4500, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046380', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva gran. (zakjes) 28x 4mg', null, '00023', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.1400, null, null, null, null, 'gran. (zakjes)', 15.4300, 4.3200, 2.5900, '22020', 'montelukast oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3086394', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva gran. (zakjes) 98x 4mg', null, '00023', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.2500, null, null, null, null, 'gran. (zakjes)', 12.1000, 11.8600, 7.0500, '22020', 'montelukast oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2576585', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva kauwtabl. 28x 4mg', null, '00230', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.1400, null, null, null, null, 'kauwtabl.', 15.4300, 4.3200, 2.5900, '22020', 'montelukast oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2576569', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva kauwtabl. 28x 5mg', null, '00230', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.1400, null, null, null, null, 'kauwtabl.', 15.4300, 4.3200, 2.5900, '22038', 'montelukast oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655082', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva kauwtabl. 98x 4mg', null, '00230', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.2500, null, null, null, null, 'kauwtabl.', 12.1000, 11.8600, 7.0500, '22020', 'montelukast oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655090', 'DAGA', '0003806', 'G', '17731-1818', 'O', 'Montelukast Teva kauwtabl. 98x 5mg', null, '00230', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.1400, null, null, null, null, 'kauwtabl.', 12.8000, 12.5400, 7.4500, '22038', 'montelukast oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0639880', 'KAGCA', '0010306', 'B', '17756-2022', 'O', 'Monuril oploss. (gran., zakjes) 1x 3g', null, '00185', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.0400, null, null, null, null, 'oploss. (gran., zakjes)', 316.0000, 3.1600, 3.1600, '13854', 'fosfomycine oraal 3 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235446', 'IAABB', '0006866', null, '19471-1529', 'O', 'Nurofen (PI-Pharma) zachte caps. Fastcaps 30x 400mg', null, '00195', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.8900, null, 'parallelinvoer', null, null, 'zachte caps. Fastcaps', 39.6300, 11.8900, 11.8900, '16279', 'ibuprofen oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0670828', 'HCAG', '0006593', null, '17772-1784', 'O', 'Morphine HCl Sterop inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.] 10x 10mg/1ml', null, '00698', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.3500, null, 'verdovend middel', null, null, 'inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.]', 93.5000, 9.3500, 9.3500, '22053', 'morfine injectie/infusie 10 mg / 1 ml [VOS!: verdoving+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2446680', 'HCAG', '0006593', null, '17772-1784', 'O', 'Morphine HCl Sterop inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.] 10x 20mg/1ml', null, '00698', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.0300, null, 'verdovend middel', null, null, 'inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.]', 150.3000, 15.0300, 15.0300, '22095', 'morfine injectie/infusie 20 mg / 1 ml [VOS!: verdoving+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0298588', 'HCAG', '0006593', null, '17772-1784', 'O', 'Morphine HCl Sterop inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.] 10x 30mg/1ml', null, '00698', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.8800, null, 'verdovend middel', null, null, 'inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.]', 168.8000, 16.8800, 16.8800, '22129', 'morfine injectie/infusie 30 mg / 1 ml [VOS!: verdoving+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0298596', 'HCAG', '0006593', null, '17772-1784', 'O', 'Morphine HCl Sterop inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.] 10x 40mg/1ml', null, '00698', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.9800, null, 'verdovend middel', null, null, 'inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.]', 229.8000, 22.9800, 22.9800, '22152', 'morfine injectie/infusie 40 mg / 1 ml [VOS!: verdoving+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4354072', 'CDAB', '0002857', null, '17814-943', 'O', 'Motilium filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.8600, null, null, null, null, 'filmomh. tabl.', 29.5300, 8.8600, 8.8600, '9738', 'domperidon oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2087773', 'IAAAB', '0006809', 'G', '17806-2162', 'O', 'Motifene harde caps. geregul. afgifte 28x 75mg', null, '00305', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1900, null, null, null, null, 'harde caps. geregul. afgifte', 5.8200, 1.6300, 0.9800, '9092', 'diclofenac oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3000890', 'AABC', '0000083', 'G', '17921-1289', 'O', 'Moxonidine Viatris filmomh. tabl. 28x 0,4mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7600, null, null, null, null, 'filmomh. tabl.', 7.7100, 2.1600, 1.3000, '22277', 'moxonidine oraal 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1289594', 'IAAAB', '0006809', 'G', '17806-2162', 'O', 'Motifene harde caps. geregul. afgifte 56x 75mg', null, '00305', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9600, null, null, null, null, 'harde caps. geregul. afgifte', 3.3800, 1.8900, 1.1300, '9092', 'diclofenac oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2837508', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol oploss. (conc.) Vloeibaar Sinaasappelsmaak 500ml', null, '00473', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 16.0700, null, null, null, null, 'oploss. (conc.) Vloeibaar Sinaasappelsmaak', 3.2100, 16.0700, 16.0700, '15115', 'Groep Movicol oploss. oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3901758', 'ALIA', '0001743', 'G', '41129-1289', 'U', 'Myrosor 20/10 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 54.4100, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'filmomh. tabl.', 15.0400, 13.5400, 8.0400, '40527', 'ezetimibe + rosuvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278266', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol oploss. (pdr., zakjes) 20x', null, '00222', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.0700, null, null, null, null, 'oploss. (pdr., zakjes)', 80.3500, 16.0700, 16.0700, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573137', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol oploss. (pdr., zakjes) Chocoladesmaak 20x', null, '00220', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.0700, null, null, null, null, 'oploss. (pdr., zakjes) Chocoladesmaak', 80.3500, 16.0700, 16.0700, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2892560', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol oploss. (pdr., zakjes) Junior Aroma 30x', null, '00217', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.0700, null, null, null, null, 'oploss. (pdr., zakjes) Junior Aroma', 53.5700, 16.0700, 16.0700, '15131', 'Groep Movicol poeder oraal junior [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2276137', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol oploss. (pdr., zakjes) Junior Neutral 30x', null, '00216', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.0700, null, null, null, null, 'oploss. (pdr., zakjes) Junior Neutral', 53.5700, 16.0700, 16.0700, '15131', 'Groep Movicol poeder oraal junior [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573152', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol oploss. (pdr., zakjes) Neutral 20x', null, '00221', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.0700, null, null, null, null, 'oploss. (pdr., zakjes) Neutral', 80.3500, 16.0700, 16.0700, '15123', 'Groep Movicol poeder oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3459765', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol oploss. (zakjes) Unidose 20x25ml', null, '00032', null, 20, 'x', 25.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 16.0700, null, null, null, null, 'oploss. (zakjes) Unidose', 3.2100, 16.0700, 16.0700, '15115', 'Groep Movicol oploss. oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3459740', 'CECBC', '0003111', null, '17822-1321', 'U', 'Movicol oploss. (zakjes) Unidose 50x25ml', null, '00032', null, 50, 'x', 25.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 32.1600, null, null, null, null, 'oploss. (zakjes) Unidose', 2.5700, 32.1600, 32.1600, '15115', 'Groep Movicol oploss. oraal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2392264', 'CECBA', '0003095', null, '17830-1321', 'C', 'Moviprep oploss. (pdr., zakjes) 2x2 (1x+1x)', null, '00222', null, 2, 'x', 2.0000, 'x', null, null, 0.0000, null, null, '1+1', null, null, 20.5600, null, null, null, null, 'oploss. (pdr., zakjes)', 514.0000, 20.5600, 20.5600, '33134', 'macrogol 3.350 oraal 100 g + zouten (I) + ascorbaat + ascorbinezuur oraal 5,9 g + 4,7 g (II) [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2735967', 'CECBA', '0003095', null, '17830-1321', 'C', 'Moviprep oploss. (pdr., zakjes) Sinaasappel 2x2 (1x+1x)', null, '00219', null, 2, 'x', 2.0000, 'x', null, null, 0.0000, null, null, '1+1', null, null, 20.5600, null, null, null, null, 'oploss. (pdr., zakjes) Sinaasappel', 514.0000, 20.5600, 20.5600, '33134', 'macrogol 3.350 oraal 100 g + zouten (I) + ascorbaat + ascorbinezuur oraal 5,9 g + 4,7 g (II) [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569787', 'KAEC', '0010199', 'G', '39792-2485', 'O', 'Moxifloxacin AB filmomh. tabl. 5x 400mg', null, '00004', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 13.8100, null, null, null, null, 'filmomh. tabl.', 114.2000, 5.7100, 5.7100, '22236', 'moxifloxacine oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3094984', 'KAEC', '0010199', 'G', '17871-612', 'O', 'Moxifloxacine EG filmomh. tabl. 10x 400mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 22.2900, null, null, null, null, 'filmomh. tabl.', 114.4000, 11.4400, 9.9000, '22236', 'moxifloxacine oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3094976', 'KAEC', '0010199', 'G', '17871-612', 'O', 'Moxifloxacine EG filmomh. tabl. 5x 400mg', null, '00004', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 13.8100, null, null, null, null, 'filmomh. tabl.', 114.2000, 5.7100, 5.7100, '22236', 'moxifloxacine oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3094034', 'KAEC', '0010199', 'G', '17897-1818', 'O', 'Moxifloxacine Teva filmomh. tabl. 14x 400mg', null, '00004', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 28.2800, null, null, null, null, 'filmomh. tabl.', 105.5700, 14.7800, 9.9000, '22236', 'moxifloxacine oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3094026', 'KAEC', '0010199', 'G', '17897-1818', 'O', 'Moxifloxacine Teva filmomh. tabl. 7x 400mg', null, '00004', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 17.2000, null, null, null, null, 'filmomh. tabl.', 114.2900, 8.0000, 8.0000, '22236', 'moxifloxacine oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3074937', 'KAEC', '0010199', 'G', '17863-1636', 'O', 'Moxifloxacin Sandoz filmomh. tabl. 10x 400mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 22.2300, null, null, null, null, 'filmomh. tabl.', 113.9000, 11.3900, 9.9000, '22236', 'moxifloxacine oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3158201', 'KAEC', '0010199', 'G', '17863-1636', 'O', 'Moxifloxacin Sandoz filmomh. tabl. 14x 400mg', null, '00004', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 28.7900, null, null, null, null, 'filmomh. tabl.', 107.1400, 15.0000, 9.9000, '22236', 'moxifloxacine oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3074929', 'KAEC', '0010199', 'G', '17863-1636', 'O', 'Moxifloxacin Sandoz filmomh. tabl. 5x 400mg', null, '00004', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 13.7800, null, null, null, null, 'filmomh. tabl.', 113.8000, 5.6900, 5.6900, '22236', 'moxifloxacine oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3209269', 'KAEC', '0010199', 'G', '17863-1636', 'O', 'Moxifloxacin Sandoz filmomh. tabl. 7x 400mg', null, '00004', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 17.2000, null, null, null, null, 'filmomh. tabl.', 114.2900, 8.0000, 8.0000, '22236', 'moxifloxacine oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2154979', 'AABC', '0000083', 'G', '17913-612', 'O', 'Moxonidine EG filmomh. tabl. 28x 0,2mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2400, null, null, null, null, 'filmomh. tabl.', 4.6800, 1.3100, 0.7900, '22251', 'moxonidine oraal 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2172567', 'AABC', '0000083', 'B', '17913-612', 'O', 'Moxonidine EG filmomh. tabl. 56x 0,2mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8600, null, null, null, null, 'filmomh. tabl.', 4.5200, 2.5300, 1.5200, '22251', 'moxonidine oraal 0,2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2172559', 'AABC', '0000083', 'B', '17913-612', 'O', 'Moxonidine EG filmomh. tabl. 56x 0,4mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.4500, null, null, null, null, 'filmomh. tabl.', 7.2900, 4.0800, 2.4500, '22277', 'moxonidine oraal 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2490977', 'AABC', '0000083', 'G', '17913-612', 'O', 'Moxonidine EG filmomh. tabl. 98x 0,2mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.5300, null, null, null, null, 'filmomh. tabl.', 4.1900, 4.1100, 2.4700, '22251', 'moxonidine oraal 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2490993', 'AABC', '0000083', 'G', '17913-612', 'O', 'Moxonidine EG filmomh. tabl. 98x 0,4mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.5800, null, null, null, null, 'filmomh. tabl.', 6.6500, 6.5200, 3.8800, '22277', 'moxonidine oraal 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012176', 'AABC', '0000083', 'G', '17921-1289', 'O', 'Moxonidine Viatris filmomh. tabl. 98x 0,2mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.1600, null, null, null, null, 'filmomh. tabl.', 4.0700, 3.9900, 2.3900, '22251', 'moxonidine oraal 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012184', 'AABC', '0000083', 'G', '17921-1289', 'O', 'Moxonidine Viatris filmomh. tabl. 98x 0,4mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8900, null, null, null, null, 'filmomh. tabl.', 6.4400, 6.3100, 3.7900, '22277', 'moxonidine oraal 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312551', 'AABC', '0000083', 'G', '17939-1636', 'O', 'Moxonidine Sandoz filmomh. tabl. 100x 0,2mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.8900, null, null, null, null, 'filmomh. tabl.', 3.8900, 3.8900, 2.3400, '22251', 'moxonidine oraal 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3000882', 'AABC', '0000083', 'G', '17921-1289', 'O', 'Moxonidine Viatris filmomh. tabl. 28x 0,2mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.3800, null, null, null, null, 'filmomh. tabl.', 4.8600, 1.3600, 0.8100, '22251', 'moxonidine oraal 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124980', 'AABC', '0000083', 'G', '17939-1636', 'O', 'Moxonidine Sandoz filmomh. tabl. 30x 0,2mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.3000, null, null, null, null, 'filmomh. tabl.', 4.4300, 1.3300, 0.8000, '22251', 'moxonidine oraal 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124998', 'AABC', '0000083', 'G', '17939-1636', 'O', 'Moxonidine Sandoz filmomh. tabl. 30x 0,3mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.9300, null, null, null, null, 'filmomh. tabl.', 7.4000, 2.2200, 1.3300, '22269', 'moxonidine oraal 0,3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2125003', 'AABC', '0000083', 'G', '17939-1636', 'O', 'Moxonidine Sandoz filmomh. tabl. 30x 0,4mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.6100, null, null, null, null, 'filmomh. tabl.', 7.0300, 2.1100, 1.2700, '22277', 'moxonidine oraal 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312544', 'AABC', '0000083', 'G', '17939-1636', 'O', 'Moxonidine Sandoz filmomh. tabl. 60x 0,2mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4700, null, null, null, null, 'filmomh. tabl.', 4.0000, 2.4000, 1.4400, '22251', 'moxonidine oraal 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312569', 'AABC', '0000083', 'G', '17939-1636', 'O', 'Moxonidine Sandoz filmomh. tabl. 60x 0,4mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.4400, null, null, null, null, 'filmomh. tabl.', 6.2300, 3.7400, 2.2500, '22277', 'moxonidine oraal 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2567477', 'AABC', '0000083', 'G', '17947-1818', 'O', 'Moxonidine Teva filmomh. tabl. 100x 0,2mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.8200, null, null, null, null, 'filmomh. tabl.', 3.8700, 3.8700, 2.3200, '22251', 'moxonidine oraal 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2567501', 'AABC', '0000083', 'G', '17947-1818', 'O', 'Moxonidine Teva filmomh. tabl. 100x 0,4mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6200, null, null, null, null, 'filmomh. tabl.', 6.2100, 6.2100, 3.7200, '22277', 'moxonidine oraal 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159820', 'AABC', '0000083', 'G', '17947-1818', 'O', 'Moxonidine Teva filmomh. tabl. 56x 0,2mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1700, null, null, null, null, 'filmomh. tabl.', 4.1100, 2.3000, 1.3800, '22251', 'moxonidine oraal 0,2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159846', 'AABC', '0000083', 'G', '17947-1818', 'O', 'Moxonidine Teva filmomh. tabl. 56x 0,4mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.4800, null, null, null, null, 'filmomh. tabl.', 6.7100, 3.7600, 2.2500, '22277', 'moxonidine oraal 0,4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1391721', 'HCAF', '0006585', 'B', '17962-1271', 'O', 'MS Contin tabl. verl. afgifte 30x 10mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.7700, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 3.8300, 1.1500, 0.6900, '22087', 'morfine oraal (gereg. afgifte) 10 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1391739', 'HCAF', '0006585', 'G', '17962-1271', 'O', 'MS Contin tabl. verl. afgifte 30x 30mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.6600, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 9.3300, 2.8000, 1.6800, '22145', 'morfine oraal (gereg. afgifte) 30 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1391747', 'HCAF', '0006585', 'G', '17962-1271', 'O', 'MS Contin tabl. verl. afgifte 30x 60mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.5300, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 20.5700, 6.1700, 3.7000, '22160', 'morfine oraal (gereg. afgifte) 60 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0658617', 'HCAF', '0006585', 'G', '17962-1271', 'O', 'MS Contin tabl. verl. afgifte 56x 30mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.6700, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 9.2300, 5.1700, 3.1000, '22145', 'morfine oraal (gereg. afgifte) 30 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0658625', 'HCAF', '0006585', 'G', '17962-1271', 'O', 'MS Contin tabl. verl. afgifte 56x 60mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.1200, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 15.6400, 8.7600, 5.2100, '22160', 'morfine oraal (gereg. afgifte) 60 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1466879', 'HCAE', '0006577', null, '17970-1271', 'O', 'MS Direct omh. tabl. (deelb.) 56x 10mg', null, '00197', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.6600, null, 'verdovend middel', null, null, 'omh. tabl. (deelb.)', 33.3200, 18.6600, 18.6600, '22079', 'morfine oraal 10 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3187374', 'QDAA', '0016014', null, '18002-3624', 'O', 'Mucoangin orofar. zuigtabl. Citroen 30x 20mg', null, '00585', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.3500, null, null, null, null, 'orofar. zuigtabl. Citroen', 31.1700, 9.3500, 9.3500, '1412', 'ambroxol orofaryngeaal 20 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716131', 'TDA', '0018671', null, '38760-2360', 'U', 'Mulimen bucc./or. druppels oploss. 50ml', null, '00117', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 24.9500, null, null, null, null, 'bucc./or. druppels oploss.', 49.9000, 24.9500, 24.9500, '38968', 'homeopathie groep Mulimen oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730406', 'DBBAC', '0017053', null, '18010-1289', 'O', 'Mucodox harde caps. 14x 300mg', null, '00012', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.7000, null, null, null, null, 'harde caps.', 76.4300, 10.7000, 10.7000, '11031', 'erdosteïne oraal 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2730273', 'DBBAC', '0017053', null, '18010-1289', 'O', 'Mucodox harde caps. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 30.7300, null, null, null, null, 'harde caps.', 54.8800, 30.7300, 30.7300, '11031', 'erdosteïne oraal 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2634616', 'SBAA', '0016303', null, '18036-398', 'O', 'MultiHance 529 mg/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 5,29g/10ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14126', 'gadobenaat injectie 529 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3013273', 'KECLBA', '8001299', null, '18085-984', 'O', 'Myconail medic. nagellak 6,6ml 80mg/1g', null, '00026', null, 1, 'x', 6.6000, 'ml', null, null, 0.0000, null, null, null, null, null, 34.0000, null, null, null, null, 'medic. nagellak', 515.1500, 34.0000, 34.0000, '6429', 'ciclopirox nagellak cutaan 80 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890382', 'KECLBA', '8001299', null, '18127-1537', 'O', 'Mycosten medic. nagellak 3ml 80mg/1g', null, '00026', null, 1, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 21.2100, null, null, null, null, 'medic. nagellak', 707.0000, 21.2100, 21.2100, '6429', 'ciclopirox nagellak cutaan 80 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2634632', 'SBAA', '0016303', null, '18036-398', 'O', 'MultiHance 529 mg/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 7,935g/15ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14126', 'gadobenaat injectie 529 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0058396', 'KAHDA', '0010397', 'B', '18051-1453', 'O', 'Myambutol filmomh. tabl. (deelb.) 100x 400mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 30.7600, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '11544', 'ethambutol oraal 400 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1236702', 'KAKCA', '0010090', 'B', '18069-1446', 'O', 'Mycobutin harde caps. 100x 150mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 230.7500, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '27516', 'rifabutine oraal 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2735835', 'LCAGA', '0012104', 'G', '18101-1636', 'O', 'Mycophenolat Mofetil Sandoz filmomh. tabl. 150x 500mg', null, '00004', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 129.1800, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '22376', 'mycofenolaat oraal 500 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0842138', 'OACC', '0014076', null, '18176-2014', 'O', 'Myk-1 crème 30g 10mg/1g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 7.9500, null, null, null, null, 'crème', 26.5000, 7.9500, 7.9500, '29272', 'sulconazol nitraat crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2717544', 'LCAGA', '0012104', 'G', '18150-1818', 'O', 'Myfenax filmomh. tabl. 150x 500mg', null, '00004', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 131.5500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '22376', 'mycofenolaat oraal 500 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1075068', 'PCD', '0015297', null, '18135-125', 'O', 'Mydriacyl ocul. druppels oploss. 15ml 10mg/1ml', null, '00065', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 9.9700, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 66.4700, 9.9700, 9.9700, '31484', 'tropicamide druppels oculair 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3154671', 'PCE', '0015305', null, '18143-1826', 'U', 'Mydriasert 5,4/0,28 ocul. insert 1x', null, '00441', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.0100, null, null, null, null, 'ocul. insert', 1101.0000, 11.0100, 11.0100, '12757', 'fenylefrine + tropicamide ooginsert oculair 5,4 mg + 0,28 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561454', 'PCE', '0015305', null, '18143-1826', 'U', 'Mydriasert 5,4/0,28 ocul. insert 20x', null, '00441', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 138.6200, null, null, null, null, 'ocul. insert', 693.1000, 138.6200, 138.6200, '12757', 'fenylefrine + tropicamide ooginsert oculair 5,4 mg + 0,28 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2156230', 'LCAGA', '0012104', 'G', '18168-1347', 'O', 'Myfortic maagsapresist. tabl. 120x 180mg', null, '00060', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 90.6700, null, null, null, null, 'maagsapresist. tabl.', 0.0000, 0.0000, 0.0000, '22327', 'mycofenolzuur oraal 180 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2156222', 'LCAGA', '0012104', 'G', '18168-1347', 'O', 'Myfortic maagsapresist. tabl. 120x 360mg', null, '00060', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 175.8600, null, null, null, null, 'maagsapresist. tabl.', 0.0000, 0.0000, 0.0000, '22350', 'mycofenolzuur oraal 360 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0391490', 'OACC', '0014076', null, '18176-2014', 'O', 'Myk-1 cut. oploss. 20ml 10mg/1g', null, '00059', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 5.5500, null, null, null, null, 'cut. oploss.', 27.7500, 5.5500, 5.5500, '29280', 'sulconazol nitraat oplossing cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1628023', 'MAAAA', '0012583', 'B', '18184-232', 'O', 'Myleran filmomh. tabl. 100x 2mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 73.9700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '4622', 'busulfan oraal 2 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4112579', 'FBACA', '0005439', null, '41814-3103', 'U', 'Myloop 0,12/0,015 vag. afgiftesysteem 3x', null, '00451', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 33.3600, null, null, null, null, 'vag. afgiftesysteem', 812.0000, 24.3600, 24.3600, '11775', 'ethinylestradiol + etonogestrel vaginaal 0,015 mg + 0,12 mg / 24 u', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4180287', 'FBACA', '0005439', null, '41814-3103', 'U', 'Myloop 0,12/0,015 vag. afgiftesysteem 6x', null, '00451', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 56.5200, null, null, null, null, 'vag. afgiftesysteem', 642.0000, 38.5200, 38.5200, '11775', 'ethinylestradiol + etonogestrel vaginaal 0,015 mg + 0,12 mg / 24 u', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1789247', 'GACA', '0006171', null, '18200-2162', 'O', 'Myocholine-Glenwood tabl. (deelb.) 50x 10mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.1200, null, null, null, null, 'tabl. (deelb.)', 40.2400, 20.1200, 20.1200, '3624', 'bethanechol oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182507', 'ALIA', '0001743', 'G', '41129-1289', 'U', 'Myrosor 10/10 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 26.3600, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'filmomh. tabl.', 23.1300, 6.9400, 4.1300, '40519', 'ezetimibe + rosuvastatine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3901741', 'ALIA', '0001743', 'G', '41129-1289', 'U', 'Myrosor 10/10 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 54.4100, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'filmomh. tabl.', 15.0400, 13.5400, 8.0400, '40519', 'ezetimibe + rosuvastatine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182515', 'ALIA', '0001743', 'G', '41129-1289', 'U', 'Myrosor 20/10 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 26.5700, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'filmomh. tabl.', 23.3000, 6.9900, 4.1600, '40527', 'ezetimibe + rosuvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2601870', 'TAAHA', '0019349', null, '18283-265', 'O', 'Naloxon B. Braun inj./inf. oploss. i.m./i.v. [amp.] 10x 0,4mg/1ml', null, '00147', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '22541', 'naloxon injectie/infusie 0,4 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3775178', 'IAABD', '0006882', 'G', '40188-2303', 'O', 'Naproxen Krka filmomh. tabl. (deelb.) 30x 550mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2300, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.3700, 1.3100, 0.7800, '22616', 'naproxen oraal eq. 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2989424', 'FBBAA', '0019422', null, '18234-3160', 'O', 'Nacrez filmomh. tabl. 3x28x 75µg', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 17.6800, null, null, null, null, 'filmomh. tabl.', 10.3300, 8.6800, 8.6800, '8672', 'desogestrel oraal 75 µg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3086428', 'JECC', '0018960', null, '18291-67', 'O', 'Naltrexone Accord filmomh. tabl. (deelb.) 28x 50mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 58.1800, null, null, null, null, 'filmomh. tabl. (deelb.)', 207.7900, 58.1800, 58.1800, '22558', 'naltrexon oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4349924', 'IAABD', '0006882', 'G', '44230-2485', 'O', 'Naproxen AB tabl. (deelb.) 30x 500mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.5400, null, null, null, null, 'tabl. (deelb.)', 4.7000, 1.4100, 0.8500, '22616', 'naproxen oraal eq. 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4366589', 'LBAA', '0011874', null, '18309-414', 'O', 'Nanogam 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 10g/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16626', 'immunoglobulinen infusie 10 g / 100 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4349916', 'IAABD', '0006882', 'G', '44230-2485', 'O', 'Naproxen AB tabl. (deelb.) 50x 250mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.0000, null, null, null, null, 'tabl. (deelb.)', 2.4600, 1.2300, 0.7400, '22582', 'naproxen oraal eq. 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2320430', 'IAABD', '0006882', 'G', '18366-612', 'O', 'Naproxene EG filmomh. tabl. (deelb.) Forte 30x 550mg', null, '00286', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.4400, null, null, null, null, 'filmomh. tabl. (deelb.) Forte', 4.6000, 1.3800, 0.8300, '22616', 'naproxen oraal eq. 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2321016', 'IAABD', '0006882', 'B', '18366-612', 'O', 'Naproxene EG filmomh. tabl. (deelb.) Forte 60x 550mg', null, '00286', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.2900, null, null, null, null, 'filmomh. tabl. (deelb.) Forte', 3.9000, 2.3400, 1.4000, '22616', 'naproxen oraal eq. 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0468769', 'IAABD', '0006882', 'G', '18366-612', 'O', 'Naproxene EG tabl. (deelb.) 30x 500mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.7300, null, null, null, null, 'tabl. (deelb.)', 4.9300, 1.4800, 0.8900, '22616', 'naproxen oraal eq. 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0468751', 'IAABD', '0006882', 'G', '18366-612', 'O', 'Naproxene EG tabl. (deelb.) 50x 250mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.0000, null, null, null, null, 'tabl. (deelb.)', 2.4600, 1.2300, 0.7400, '22582', 'naproxen oraal eq. 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274934', 'IAABD', '0006882', 'G', '18341-1636', 'O', 'Naproxen Sandoz tabl. (deelb.) 30x 500mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.5400, null, null, null, null, 'tabl. (deelb.)', 4.7000, 1.4100, 0.8500, '22616', 'naproxen oraal eq. 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414887', 'JIAAD', '0009209', null, '18374-828', 'O', 'Naramig filmomh. tabl. 12x 2,5mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 59.9400, null, null, null, null, 'filmomh. tabl.', 499.5000, 59.9400, 59.9400, '22632', 'naratriptan oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890010', 'JIAAD', '0009209', 'G', '18382-1636', 'O', 'Naratriptan Sandoz filmomh. tabl. 12x 2,5mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.7800, null, null, null, null, 'filmomh. tabl.', 49.0000, 5.8800, 3.5300, '22632', 'naratriptan oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278373', 'RBC', '0016147', null, '18408-232', 'O', 'Naropin 10 mg/1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5x 200mg/20ml', null, '00306', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 50.9700, null, null, null, null, 'inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.]', 1019.4000, 50.9700, 50.9700, '27987', 'ropivacaïne injectie/infusie 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278357', 'RBC', '0016147', null, '18408-232', 'O', 'Naropin 2 mg/1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5x 40mg/20ml', null, '00306', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.3100, null, null, null, null, 'inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.]', 566.2000, 28.3100, 28.3100, '28001', 'ropivacaïne injectie/infusie 2 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1554419', 'RBC', '0016147', null, '18408-232', 'O', 'Naropin 2 mg/1 ml inj./inf. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5x 200mg/100ml', null, '00702', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 79.1800, null, null, null, null, 'inj./inf. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 1583.6000, 79.1800, 79.1800, '28001', 'ropivacaïne injectie/infusie 2 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278381', 'RBC', '0016147', null, '18408-232', 'O', 'Naropin 2 mg/1 ml inj./inf. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5x 400mg/200ml', null, '00702', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 118.8400, null, null, null, null, 'inj./inf. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 2376.8000, 118.8400, 118.8400, '28001', 'ropivacaïne injectie/infusie 2 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2141034', 'RBC', '0016147', null, '18408-232', 'O', 'Naropin 5 mg/1 ml inj. oploss. i.thec. [amp.] 5x 50mg/10ml', null, '00511', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 32.8400, null, null, null, null, 'inj. oploss. i.thec. [amp.]', 656.8000, 32.8400, 32.8400, '28019', 'ropivacaïne injectie 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282307', 'HBAA', '0006437', null, '44347-2485', 'O', 'Paracetamol AB tabl. (deelb.) 30x 500mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.4300, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 14.7700, 4.4300, 4.4300, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1682178', 'QCBBD', '0015891', null, '18416-3624', 'O', 'Nasa Rhinathiol nas. spray oploss. 10ml 1mg/1ml', null, '00100', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.1500, null, null, null, null, 'nas. spray oploss.', 81.5000, 8.1500, 8.1500, '32334', 'xylometazoline nasaal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1554583', 'QCBBD', '0015891', null, '18424-943', 'O', 'Nasasinutab nas. spray oploss. 10ml 1mg/1ml', null, '00100', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.5700, null, null, null, null, 'nas. spray oploss.', 75.7000, 7.5700, 7.5700, '32334', 'xylometazoline nasaal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3604121', 'QCBCBC', '0025775', 'G', '18432-3491', 'O', 'Nasonex nas. spray susp. 3x140dos. 50µg/1dos.', null, '00119', null, 3, 'x', 140.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'c4', 16.2500, null, null, '1 x p.d. 1 à 2 doses in elk neusgat', null, 'nas. spray susp.', 1.7500, 7.3500, 7.3500, '21931', 'mometason nasaal 50 µg / 1 dos.', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2311017', 'AJC', '0001479', null, '19083-1909', 'O', 'Nootropil filmomh. tabl. (deelb.) 100x 1,2g', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.9200, null, null, null, null, 'filmomh. tabl. (deelb.)', 35.9200, 35.9200, 35.9200, '25734', 'piracetam oraal 1,2 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282349', 'HBAA', '0006437', 'G', '44347-2485', 'O', 'Paracetamol AB tabl. (deelb.) 60x 1g', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.6000, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 1.8200, 1.0900, 0.6500, '24745', 'paracetamol oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3054269', 'ECDB', '0004804', null, '18465-810', 'O', 'Nebido inj. oploss. i.m. [flac.] 1x 1g/4ml', null, '00039', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 116.2000, null, null, 'onderhoudsbehandeling: 1 flacon om de 10 à 14 weken', null, 'inj. oploss. i.m. [flac.]', 11620.0000, 116.2000, 116.2000, '30155', 'testosteron injectie 1 g / 4 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647683', 'AEH', '0000679', 'G', '18507-1636', 'O', 'Nebivolol Sandoz tabl. (deelb. in 4) 98x 5mg [blister]', null, '00152', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0900, null, null, null, null, 'tabl. (deelb. in 4)', 4.3900, 4.3000, 2.5800, '22723', 'nebivolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4278990', 'AKA', '0001503', null, '43349-3525', 'U', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 60x', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.7500, null, null, null, null, 'filmomh. tabl. (deelb.)', 32.9200, 19.7500, 19.7500, '9514', 'diosmine + flavonoïden oraal 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3893658', 'LDACA', '0018895', null, '40550-554', 'U', 'Navalit 10/10 harde caps. geregul. afgifte 24x', null, '00305', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.6300, null, null, null, null, 'harde caps. geregul. afgifte', 94.2900, 22.6300, 22.6300, '40212', 'doxylamine + pyridoxine oraal (gereg. afgifte) 10 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4557823', 'LDACA', '0018895', null, '40550-554', 'U', 'Navalit 10/10 harde caps. geregul. afgifte 48x', null, '00305', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 36.7600, null, null, null, null, 'harde caps. geregul. afgifte', 76.5800, 36.7600, 36.7600, '40212', 'doxylamine + pyridoxine oraal (gereg. afgifte) 10 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2663581', 'AEH', '0000679', 'G', '18481-612', 'O', 'Nebivolol EG tabl. (deelb. in 4) 98x 5mg', null, '00152', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.1200, null, null, null, null, 'tabl. (deelb. in 4)', 4.4000, 4.3100, 2.5900, '22723', 'nebivolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4136057', 'AEH', '0000679', 'G', '42309-2303', 'O', 'Nebivolol Krka tabl. (deelb.) 100x 5mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0900, null, null, null, null, 'tabl. (deelb.)', 4.3000, 4.3000, 2.5800, '22723', 'nebivolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647675', 'AEH', '0000679', 'G', '18507-1636', 'O', 'Nebivolol Sandoz tabl. (deelb. in 4) 28x 5mg', null, '00152', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.1300, null, null, null, null, 'tabl. (deelb. in 4)', 6.9600, 1.9500, 1.1700, '22723', 'nebivolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647691', 'AEH', '0000679', 'G', '18507-1636', 'O', 'Nebivolol Sandoz tabl. (deelb. in 4) 56x 5mg', null, '00152', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4700, null, null, null, null, 'tabl. (deelb. in 4)', 4.8900, 2.7400, 1.6400, '22723', 'nebivolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682698', 'AEH', '0000679', 'G', '18515-1818', 'O', 'Nebivolol Teva tabl. (deelb. in 4) 100x 5mg', null, '00152', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4200, null, null, null, null, 'tabl. (deelb. in 4)', 4.4100, 4.4100, 2.6500, '22723', 'nebivolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2682672', 'AEH', '0000679', 'G', '18515-1818', 'O', 'Nebivolol Teva tabl. (deelb. in 4) 28x 5mg', null, '00152', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.2300, null, null, null, null, 'tabl. (deelb. in 4)', 7.0700, 1.9800, 1.1900, '22723', 'nebivolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0076505', 'KAAAEA', '0009563', null, '18549-596', 'O', 'Negaban inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1x 1g', null, '00043', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29892', 'temocilline injectie/infusie 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0076513', 'KAAAEA', '0009563', null, '18549-596', 'O', 'Negaban inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1x 2g', null, '00043', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29900', 'temocilline injectie/infusie 2 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2132926', 'OABAC', '0013995', null, '18598-2162', 'U', 'Neobacitracine 500/10000 zalf 20g', null, '00052', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.6700, null, null, null, null, 'zalf', 48.3500, 9.6700, 9.6700, '2865', 'bacitracine + polymyxine B sulfaat zalf cutaan 500 IE + 10 000 IE / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279014', 'AKA', '0001503', null, '43349-3525', 'U', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 120x', null, '00044', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.1300, null, null, null, null, 'filmomh. tabl. (deelb.)', 21.7800, 26.1300, 26.1300, '9514', 'diosmine + flavonoïden oraal 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279022', 'AKA', '0001503', null, '43349-3525', 'U', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 180x', null, '00044', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.2000, null, null, null, null, 'filmomh. tabl. (deelb.)', 21.7800, 39.2000, 39.2000, '9514', 'diosmine + flavonoïden oraal 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4278982', 'AKA', '0001503', null, '43349-3525', 'U', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 30x', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.3500, null, null, null, null, 'filmomh. tabl. (deelb.)', 41.1700, 12.3500, 12.3500, '9514', 'diosmine + flavonoïden oraal 450 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1174655', 'LCADAA', '0012062', 'G', '18614-1347', 'O', 'Neoral-Sandimmun oploss. 50ml 100mg/1ml', null, '00138', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a', 89.4900, null, null, null, null, 'oploss.', 0.0000, 0.0000, 0.0000, '6445', 'ciclosporine oraal 100 mg / 1 ml [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1174663', 'LCADAA', '0012062', 'G', '18614-1347', 'O', 'Neoral-Sandimmun zachte caps. 50x 100mg', null, '00021', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 78.4600, null, null, null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '6452', 'ciclosporine oraal 100 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1174671', 'LCADAA', '0012062', 'G', '18614-1347', 'O', 'Neoral-Sandimmun zachte caps. 50x 25mg', null, '00021', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 28.9100, null, null, null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '6486', 'ciclosporine oraal 25 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1174689', 'LCADAA', '0012062', 'G', '18614-1347', 'O', 'Neoral-Sandimmun zachte caps. 50x 50mg', null, '00021', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 47.4700, null, null, null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '6494', 'ciclosporine oraal 50 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1428044', 'LCADAA', '0012062', 'G', '18614-1347', 'O', 'Neoral-Sandimmun zachte caps. 60x 10mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 17.5300, null, null, null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '6460', 'ciclosporine oraal 10 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621034', 'FBAAB', '0005348', null, '38265-3103', 'U', 'Noranelle 30/150 0,03/0,15 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 24.9500, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11676', 'ethinylestradiol + levonorgestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1478130', 'BCAAA', '8904500', null, '18622-1628', 'O', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6x 500IE/0,3ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10819', 'epoëtine bèta injectie 500 IE / 0,3 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0669671', 'OHDA', '0014621', 'B', '18630-2485', 'O', 'Neotigason harde caps. 30x 10mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.7600, null, null, null, null, 'harde caps.', 24.2300, 7.2700, 4.3300, '562', 'acitretine oraal 10 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0669663', 'OHDA', '0014621', 'B', '18630-2485', 'O', 'Neotigason harde caps. 30x 25mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.0100, null, null, null, null, 'harde caps.', 40.1000, 12.0300, 7.1500, '570', 'acitretine oraal 25 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2252088', 'QCBBB', '0015875', null, '18663-1560', 'O', 'Nesivine nas. druppels oploss. Sine Conservans Baby 5ml 0,1mg/1ml', null, '00676', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.6500, null, null, null, null, 'nas. druppels oploss. Sine Conservans Baby', 173.0000, 8.6500, 8.6500, '24331', 'oxymetazoline nasaal 0,1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3593498', 'QCBBB', '0015875', null, '18663-1560', 'O', 'Nesivine nas. spray oploss. 10ml 0,5mg/1ml', null, '00100', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.6500, null, null, null, null, 'nas. spray oploss.', 86.5000, 8.6500, 8.6500, '24356', 'oxymetazoline nasaal 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2482024', 'QCBBB', '0015875', null, '18663-1560', 'O', 'Nesivine nas. spray oploss. Eucalyptus 15ml 0,5mg/1ml', null, '00350', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.3400, null, null, null, null, 'nas. spray oploss. Eucalyptus', 55.6000, 8.3400, 8.3400, '24356', 'oxymetazoline nasaal 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3434768', 'QCBBB', '0015875', null, '18663-1560', 'O', 'Nesivine nas. spray oploss. Sine Conservans 10ml 0,5mg/1ml', null, '00677', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.6500, null, null, null, null, 'nas. spray oploss. Sine Conservans', 86.5000, 8.6500, 8.6500, '24356', 'oxymetazoline nasaal 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2252104', 'QCBBB', '0015875', null, '18663-1560', 'O', 'Nesivine nas. spray oploss. Sine Conservans Pediatrie 10ml 0,25mg/1ml', null, '00678', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.6500, null, null, null, null, 'nas. spray oploss. Sine Conservans Pediatrie', 86.5000, 8.6500, 8.6500, '24349', 'oxymetazoline nasaal 0,25 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2552081', 'FHB', '0006031', 'B', '19224-661', 'O', 'Norprolac tabl. 30x 75µg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 32.8900, null, null, null, null, 'tabl.', 28.2700, 8.4800, 5.0400, '27029', 'quinagolide oraal 75 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1728104', 'BCCA', '0017517', 'G', '18705-190', 'O', 'Neupogen inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5x 48ME/0,5ml', null, '00443', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 322.1600, null, null, null, null, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '12880', 'filgrastim injectie/infusie 48 ME / 0,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784362', 'JCDD', '0008136', 'B', '18689-2998', 'O', 'Nestrolan tabl. (deelb.) 30x 100mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.3600, null, null, null, null, 'tabl. (deelb.)', 3.3700, 1.0100, 0.6100, '31336', 'trazodon oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784370', 'JCDD', '0008136', 'B', '18689-2998', 'O', 'Nestrolan tabl. (deelb.) 90x 100mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.2500, null, null, null, null, 'tabl. (deelb.)', 2.5900, 2.3300, 1.4000, '31336', 'trazodon oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1728096', 'BCCA', '0017517', 'G', '18705-190', 'O', 'Neupogen inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5x 30ME/0,5ml', null, '00443', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 231.1300, null, null, null, null, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '12864', 'filgrastim injectie/infusie 30 ME / 0,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3259157', 'TDA', '0018671', null, '31658-2360', 'U', 'Neurexan tabl. 50x', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.1300, null, null, null, null, 'tabl.', 30.2600, 15.1300, 15.1300, '35030', 'homeopathie groep Neurexan oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0059873', 'NBBHA', '0018200', null, '18721-1560', 'U', 'Neurobion 1/100/100 inj. oploss. i.m. [amp.] 6x', null, '00224', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.7800, null, null, null, null, 'inj. oploss. i.m. [amp.]', 163.0000, 9.7800, 9.7800, '7815', 'cyanocobalamine + pyridoxine + thiamine injectie 1 mg + 100 mg + 100 mg / 3 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3513322', 'KDCACD', '0011023', 'G', '18770-1289', 'O', 'Nevirapine Viatris tabl. verl. afgifte 30x 400mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 89.5300, null, null, null, null, 'tabl. verl. afgifte', 0.0000, 0.0000, 0.0000, '22798', 'nevirapine oraal (gereg. afgifte) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3151198', 'JGBBA', '0020263', 'G', '18739-1529', 'O', 'Neurontin (PI-Pharma) harde caps. 90x 400mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.9100, null, 'parallelinvoer', null, null, 'harde caps.', 7.3300, 6.6000, 3.9300, '14092', 'gabapentine oraal 400 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1641000', 'JGBBA', '0020263', 'G', '18739-1289', 'O', 'Neurontin filmomh. tabl. (deelb.) 90x 800mg', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 42.9200, null, null, null, null, 'filmomh. tabl. (deelb.)', 12.0400, 10.8400, 6.4400, '14118', 'gabapentine oraal 800 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2511541', 'HCBF', '0017962', null, '18788-1784', 'U', 'Nevrine Codeine 500/30/50 tabl. 20x', null, '00007', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.2000, null, null, null, null, 'tabl.', 21.0000, 4.2000, 4.2000, '24869', 'paracetamol + codeïne + coffeïne oraal 500 mg + 30 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2119709', 'CAABA', '0002550', null, '18804-810', 'O', 'Nexiam inj./inf. oploss. (pdr.) i.v. [flac.] 10x 40mg', null, '00155', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '11239', 'esomeprazol injectie/infusie 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1632256', 'CAABA', '0002550', null, '18804-810', 'O', 'Nexiam maagsapresist. tabl. 14x 20mg', null, '00060', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.5200, null, null, null, null, 'maagsapresist. tabl.', 39.4300, 5.5200, 5.5200, '11221', 'esomeprazol oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1596980', 'CAABA', '0002550', 'G', '18804-810', 'O', 'Nexiam maagsapresist. tabl. 28x 20mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 10.9100, null, null, null, null, 'maagsapresist. tabl.', 13.3900, 3.7500, 3.7500, '11221', 'esomeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1596998', 'CAABA', '0002550', 'G', '18804-810', 'O', 'Nexiam maagsapresist. tabl. 28x 40mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 12.9600, null, null, null, null, 'maagsapresist. tabl.', 9.1800, 2.5700, 1.5400, '11247', 'esomeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1325448', 'JGBBA', '0020263', 'G', '18739-1289', 'O', 'Neurontin harde caps. 90x 300mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 20.2800, null, null, null, null, 'harde caps.', 5.6000, 5.0400, 3.0200, '14084', 'gabapentine oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1325463', 'JGBBA', '0020263', 'G', '18739-1289', 'O', 'Neurontin harde caps. 90x 400mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.9100, null, null, null, null, 'harde caps.', 7.3300, 6.6000, 3.9300, '14092', 'gabapentine oraal 400 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3151164', 'JGBBA', '0020263', 'G', '18739-1529', 'O', 'Neurontin (PI-Pharma) harde caps. 90x 300mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 20.2800, null, 'parallelinvoer', null, null, 'harde caps.', 5.6000, 5.0400, 3.0200, '14084', 'gabapentine oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1597004', 'CAABA', '0002550', 'G', '18804-810', 'O', 'Nexiam maagsapresist. tabl. 56x 20mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.7200, null, null, null, null, 'maagsapresist. tabl.', 6.2500, 3.5000, 2.1000, '11221', 'esomeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2692010', 'CAABA', '0002550', 'G', '18804-810', 'O', 'Nexiam maagsapresist. tabl. 98x 20mg', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.0000, null, null, null, null, 'maagsapresist. tabl.', 4.7000, 4.6100, 2.7600, '11221', 'esomeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1304237', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette inhalatiedamp Inhaler [patr.] 42x 10mg', null, '00261', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 33.4500, null, null, null, null, 'inhalatiedamp Inhaler [patr.]', 79.6400, 33.4500, 33.4500, '22855', 'nicotine inhalatie 10 mg [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0824672', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette medic. kauwgom 105x 2mg', null, '00264', null, 105, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.9500, null, null, null, null, 'medic. kauwgom', 21.8600, 22.9500, 22.9500, '22905', 'nicotine oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0678938', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette medic. kauwgom 105x 4mg', null, '00264', null, 105, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 28.8400, null, null, null, null, 'medic. kauwgom', 27.4700, 28.8400, 28.8400, '22921', 'nicotine oraal 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2326056', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette medic. kauwgom Freshmint 105x 2mg', null, '00263', null, 105, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.9500, null, null, null, null, 'medic. kauwgom Freshmint', 21.8600, 22.9500, 22.9500, '22905', 'nicotine oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2326064', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette medic. kauwgom Freshmint 105x 4mg', null, '00263', null, 105, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 28.8400, null, null, null, null, 'medic. kauwgom Freshmint', 27.4700, 28.8400, 28.8400, '22921', 'nicotine oraal 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2326049', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette medic. kauwgom Freshmint 30x 2mg', null, '00263', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.7500, null, null, null, null, 'medic. kauwgom Freshmint', 25.8300, 7.7500, 7.7500, '22905', 'nicotine oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2638328', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette medic. kauwgom Fruit 105x 2mg', null, '00265', null, 105, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.9500, null, null, null, null, 'medic. kauwgom Fruit', 21.8600, 22.9500, 22.9500, '22905', 'nicotine oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4101622', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette oromuc. spray oploss. Fruit & Mint 2x150dos. 1mg/1dos.', null, '00125', null, 2, 'x', 150.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 52.9000, null, null, null, null, 'oromuc. spray oploss. Fruit & Mint', 17.6300, 52.9000, 52.9000, '22889', 'nicotine oromucosaal 1 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3878980', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette oromuc. spray oploss. Mint 1x150dos. 1mg/1dos.', null, '00537', null, 1, 'x', 150.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 31.6500, null, null, null, null, 'oromuc. spray oploss. Mint', 21.1000, 31.6500, 31.6500, '22889', 'nicotine oromucosaal 1 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3878972', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette oromuc. spray oploss. Mint 2x150dos. 1mg/1dos.', null, '00537', null, 2, 'x', 150.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 52.9000, null, null, null, null, 'oromuc. spray oploss. Mint', 17.6300, 52.9000, 52.9000, '22889', 'nicotine oromucosaal 1 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2952406', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette oromuc. zuigtabl. Freshmint 80x 2mg', null, '00262', null, 80, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.7900, null, null, null, null, 'oromuc. zuigtabl. Freshmint', 32.2400, 25.7900, 25.7900, '22913', 'nicotine oromucosaal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2952398', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette oromuc. zuigtabl. Freshmint 80x 4mg', null, '00262', null, 80, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.7900, null, null, null, null, 'oromuc. zuigtabl. Freshmint', 32.2400, 25.7900, 25.7900, '22939', 'nicotine oromucosaal 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091592', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette transderm. pleister Invisi Patch 14x 10mg/16u', null, '00572', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.2500, null, 'bevat aluminium', null, null, 'transderm. pleister Invisi Patch', 301.7900, 42.2500, 42.2500, '33803', 'nicotine pleister transdermaal 10 mg / 16 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091600', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette transderm. pleister Invisi Patch 14x 15mg/16u', null, '00572', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.2500, null, 'bevat aluminium', null, null, 'transderm. pleister Invisi Patch', 301.7900, 42.2500, 42.2500, '33811', 'nicotine pleister transdermaal 15 mg / 16 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091618', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette transderm. pleister Invisi Patch 14x 25mg/16u', null, '00572', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.2500, null, 'bevat aluminium', null, null, 'transderm. pleister Invisi Patch', 301.7900, 42.2500, 42.2500, '33829', 'nicotine pleister transdermaal 25 mg / 16 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4175923', 'JEBAA', '0008417', null, '18820-943', 'O', 'Nicorette transderm. pleister Invisi Patch 28x 25mg/16u', null, '00572', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 69.9000, null, 'bevat aluminium', null, null, 'transderm. pleister Invisi Patch', 249.6400, 69.9000, 69.9000, '33829', 'nicotine pleister transdermaal 25 mg / 16 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0061143', 'KAHAA', '0010330', 'B', '18838-2162', 'O', 'Nicotibine tabl. (deelb.) 30x 300mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 18.8900, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '17533', 'isoniazide oraal 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677599', 'JEBAA', '0008417', null, '18846-4150', 'O', 'Nicotinell medic. kauwgom Cool Mint 96x 2mg', null, '00269', null, 96, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 20.9200, null, null, null, null, 'medic. kauwgom Cool Mint', 21.7900, 20.9200, 20.9200, '22905', 'nicotine oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948198', 'AFAG', '0000794', 'G', '18861-612', 'O', 'Nifedipine EG tabl. verl. afgifte Retard 98x 60mg', null, '00025', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.2400, null, null, null, null, 'tabl. verl. afgifte Retard', 9.9400, 9.7400, 5.7900, '22988', 'nifedipine oraal (gereg. afgifte) 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677607', 'JEBAA', '0008417', null, '18846-4150', 'O', 'Nicotinell medic. kauwgom Cool Mint 96x 4mg', null, '00269', null, 96, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.6300, null, null, null, null, 'medic. kauwgom Cool Mint', 27.7400, 26.6300, 26.6300, '22921', 'nicotine oraal 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2074284', 'JEBAA', '0008417', null, '18846-4150', 'O', 'Nicotinell medic. kauwgom Fruit 96x 2mg', null, '00265', null, 96, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 20.9200, null, null, null, null, 'medic. kauwgom Fruit', 21.7900, 20.9200, 20.9200, '22905', 'nicotine oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983178', 'JEBAA', '0008417', null, '18846-4150', 'O', 'Nicotinell transderm. pleister 21x 21mg/24u', null, '00180', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 69.0000, null, 'bevat aluminium', null, null, 'transderm. pleister', 328.5700, 69.0000, 69.0000, '22897', 'nicotine pleister transdermaal 21 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948214', 'AFAG', '0000794', 'G', '18861-612', 'O', 'Nifedipine EG tabl. verl. afgifte Retard 98x 30mg', null, '00025', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.4400, null, null, null, null, 'tabl. verl. afgifte Retard', 6.2600, 6.1300, 3.6800, '22962', 'nifedipine oraal (gereg. afgifte) 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0392423', 'IABAA', '0007054', null, '18887-3376', 'O', 'Niflugel 2,5 % transderm. lok. gel 60g 25mg/1g', null, '00198', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.0600, null, null, null, null, 'transderm. lok. gel', 16.7700, 10.0600, 10.0600, '22996', 'nifluminezuur gel transdermaal lokaal 25 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0061184', 'KBAB', '0018044', 'B', '18895-1453', 'O', 'Nilstat druppels susp. 30ml 100000IE/1ml', null, '00512', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.2700, null, null, null, null, 'druppels susp.', 3.2300, 0.9700, 0.5800, '23358', 'nystatine oraal 100 000 IE / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1260140', 'RACB', '0019141', 'G', '18903-232', 'O', 'Nimbex inj./inf. oploss. i.v. [amp.] 5x 10mg/5ml', null, '00047', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '6759', 'cisatracurium injectie/infusie 10 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1260157', 'RACB', '0019141', 'G', '18903-232', 'O', 'Nimbex inj./inf. oploss. i.v. [amp.] 5x 20mg/10ml', null, '00047', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '6767', 'cisatracurium injectie/infusie 20 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0689984', 'AFAH', '0000802', null, '18929-299', 'O', 'Nimotop inf./instill. oploss. i.v./i.cistern. [flac.] 1x50ml 0,2mg/1ml', null, '00554', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'preventief bij subarachnoïdale bloeding', null, null, 'inf./instill. oploss. i.v./i.cistern. [flac.]', 0.0000, 0.0000, 0.0000, '23036', 'nimodipine infusie/instillatie 0,2 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0689976', 'AFAH', '0000802', 'B', '18929-299', 'O', 'Nimotop tabl. 50x 30mg', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 20.9200, null, 'preventief bij subarachnoïdale bloeding', null, null, 'tabl.', 10.5200, 5.2600, 3.1600, '23044', 'nimodipine oraal 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1664192', 'JEBAA', '0008417', null, '18945-1396', 'O', 'NiQuitin transderm. pleister Clear 14x 14mg/24u', null, '00704', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.8500, null, 'bevat aluminium', null, null, 'transderm. pleister Clear', 306.0700, 42.8500, 42.8500, '22863', 'nicotine pleister transdermaal 14 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1664218', 'JEBAA', '0008417', null, '18945-1396', 'O', 'NiQuitin transderm. pleister Clear 14x 21mg/24u', null, '00704', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.8500, null, 'bevat aluminium', null, null, 'transderm. pleister Clear', 306.0700, 42.8500, 42.8500, '22897', 'nicotine pleister transdermaal 21 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2453652', 'JEBAA', '0008417', null, '18945-1396', 'O', 'NiQuitin transderm. pleister Clear 14x 7mg/24u', null, '00704', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.8500, null, 'bevat aluminium', null, null, 'transderm. pleister Clear', 306.0700, 42.8500, 42.8500, '22947', 'nicotine pleister transdermaal 7 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2241180', 'JEBAA', '0008417', null, '18945-1396', 'O', 'NiQuitin transderm. pleister Clear 21x 14mg/24u', null, '00704', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 59.1700, null, 'bevat aluminium', null, null, 'transderm. pleister Clear', 281.7600, 59.1700, 59.1700, '22863', 'nicotine pleister transdermaal 14 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2241198', 'JEBAA', '0008417', null, '18945-1396', 'O', 'NiQuitin transderm. pleister Clear 21x 21mg/24u', null, '00704', null, 21, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 59.1700, null, 'bevat aluminium', null, null, 'transderm. pleister Clear', 281.7600, 59.1700, 59.1700, '22897', 'nicotine pleister transdermaal 21 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0091090', 'OACC', '0014076', null, '19018-612', 'O', 'Nizoral shampoo 100ml 20mg/1g', null, '00150', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.9900, null, null, null, null, 'shampoo', 12.9900, 12.9900, 12.9900, '18101', 'ketoconazol shampoo cutaan 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661544', 'AEH', '0000679', 'G', '19034-1172', 'O', 'Nobiten tabl. (deelb. in 4) 100x 5mg', null, '00152', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.7500, null, null, null, null, 'tabl. (deelb. in 4)', 4.8600, 4.8600, 2.9200, '22723', 'nebivolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661551', 'AADA', '0000125', 'G', '19026-1172', 'U', 'Nobiretic 5/12,5 filmomh. tabl. (deelb.) 56x', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.7500, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.2700, 3.5100, 2.1100, '22707', 'nebivolol + hydrochloorthiazide oraal 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2662757', 'AADA', '0000125', 'G', '19026-1172', 'U', 'Nobiretic 5/12,5 filmomh. tabl. (deelb.) 90x', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3200, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.4900, 4.0400, 2.4200, '22707', 'nebivolol + hydrochloorthiazide oraal 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661585', 'AADA', '0000125', 'G', '19026-1172', 'U', 'Nobiretic 5/25 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3400, null, null, null, null, 'filmomh. tabl.', 7.2100, 2.0200, 1.2100, '22715', 'nebivolol + hydrochloorthiazide oraal 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661577', 'AADA', '0000125', 'G', '19026-1172', 'U', 'Nobiretic 5/25 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.7500, null, null, null, null, 'filmomh. tabl.', 6.2700, 3.5100, 2.1100, '22715', 'nebivolol + hydrochloorthiazide oraal 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2662666', 'AADA', '0000125', 'G', '19026-1172', 'U', 'Nobiretic 5/25 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3200, null, null, null, null, 'filmomh. tabl.', 4.4900, 4.0400, 2.4200, '22715', 'nebivolol + hydrochloorthiazide oraal 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1625680', 'AEH', '0000679', 'G', '19034-1172', 'O', 'Nobiten tabl. (deelb. in 4) 28x 5mg', null, '00152', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4500, null, null, null, null, 'tabl. (deelb. in 4)', 7.3600, 2.0600, 1.2400, '22723', 'nebivolol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2511947', 'AEH', '0000679', 'B', '19034-1172', 'O', 'Nobiten tabl. (deelb. in 4) 56x 5mg', null, '00152', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.5600, null, null, null, null, 'tabl. (deelb. in 4)', 6.1600, 3.4500, 2.0700, '22723', 'nebivolol oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3519840', 'EEBA', '0017673', null, '34157-661', 'O', 'Nocdurna subling. lyofilisaat 30x 25µg', null, '00080', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.4100, null, null, 'nycturie bij de volwassene: 25 à 50 µg p.d. ''s avonds', null, 'subling. lyofilisaat', 104.7000, 31.4100, 31.4100, '37382', 'desmopressine sublinguaal 25 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3519865', 'EEBA', '0017673', null, '34157-661', 'O', 'Nocdurna subling. lyofilisaat 30x 50µg', null, '00080', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.4100, null, null, 'nycturie bij de volwassene: 25 à 50 µg p.d. ''s avonds', null, 'subling. lyofilisaat', 104.7000, 31.4100, 31.4100, '37390', 'desmopressine sublinguaal 50 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1197797', 'MEAA', '0004697', 'G', '19067-257', 'O', 'Nolvadex tabl. D 56x 20mg', null, '00321', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 17.5600, null, null, null, null, 'tabl. D', 0.0000, 0.0000, 0.0000, '29702', 'tamoxifen oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2721462', 'FBAAB', '0005348', null, '19117-3103', 'U', 'Noranelle 20/100 0,02/0,1 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 38.9600, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11593', 'ethinylestradiol + levonorgestrel oraal 0,02 mg + 0,1 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2721496', 'FBAAB', '0005348', null, '19117-3103', 'U', 'Noranelle 20/100 0,02/0,1 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 13.0200, null, null, null, null, 'filmomh. tabl.', 6.3800, 4.0200, 4.0200, '11593', 'ethinylestradiol + levonorgestrel oraal 0,02 mg + 0,1 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2721520', 'FBAAB', '0005348', null, '19117-3103', 'U', 'Noranelle 20/100 0,02/0,1 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 23.8500, null, null, null, null, 'filmomh. tabl.', 4.6400, 5.8500, 5.8500, '11593', 'ethinylestradiol + levonorgestrel oraal 0,02 mg + 0,1 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3620465', 'FBAAB', '0005348', null, '38265-3103', 'U', 'Noranelle 30/150 0,03/0,15 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 8.5100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11676', 'ethinylestradiol + levonorgestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3621026', 'FBAAB', '0005348', null, '38265-3103', 'U', 'Noranelle 30/150 0,03/0,15 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'aJ', 14.5100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '11676', 'ethinylestradiol + levonorgestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0640854', 'CEGA', '0003251', null, '19158-2915', 'O', 'Norgalax rect. gel 6x 120mg/10g', null, '00367', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 45.7100, null, null, null, null, 'rect. gel', 761.8300, 45.7100, 45.7100, '9704', 'docusaat rectaal 120 mg / 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1066612', 'CFAA', '0003319', null, '19174-968', 'O', 'Norit Carbomix gastr./or. susp. (gran.) 50g/400ml', null, '00729', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.4700, null, null, null, null, 'gastr./or. susp. (gran.)', 1747.0000, 17.4700, 17.4700, '14332', 'geactiveerde kool gastrisch/oraal 50 g / 400 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0819078', 'CFAA', '0003319', null, '19166-968', 'O', 'Norit harde caps. 30x 200mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.6300, null, null, null, null, 'harde caps.', 28.7700, 8.6300, 8.6300, '14308', 'geactiveerde kool oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1586346', 'CFAA', '0003319', null, '19166-968', 'O', 'Norit tabl. 75x 250mg', null, '00007', null, 75, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.8700, null, null, null, null, 'tabl.', 14.4900, 10.8700, 10.8700, '14316', 'geactiveerde kool oraal 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2263291', 'FBDA', '0005546', null, '19182-869', 'O', 'Norlevo tabl. 1x 1,5mg', null, '00007', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, 'J', 9.8500, null, null, null, null, 'tabl.', 85.0000, 0.8500, 0.8500, '19216', 'levonorgestrel oraal 1,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4274288', 'JACA', '0007781', null, '43414-1933', 'O', 'Noxarem Melatonine tabl. (deelb.) Forte 30x 5mg', null, '00525', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.4000, null, null, null, null, 'tabl. (deelb.) Forte', 84.6700, 25.4000, 25.4000, '44420', 'melatonine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1688548', 'TCA', '0016485', null, '19216-2626', 'O', 'Normosang inf. oploss. (conc.) i.v. [amp.] 4x 250mg/10ml', null, '00085', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '15461', 'hemine infusie 250 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1097047', 'CDBD', '0002956', null, '19307-3699', 'O', 'Novaban harde caps. 5x 5mg', null, '00012', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '31534', 'tropisetron oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1344449', 'CDBD', '0002956', null, '19307-3699', 'O', 'Novaban inj./inf. oploss. i.v. [amp.] 1x 2mg/2ml', null, '00047', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '31518', 'tropisetron injectie/infusie 2 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1102961', 'CDBD', '0002956', null, '19307-3699', 'O', 'Novaban inj./inf. oploss. i.v. [amp.] 1x 5mg/5ml', null, '00047', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '31526', 'tropisetron injectie/infusie 5 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0122176', 'HBCA', '0006486', null, '19315-3624', 'O', 'Novalgine filmomh. tabl. 20x 500mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.9200, null, null, null, null, 'filmomh. tabl.', 19.6000, 3.9200, 3.9200, '20727', 'metamizol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3230596', 'HBCA', '0006486', null, '19315-3624', 'O', 'Novalgine inj. oploss. i.m./i.v. [amp.] 12x 1g/2ml', null, '00018', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8500, null, null, null, null, 'inj. oploss. i.m./i.v. [amp.]', 107.0800, 12.8500, 12.8500, '33449', 'metamizol injectie 1 g / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3750395', 'DBAE', '0003954', null, '19273-1933', 'O', 'Nosca-Mereprine 1 mg/1 ml siroop oploss. 150ml 5mg/5ml', null, '00097', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.5000, null, null, null, null, 'siroop oploss.', 5.6700, 8.5000, 8.5000, '39404', 'noscapine oraal 5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2386043', 'DAABA', '0003590', 'B', '19349-1289', 'O', 'Novolizer Formoterol inhalatiepdr. (patr.) [Novolizer] 60dos. 12µg/1dos.', null, '00070', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 28.0600, null, '+ 1 Novolizer', null, null, 'inhalatiepdr. (patr.) [Novolizer]', 12.2300, 7.3400, 4.3700, '13755', 'formoterol inhalatie 12 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2226314', 'DAAAA', '0003566', null, '19356-1289', 'O', 'Novolizer Salbutamol inhalatiepdr. (patr.) [Novolizer] 200dos. 100µg/1dos.', null, '00070', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 11.9000, null, '+ 1 Novolizer', null, null, 'inhalatiepdr. (patr.) [Novolizer]', 5.9500, 11.9000, 11.9000, '28225', 'salbutamol inhalatie 100 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0466904', 'TDA', '0018671', null, '37556-2360', 'U', 'Nux Vomica-Homaccord bucc./or. druppels oploss. 30ml', null, '00117', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.9500, null, null, null, null, 'bucc./or. druppels oploss.', 59.8300, 17.9500, 17.9500, '37853', 'homeopathie groep Nux Vomica-Homaccord oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4274270', 'JACA', '0007781', null, '43414-1933', 'O', 'Noxarem Melatonine tabl. 30x 3mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 20.3100, null, null, null, null, 'tabl.', 67.7000, 20.3100, 20.3100, '42630', 'melatonine oraal 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0122283', 'JBAAA', '0020008', 'B', '19430-3756', 'O', 'Nozinan filmomh. tabl. (deelb.) 20x 25mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.7500, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.9000, 0.3800, 0.2300, '19166', 'levomepromazine oraal 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2570950', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen zachte caps. Fastcaps 20x 400mg', null, '00195', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9800, null, null, null, null, 'zachte caps. Fastcaps', 44.9000, 8.9800, 8.9800, '16279', 'ibuprofen oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2547925', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen 2 % siroop susp. (zonder suiker) Kinderen 200ml 100mg/5ml', null, '00190', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.2600, null, null, null, null, 'siroop susp. (zonder suiker) Kinderen', 5.6300, 11.2600, 11.2600, '16220', 'ibuprofen oraal 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2964062', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen 4 % siroop susp. (zonder suiker) Kinderen 150ml 200mg/5ml', null, '00190', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 13.4600, null, null, null, null, 'siroop susp. (zonder suiker) Kinderen', 8.9700, 13.4600, 13.4600, '16253', 'ibuprofen oraal 200 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2922607', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen 4 % siroop susp. (zonder suiker) Rood Kinderen 150ml 200mg/5ml', null, '00375', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 13.4600, null, null, null, null, 'siroop susp. (zonder suiker) Rood Kinderen', 8.9700, 13.4600, 13.4600, '16253', 'ibuprofen oraal 200 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652048', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen filmomh. tabl. Fasttabs 24x 400mg', null, '00196', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.1700, null, null, null, null, 'filmomh. tabl. Fasttabs', 46.5400, 11.1700, 11.1700, '16279', 'ibuprofen oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2475671', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen omh. tabl. 30x 200mg', null, '00041', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.0200, null, null, null, null, 'omh. tabl.', 30.0700, 9.0200, 9.0200, '16261', 'ibuprofen oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2547958', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen omh. tabl. 30x 400mg', null, '00041', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.2900, null, null, null, null, 'omh. tabl.', 34.3000, 10.2900, 10.2900, '16279', 'ibuprofen oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1180645', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen omh. tabl. 48x 200mg', null, '00041', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.6700, null, null, null, null, 'omh. tabl.', 18.0600, 8.6700, 8.6700, '16261', 'ibuprofen oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181229', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen omh. tabl. Kinderen 24x 200mg', null, '00461', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.1400, null, null, null, null, 'omh. tabl. Kinderen', 21.4200, 5.1400, 5.1400, '16261', 'ibuprofen oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3560950', 'IABAA', '0007054', null, '39453-1610', 'O', 'Nurofen Patch transderm. lok. medic. pleister 4x 200mg (14x10cm)', null, '00128', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.5400, null, null, null, null, 'transderm. lok. medic. pleister', 388.5000, 15.5400, 15.5400, '38497', 'ibuprofen pleister transdermaal lokaal 200 mg [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2475689', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen zetpil Kinderen 10x 125mg', null, '00191', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.7500, null, null, null, null, 'zetpil Kinderen', 67.5000, 6.7500, 6.7500, '16246', 'ibuprofen rectaal 125 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2475705', 'IAABB', '0006866', null, '19471-1610', 'O', 'Nurofen zetpil Kinderen 10x 60mg', null, '00191', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.1400, null, null, null, null, 'zetpil Kinderen', 51.4000, 5.1400, 5.1400, '16303', 'ibuprofen rectaal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1590397', 'LDABA', '0012401', null, '19497-1933', 'O', 'Nustasium tabl. (deelb.) 20x 50mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9000, null, null, null, null, 'tabl. (deelb.)', 74.5000, 14.9000, 14.9000, '9175', 'difenhydramine oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0466920', 'TDA', '0018671', null, '37556-2360', 'U', 'Nux Vomica-Homaccord bucc./or. druppels oploss. 100ml', null, '00117', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 40.9500, null, null, null, null, 'bucc./or. druppels oploss.', 40.9500, 40.9500, 40.9500, '37853', 'homeopathie groep Nux Vomica-Homaccord oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3652104', 'FBACA', '0005439', null, '19513-3491', 'U', 'Nuvaring 0,12/0,015 vag. afgiftesysteem 1x', null, '00451', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 18.1600, null, '+ 1 applic.', null, null, 'vag. afgiftesysteem', 1516.0000, 15.1600, 15.1600, '11775', 'ethinylestradiol + etonogestrel vaginaal 0,015 mg + 0,12 mg / 24 u', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3652096', 'FBACA', '0005439', null, '19513-3491', 'U', 'Nuvaring 0,12/0,015 vag. afgiftesysteem 3x', null, '00451', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 41.0800, null, '+ 3 applic.', null, null, 'vag. afgiftesysteem', 1069.3300, 32.0800, 32.0800, '11775', 'ethinylestradiol + etonogestrel vaginaal 0,015 mg + 0,12 mg / 24 u', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3667060', 'BBAA', '0002246', null, '38182-1800', 'O', 'Obizur inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', null, '00010', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, null, null, 0.0000, 'H', 'enkel bij verworven hemofilie', null, null, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '38307', 'susoctocog alfa injectie 500 IE [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2899250', 'LBAA', '0011874', null, '19554-1370', 'O', 'Octagam 50 mg/1 ml inf. oploss. i.v. [flac.] 1x 2,5g/50ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16725', 'immunoglobulinen infusie 2,5 g / 50 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0062521', 'KBAB', '0018044', 'B', '19539-2097', 'O', 'Nystatine druppels susp. 24ml 100000IE/1ml', null, '00512', null, 1, 'x', 24.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.1800, null, null, null, null, 'druppels susp.', 3.9200, 0.9400, 0.5600, '23358', 'nystatine oraal 100 000 IE / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2739878', 'LBAA', '0011874', null, '19554-1370', 'O', 'Octagam 10 % inf. oploss. i.v. [flac.] 1x 2g/20ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16741', 'immunoglobulinen infusie 2 g / 20 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2802254', 'LBAA', '0011874', null, '19554-1370', 'O', 'Octagam 50 mg/1 ml inf. oploss. i.v. [flac.] 1x 5g/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16808', 'immunoglobulinen infusie 5 g / 100 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2739886', 'LBAA', '0011874', null, '19554-1370', 'O', 'Octagam 10 % inf. oploss. i.v. [flac.] 1x 5g/50ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16816', 'immunoglobulinen infusie 5 g / 50 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1412568', 'PFD', '0026047', null, '19646-125', 'O', 'Oculotect ocul. druppels oploss. (unidose) Unidose [zonder bew.] 20x0,4ml 50mg/1ml (UD)', null, '00697', null, 20, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.3900, null, null, null, null, 'ocul. druppels oploss. (unidose) Unidose [zonder bew.]', 92.3800, 7.3900, 7.3900, '26013', 'povidon druppels oculair (zonder bew.) 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2488682', 'BBAA', '0002246', 'B', '19562-1370', 'O', 'Octanate inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 250IE', null, '00035', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 162.2300, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12179', 'factor VIII injectie/infusie 250 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2108009', 'BBAD', '0002253', 'B', '19570-1370', 'O', 'Octanine inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE', null, '00040', null, 1, 'x', null, null, null, null, 10.0000, 'ml', 's', null, 'R', 'a4', 437.4400, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12088', 'factor IX injectie 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2107993', 'BBAD', '0002253', 'B', '19570-1370', 'O', 'Octanine inj. oploss. (pdr.+solv.) i.v. [2x flac.] 500IE', null, '00040', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 223.9900, null, null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12096', 'factor IX injectie 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1328814', 'TDA', '0018671', null, '19638-2360', 'U', 'Oculo-Heel ocul. druppels oploss. (unidose) 15x0,45ml', null, '00620', null, 15, 'x', 0.4500, 'ml', null, null, 0.0000, null, null, null, null, null, 11.9500, null, null, null, null, 'ocul. druppels oploss. (unidose)', 177.0400, 11.9500, 11.9500, '34587', 'homeopathie groep Oculo-Heel oculair [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562386', 'BBAF', '0002261', null, '19588-1370', 'U', 'Octaplex 1000 IE inj. oploss. (pdr.+solv.) i.v. [2x flac.]', null, '00040', null, 1, 'x', null, null, null, null, 40.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '43570', 'Groep Octaplex hoge dosis injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2551224', 'BBAF', '0002261', null, '19588-1370', 'U', 'Octaplex 500 IE inj. oploss. (pdr.+solv.) i.v. [2x flac.]', null, '00040', null, 1, 'x', null, null, null, null, 20.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '15172', 'Groep Octaplex lage dosis injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4231445', 'KDCADA', '0011049', 'B', '33746-3269', 'U', 'Odefsey (Abacus) 200/25/25 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 789.0600, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '37028', 'emtricitabine + rilpivirine + tenofovir oraal 200 mg + 25 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0062935', 'FCABA', '0005611', null, '19653-315', 'O', 'Oestrogel 0,06 % transderm. gel 1x80g 0,6mg/1g', null, '00178', null, 1, 'x', 80.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 7.1200, null, null, '0,75 à 1,5 mg p.d. in 1 applicatie', null, 'transderm. gel', 8.9000, 7.1200, 7.1200, '11262', 'estradiol gel transdermaal 0,6 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734878', 'FBAAD', '0005363', null, '39818-984', 'C', 'Oedien filmomh. tabl. 13x28 (21x+7x)', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 50.2100, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 3.0800, 11.2100, 11.2100, '36194', 'ethinylestradiol + diënogest oraal 0,03 mg + 2 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734860', 'FBAAD', '0005363', null, '39818-984', 'C', 'Oedien filmomh. tabl. 3x28 (21x+7x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 16.6700, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 9.1300, 7.6700, 7.6700, '36194', 'ethinylestradiol + diënogest oraal 0,03 mg + 2 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734852', 'FBAAD', '0005363', null, '39818-984', 'C', 'Oedien filmomh. tabl. 6x28 (21x+7x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 28.2700, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 6.1100, 10.2700, 10.2700, '36194', 'ethinylestradiol + diënogest oraal 0,03 mg + 2 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3912193', 'FCACA', '0005637', null, '42077-1289', 'O', 'Oekolp ovule 24x 0,03mg', null, '00175', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.2200, null, null, '1 ovule eenmaal p.d. gedurende twee weken
Onderhoudsbehandeling: 1 ovule tweemaal per week', null, 'ovule', 88.4200, 21.2200, 21.2200, '43158', 'estriol vaginaal 0,03 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908852', 'MBAA', '0013201', 'G', '40923-4309', 'O', 'Ogivri inf. oploss. conc. (pdr.) i.v. [flac.] 1x 150mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '31302', 'trastuzumab infusie 150 mg [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409108', 'JBDE', '0007948', 'G', '44677-2485', 'O', 'Olanzapine AB tabl. 28x 10mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.6100, null, null, null, null, 'tabl.', 25.0000, 7.0000, 4.1600, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409116', 'JBDE', '0007948', 'G', '44677-2485', 'O', 'Olanzapine AB tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.3400, null, null, null, null, 'tabl.', 11.4000, 11.1700, 6.6400, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409082', 'JBDE', '0007948', 'G', '44677-2485', 'O', 'Olanzapine AB tabl. 98x 5mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.1000, null, null, null, null, 'tabl.', 9.6600, 9.4700, 5.6300, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805232', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.9000, null, null, null, null, 'filmomh. tabl.', 17.5400, 4.9100, 2.9500, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805224', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.4700, null, null, null, null, 'filmomh. tabl.', 11.9100, 11.6700, 6.9400, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805257', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.1600, null, null, null, null, 'filmomh. tabl.', 9.9200, 9.7200, 5.7800, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2760684', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG orodisp. tabl. Instant 28x 10mg', null, '00167', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.5600, null, null, null, null, 'orodisp. tabl. Instant', 25.7900, 7.2200, 4.3000, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2760676', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG orodisp. tabl. Instant 28x 5mg', null, '00167', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.9000, null, null, null, null, 'orodisp. tabl. Instant', 17.5400, 4.9100, 2.9500, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2745198', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG orodisp. tabl. Instant 98x 10mg', null, '00167', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.4700, null, null, null, null, 'orodisp. tabl. Instant', 11.9100, 11.6700, 6.9400, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486189', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 100x 10mg [blister]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.2700, null, null, null, null, 'filmomh. tabl. (deelb.)', 11.8600, 11.8600, 7.0500, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486171', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz filmomh. tabl. 100x 7,5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 106.0800, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '23648', 'olanzapine oraal 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2745214', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG orodisp. tabl. Instant 98x 5mg', null, '00167', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.1600, null, null, null, null, 'orodisp. tabl. Instant', 9.9200, 9.7200, 5.7800, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734779', 'JBDE', '0007948', 'G', '19737-1529', 'O', 'Olanzapine EG (PI-Pharma) filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.1600, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 9.9200, 9.7200, 5.7800, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2775708', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz filmomh. tabl. 56x 7,5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.9500, null, null, null, null, 'filmomh. tabl.', 13.0500, 7.3100, 4.3500, '23648', 'olanzapine oraal 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486163', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 100x 5mg [blister]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.4700, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.7900, 9.7900, 5.8200, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970077', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz orodisp. tabl. 28x 10mg', null, '00171', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.5600, null, null, null, null, 'orodisp. tabl.', 25.7900, 7.2200, 4.3000, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2775674', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 28x 10mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.5600, null, null, null, null, 'filmomh. tabl. (deelb.)', 25.7900, 7.2200, 4.3000, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2775690', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 28x 5mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.9000, null, null, null, null, 'filmomh. tabl. (deelb.)', 17.5400, 4.9100, 2.9500, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2775682', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 56x 10mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 85.4700, null, null, null, null, 'filmomh. tabl. (deelb.)', 21.6100, 12.1000, 8.0000, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2877686', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 56x 5mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.8800, null, null, null, null, 'filmomh. tabl. (deelb.)', 18.5000, 10.3600, 6.1600, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970051', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz orodisp. tabl. 28x 5mg', null, '00171', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.9000, null, null, null, null, 'orodisp. tabl.', 17.5400, 4.9100, 2.9500, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970093', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz orodisp. tabl. 98x 10mg', null, '00171', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.4700, null, null, null, null, 'orodisp. tabl.', 11.9100, 11.6700, 6.9400, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970069', 'JBDE', '0007948', 'G', '19752-1636', 'O', 'Olanzapine Sandoz orodisp. tabl. 98x 5mg', null, '00171', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.1600, null, null, null, null, 'orodisp. tabl.', 9.9200, 9.7200, 5.7800, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926599', 'GAAG', '0006122', 'G', '40907-3103', 'O', 'Pelvicare filmomh. tabl. 90x 10mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.4600, null, null, null, null, 'filmomh. tabl.', 10.3600, 9.3200, 5.5400, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263349', 'AADI', '0000190', 'B', '42762-612', 'U', 'Olmesartan/Amlodipine/HCT EG 40/10/12,5 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.6600, null, null, null, null, 'filmomh. tabl.', 12.6600, 12.6600, 7.5200, '23721', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 10 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263406', 'AADI', '0000190', 'B', '42762-612', 'U', 'Olmesartan/Amlodipine/HCT EG 40/10/25 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.6600, null, null, null, null, 'filmomh. tabl.', 12.6600, 12.6600, 7.5200, '23739', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263315', 'AADI', '0000190', 'B', '42762-612', 'U', 'Olmesartan/Amlodipine/HCT EG 40/5/12,5 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.1200, null, null, null, null, 'filmomh. tabl.', 9.7100, 9.7100, 5.7700, '23754', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263372', 'AADI', '0000190', 'B', '42762-612', 'U', 'Olmesartan/Amlodipine/HCT EG 40/5/25 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.1200, null, null, null, null, 'filmomh. tabl.', 9.7100, 9.7100, 5.7700, '23762', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 5 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4249173', 'AADI', '0000190', 'G', '42960-2303', 'U', 'Olmesartan/Amlodipine/HCTZ Krka 20/5/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.5000, null, null, null, null, 'filmomh. tabl.', 8.3200, 8.1500, 4.8500, '23671', 'olmesartan + amlodipine + hydrochloorthiazide oraal 20 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263281', 'AADI', '0000190', 'B', '42762-612', 'U', 'Olmesartan/Amlodipine/HCT EG 20/5/12,5 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.1200, null, null, null, null, 'filmomh. tabl.', 9.7100, 9.7100, 5.7700, '23671', 'olmesartan + amlodipine + hydrochloorthiazide oraal 20 mg + 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4249199', 'AADI', '0000190', 'G', '42960-2303', 'U', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.3600, null, null, null, null, 'filmomh. tabl.', 10.6800, 10.4700, 6.2200, '23721', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 10 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4249215', 'AADI', '0000190', 'G', '42960-2303', 'U', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/25 filmomh. tabl. (deelb.) 98x', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.3600, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.6800, 10.4700, 6.2200, '23739', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4249231', 'AADI', '0000190', 'G', '42960-2303', 'U', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.5000, null, null, null, null, 'filmomh. tabl.', 8.3200, 8.1500, 4.8500, '23754', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4249157', 'AADI', '0000190', 'G', '42960-2303', 'U', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.5000, null, null, null, null, 'filmomh. tabl.', 8.3200, 8.1500, 4.8500, '23762', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213781', 'AADI', '0000190', 'G', '42770-1289', 'U', 'Olmesartan/Amlodipin/HCT Viatris 40/10/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.0200, null, null, null, null, 'filmomh. tabl.', 11.3300, 11.1000, 6.5900, '23721', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 10 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213757', 'AADI', '0000190', 'G', '42770-1289', 'U', 'Olmesartan/Amlodipin/HCT Viatris 20/5/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2300, null, null, null, null, 'filmomh. tabl.', 16.7500, 4.6900, 2.8100, '23671', 'olmesartan + amlodipine + hydrochloorthiazide oraal 20 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4374864', 'JCAAE', '0008201', 'G', '44461-2485', 'O', 'Paroxetine AB filmomh. tabl. 100x 30mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.4500, null, null, null, null, 'filmomh. tabl.', 10.2600, 10.2600, 6.1000, '25031', 'paroxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213765', 'AADI', '0000190', 'G', '42770-1289', 'U', 'Olmesartan/Amlodipin/HCT Viatris 20/5/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.7900, null, null, null, null, 'filmomh. tabl.', 8.6200, 8.4500, 5.0300, '23671', 'olmesartan + amlodipine + hydrochloorthiazide oraal 20 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3745445', 'AADG', '0000174', 'G', '39289-1636', 'U', 'Olmesartan/Amlodipine Sandoz 20/5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5100, null, null, null, null, 'filmomh. tabl.', 9.7600, 9.5600, 5.6900, '23689', 'olmesartan + amlodipine oraal 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3748720', 'AADG', '0000174', 'G', '39289-1636', 'U', 'Olmesartan/Amlodipine Sandoz 40/10 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.8100, null, null, null, null, 'filmomh. tabl.', 12.7100, 12.4600, 7.4000, '23747', 'olmesartan + amlodipine oraal 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3745437', 'AADG', '0000174', 'G', '39289-1636', 'U', 'Olmesartan/Amlodipine Sandoz 40/5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5100, null, null, null, null, 'filmomh. tabl.', 9.7600, 9.5600, 5.6900, '23770', 'olmesartan + amlodipine oraal 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213799', 'AADI', '0000190', 'G', '42770-1289', 'U', 'Olmesartan/Amlodipin/HCT Viatris 40/5/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.7900, null, null, null, null, 'filmomh. tabl.', 8.6200, 8.4500, 5.0300, '23762', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213773', 'AADI', '0000190', 'G', '42770-1289', 'U', 'Olmesartan/Amlodipin/HCT Viatris 40/5/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.7900, null, null, null, null, 'filmomh. tabl.', 8.6200, 8.4500, 5.0300, '23754', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213807', 'AADI', '0000190', 'G', '42770-1289', 'U', 'Olmesartan/Amlodipin/HCT Viatris 40/10/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.0200, null, null, null, null, 'filmomh. tabl.', 11.3300, 11.1000, 6.5900, '23739', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 10 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3487485', 'AGBE', '0001040', 'G', '34009-612', 'O', 'Olmesartan EG filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0600, null, null, null, null, 'filmomh. tabl.', 9.2900, 2.6000, 1.5600, '23663', 'olmesartan oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3485844', 'AGBE', '0001040', 'G', '34009-612', 'O', 'Olmesartan EG filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'filmomh. tabl.', 10.3600, 2.9000, 1.7400, '23713', 'olmesartan oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3488129', 'AGBE', '0001040', 'G', '34009-612', 'O', 'Olmesartan EG filmomh. tabl. 28x 40mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'filmomh. tabl.', 10.3600, 2.9000, 1.7400, '23804', 'olmesartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3487766', 'AGBE', '0001040', 'G', '34009-612', 'O', 'Olmesartan EG filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.0700, null, null, null, null, 'filmomh. tabl.', 7.9700, 7.8100, 4.6500, '23713', 'olmesartan oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3488376', 'AGBE', '0001040', 'G', '34009-612', 'O', 'Olmesartan EG filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0300, null, null, null, null, 'filmomh. tabl.', 8.2000, 8.0400, 4.7800, '23804', 'olmesartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3528742', 'AGBE', '0001040', 'G', '34017-2303', 'O', 'Olmesartan Krka filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0300, null, null, null, null, 'filmomh. tabl.', 8.2000, 8.0400, 4.7800, '23663', 'olmesartan oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3528759', 'AGBE', '0001040', 'G', '34017-2303', 'O', 'Olmesartan Krka filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.5900, null, null, null, null, 'filmomh. tabl.', 7.6100, 7.4600, 4.4400, '23713', 'olmesartan oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532520', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 20/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'filmomh. tabl.', 10.3600, 2.9000, 1.7400, '23697', 'olmesartan + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532538', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 20/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5400, null, null, null, null, 'filmomh. tabl.', 8.0800, 7.9200, 4.7100, '23697', 'olmesartan + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532546', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 20/25 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'filmomh. tabl.', 10.3600, 2.9000, 1.7400, '23705', 'olmesartan + hydrochloorthiazide oraal 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3532561', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 20/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.5400, null, null, null, null, 'filmomh. tabl.', 8.0800, 7.9200, 4.7100, '23705', 'olmesartan + hydrochloorthiazide oraal 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4567293', 'AGBE', '0001040', 'G', '33860-1818', 'O', 'Olmesartan Teva filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.8700, null, null, null, null, 'filmomh. tabl.', 7.9200, 7.7600, 4.6200, '23663', 'olmesartan oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3466992', 'AGBE', '0001040', 'G', '34025-1636', 'O', 'Olmesartan Sandoz filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.0600, null, null, null, null, 'filmomh. tabl.', 9.2900, 2.6000, 1.5600, '23663', 'olmesartan oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3467008', 'AGBE', '0001040', 'G', '34025-1636', 'O', 'Olmesartan Sandoz filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'filmomh. tabl.', 10.3600, 2.9000, 1.7400, '23713', 'olmesartan oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531290', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 40/25 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'filmomh. tabl.', 10.3600, 2.9000, 1.7400, '23796', 'olmesartan + hydrochloorthiazide oraal 40 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531308', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 40/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0300, null, null, null, null, 'filmomh. tabl.', 8.2000, 8.0400, 4.7800, '23796', 'olmesartan + hydrochloorthiazide oraal 40 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531282', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 40/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0300, null, null, null, null, 'filmomh. tabl.', 8.2000, 8.0400, 4.7800, '23788', 'olmesartan + hydrochloorthiazide oraal 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3479029', 'AGBE', '0001040', 'G', '34025-1636', 'O', 'Olmesartan Sandoz filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0300, null, null, null, null, 'filmomh. tabl.', 8.2000, 8.0400, 4.7800, '23663', 'olmesartan oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3467016', 'AGBE', '0001040', 'G', '34025-1636', 'O', 'Olmesartan Sandoz filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.0700, null, null, null, null, 'filmomh. tabl.', 7.9700, 7.8100, 4.6500, '23713', 'olmesartan oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3467032', 'AGBE', '0001040', 'G', '34025-1636', 'O', 'Olmesartan Sandoz filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0300, null, null, null, null, 'filmomh. tabl.', 8.2000, 8.0400, 4.7800, '23804', 'olmesartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2091007', 'AGBE', '0001040', 'G', '19786-1651', 'O', 'Olmetec filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6000, null, null, null, null, 'filmomh. tabl.', 8.7100, 2.4400, 1.4700, '23663', 'olmesartan oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2091072', 'AGBE', '0001040', 'G', '19786-1651', 'O', 'Olmetec filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0200, null, null, null, null, 'filmomh. tabl.', 10.4600, 2.9300, 1.7600, '23713', 'olmesartan oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2091098', 'AGBE', '0001040', 'G', '19786-1651', 'O', 'Olmetec filmomh. tabl. 28x 40mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.2800, null, null, null, null, 'filmomh. tabl.', 10.7500, 3.0100, 1.8100, '23804', 'olmesartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2091080', 'AGBE', '0001040', 'G', '19786-1651', 'O', 'Olmetec filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7400, null, null, null, null, 'filmomh. tabl.', 7.6500, 7.5000, 4.4600, '23713', 'olmesartan oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2091114', 'AGBE', '0001040', 'G', '19786-1651', 'O', 'Olmetec filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.1900, null, null, null, null, 'filmomh. tabl.', 8.2400, 8.0800, 4.8000, '23804', 'olmesartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2337988', 'AADF', '0000166', 'G', '19794-1651', 'U', 'Olmetec Plus 20/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0200, null, null, null, null, 'filmomh. tabl.', 10.4600, 2.9300, 1.7600, '23697', 'olmesartan + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4567269', 'AGBE', '0001040', 'G', '33860-1818', 'O', 'Olmesartan Teva filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.8700, null, null, null, null, 'filmomh. tabl.', 7.9200, 7.7600, 4.6200, '23804', 'olmesartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4567277', 'AGBE', '0001040', 'G', '33860-1818', 'O', 'Olmesartan Teva filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.6400, null, null, null, null, 'filmomh. tabl.', 7.8700, 7.7100, 4.5900, '23713', 'olmesartan oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2338028', 'AADF', '0000166', 'G', '19794-1651', 'U', 'Olmetec Plus 20/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.7400, null, null, null, null, 'filmomh. tabl.', 7.6500, 7.5000, 4.4600, '23697', 'olmesartan + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2338051', 'AADF', '0000166', 'G', '19794-1651', 'U', 'Olmetec Plus 20/25 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0200, null, null, null, null, 'filmomh. tabl.', 10.4600, 2.9300, 1.7600, '23705', 'olmesartan + hydrochloorthiazide oraal 20 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2717478', 'AADF', '0000166', 'G', '19794-1651', 'U', 'Olmetec Plus 40/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3200, null, null, null, null, 'filmomh. tabl.', 10.8200, 3.0300, 1.8200, '23788', 'olmesartan + hydrochloorthiazide oraal 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2717494', 'AADF', '0000166', 'G', '19794-1651', 'U', 'Olmetec Plus 40/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.7900, null, null, null, null, 'filmomh. tabl.', 8.6200, 8.4500, 5.0300, '23788', 'olmesartan + hydrochloorthiazide oraal 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2717510', 'AADF', '0000166', 'B', '19794-1651', 'U', 'Olmetec Plus 40/25 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.0400, null, null, null, null, 'filmomh. tabl.', 12.8900, 3.6100, 2.1600, '23796', 'olmesartan + hydrochloorthiazide oraal 40 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2717528', 'AADF', '0000166', 'G', '19794-1651', 'U', 'Olmetec Plus 40/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.2900, null, null, null, null, 'filmomh. tabl.', 8.5000, 8.3300, 4.9600, '23796', 'olmesartan + hydrochloorthiazide oraal 40 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2083491', 'ALEA', '0001727', null, '19810-1289', 'O', 'Omacor zachte caps. 28x 1g', null, '00021', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 32.4600, null, null, null, null, 'zachte caps.', 115.9300, 32.4600, 32.4600, '23846', 'omega-3-vetzuren (ethylesters) oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380101', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB maagsapresist. harde caps. 28x 10mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.8600, null, null, null, null, 'maagsapresist. harde caps.', 8.4600, 2.3700, 2.3700, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078151', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB maagsapresist. harde caps. 100x 20mg', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.1000, null, null, null, null, 'maagsapresist. harde caps.', 6.0100, 6.0100, 3.6000, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3527694', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB maagsapresist. harde caps. 56x 40mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 31.8400, null, null, null, null, 'maagsapresist. harde caps.', 14.7000, 8.2300, 4.9000, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380127', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB maagsapresist. harde caps. 100x 10mg', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 17.8800, null, null, null, null, 'maagsapresist. harde caps.', 4.2300, 4.2300, 2.5400, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4380119', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB maagsapresist. harde caps. 56x 10mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.3000, null, null, null, null, 'maagsapresist. harde caps.', 4.7900, 2.6800, 1.6100, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3527686', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB maagsapresist. harde caps. 56x 20mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.8500, null, null, null, null, 'maagsapresist. harde caps.', 8.1400, 4.5600, 2.7300, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2141224', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG maagsapresist. harde caps. 56x 10mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 14.0700, null, null, null, null, 'maagsapresist. harde caps.', 5.2500, 2.9400, 1.7600, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2179935', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG maagsapresist. harde caps. 28x 40mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.8200, null, null, null, null, 'maagsapresist. harde caps.', 17.4600, 4.8900, 2.9300, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2393114', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG maagsapresist. harde caps. 56x 20mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.6300, null, null, null, null, 'maagsapresist. harde caps.', 8.6100, 4.8200, 2.8900, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455293', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG maagsapresist. harde caps. 100x 10mg', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 17.9200, null, null, null, null, 'maagsapresist. harde caps.', 4.2400, 4.2400, 2.5500, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455301', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG maagsapresist. harde caps. 100x 20mg', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 24.3400, null, null, null, null, 'maagsapresist. harde caps.', 6.4600, 6.4600, 3.8500, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582831', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG maagsapresist. harde caps. 14x 20mg', null, '00045', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.9700, null, null, null, null, 'maagsapresist. harde caps.', 17.3600, 2.4300, 2.4300, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2141158', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG maagsapresist. harde caps. 28x 10mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 9.0800, null, null, null, null, 'maagsapresist. harde caps.', 9.0000, 2.5200, 2.5200, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2417749', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Mylan harde maagsapresist. caps. 100x 20mg [flacon]', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 24.3400, null, null, null, null, 'maagsapresist. harde caps.', 6.4600, 6.4600, 3.8500, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1724772', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz maagsapresist. harde caps. 14x 20mg', null, '00045', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.8400, null, null, null, null, 'maagsapresist. harde caps.', 16.7900, 2.3500, 2.3500, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767250', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz maagsapresist. harde caps. 28x 10mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.9500, null, null, null, null, 'maagsapresist. harde caps.', 8.6400, 2.4200, 2.4200, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767300', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz maagsapresist. harde caps. 14x 40mg', null, '00045', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.9900, null, null, null, null, 'maagsapresist. harde caps.', 20.8600, 2.9200, 1.7500, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767326', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz maagsapresist. harde caps. 28x 20mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.8600, null, null, null, null, 'maagsapresist. harde caps.', 18.0700, 5.0600, 5.0600, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767342', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz maagsapresist. harde caps. 28x 40mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.8200, null, null, null, null, 'maagsapresist. harde caps.', 17.4600, 4.8900, 2.9300, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2181642', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG maagsapresist. harde caps. 56x 40mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 33.2500, null, null, null, null, 'maagsapresist. harde caps.', 15.2900, 8.5600, 5.0900, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1705466', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Viatris maagsapresist. harde caps. 56x 20mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.6300, null, null, null, null, 'maagsapresist. harde caps.', 8.6100, 4.8200, 2.8900, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767367', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz harde maagsapresist. caps. 56x 20mg [flacon]', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.6300, null, null, null, null, 'maagsapresist. harde caps.', 8.6100, 4.8200, 2.8900, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767292', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz harde maagsapresist. caps. 56x 40mg [flacon]', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 33.2500, null, null, null, null, 'maagsapresist. harde caps.', 15.2900, 8.5600, 5.0900, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767227', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz maagsapresist. harde caps. 56x 10mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 14.0700, null, null, null, null, 'maagsapresist. harde caps.', 5.2500, 2.9400, 1.7600, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767243', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz maagsapresist. harde caps. 98x 10mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.9500, null, null, null, null, 'maagsapresist. harde caps.', 4.6800, 4.5900, 2.7600, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767318', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz maagsapresist. harde caps. 98x 20mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 24.0700, null, null, null, null, 'maagsapresist. harde caps.', 6.5300, 6.4000, 3.8100, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1767334', 'CAABC', '0002576', 'G', '19851-1636', 'O', 'Omeprazol Sandoz maagsapresist. harde caps. 98x 40mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 45.1600, null, null, null, null, 'maagsapresist. harde caps.', 0.0000, 0.0000, 0.0000, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2705747', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva maagsapresist. harde caps. 100x 20mg', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.9500, null, null, null, null, 'maagsapresist. harde caps.', 6.3300, 6.3300, 3.8000, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2705713', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva maagsapresist. harde caps. 100x 10mg', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.2200, null, null, null, null, 'maagsapresist. harde caps.', 4.3400, 4.3400, 2.6100, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3520350', 'CAABC', '0002576', 'G', '19851-1529', 'O', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 28x 40mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.8200, null, 'parallelinvoer', null, null, 'maagsapresist. harde caps.', 17.4600, 4.8900, 2.9300, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2489029', 'GBAC', '0006213', null, '19901-240', 'O', 'Omic tabl. verl. afgifte Ocas 200x 0,4mg', null, '00486', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 149.5000, null, null, null, null, 'tabl. verl. afgifte Ocas', 74.7500, 149.5000, 149.5000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2199529', 'GBAC', '0006213', null, '19901-240', 'O', 'Omic tabl. verl. afgifte Ocas 30x 0,4mg', null, '00486', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.4500, null, null, null, null, 'tabl. verl. afgifte Ocas', 134.8300, 40.4500, 40.4500, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2199537', 'GBAC', '0006213', null, '19901-240', 'O', 'Omic tabl. verl. afgifte Ocas 90x 0,4mg', null, '00486', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 90.8800, null, null, null, null, 'tabl. verl. afgifte Ocas', 100.9800, 90.8800, 90.8800, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2803922', 'LDBB', '0025866', null, '20156-1776', 'C', 'Oralair subling. tabl. 31 (3x+28x)', null, '00069', null, 1, 'x', 31.0000, 'x', null, null, 0.0000, null, null, '3+28', 'R', null, 92.8000, null, null, null, null, 'subling. tabl.', 299.3500, 92.8000, 92.8000, '33845', 'allergeenextract van 5 grassoorten sublinguaal 100 IR (I) + allergeenextract van 5 grassoorten sublinguaal 300 IR (II) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2726180', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva maagsapresist. harde caps. 28x 40mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 20.1900, null, null, null, null, 'maagsapresist. harde caps.', 17.8900, 5.0100, 3.0100, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2726164', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva maagsapresist. harde caps. 28x 20mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.9600, null, null, null, null, 'maagsapresist. harde caps.', 18.3600, 5.1400, 5.1400, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494812', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva maagsapresist. harde caps. 56x 10mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.9900, null, null, null, null, 'maagsapresist. harde caps.', 5.2100, 2.9200, 1.7500, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494820', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva maagsapresist. harde caps. 56x 40mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 32.1900, null, null, null, null, 'maagsapresist. harde caps.', 14.8400, 8.3100, 4.9400, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3159803', 'GBAC', '0006213', null, '19901-1529', 'O', 'Omic (PI-Pharma) tabl. verl. afgifte Ocas 30x 0,4mg', null, '00486', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.4500, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte Ocas', 134.8300, 40.4500, 40.4500, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2726172', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva maagsapresist. harde caps. 56x 20mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.4400, null, null, null, null, 'maagsapresist. harde caps.', 8.5000, 4.7600, 2.8600, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012542', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 300 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 12,94g/20ml', null, '00091', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.3500, null, null, null, null, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 236.0000, 2.3600, 1.4200, '17798', 'johexol injectie/instillatie 647 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0859678', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 350 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 151g/200ml', null, '00091', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 71.6100, null, null, null, null, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1210.0000, 12.1000, 8.0000, '17806', 'johexol injectie/instillatie 755 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012930', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 300 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 64,7g/100ml', null, '00091', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.6100, null, null, null, null, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 959.0000, 9.5900, 5.7000, '17798', 'johexol injectie/instillatie 647 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012872', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 300 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 32,35g/50ml', null, '00091', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.7800, null, null, null, null, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 588.0000, 5.8800, 3.5300, '17798', 'johexol injectie/instillatie 647 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060464', 'SAACA', '0016246', null, '37895-752', 'O', 'Omnipaque 300 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 323,5g/500ml', null, '00091', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 0.0000, 0.0000, 0.0000, '17798', 'johexol injectie/instillatie 647 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494508', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 350 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 113,25g/150ml', null, '00091', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.8700, null, null, null, null, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1210.0000, 12.1000, 8.0000, '17806', 'johexol injectie/instillatie 755 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012534', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 300 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 6,47g/10ml', null, '00091', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.5800, null, null, null, null, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 143.0000, 1.4300, 0.8600, '17798', 'johexol injectie/instillatie 647 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2494516', 'SAACA', '0016246', null, '37895-752', 'O', 'Omnipaque 350 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 377,5g/500ml', null, '00091', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 0.0000, 0.0000, 0.0000, '17806', 'johexol injectie/instillatie 755 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0013144', 'SAACA', '0016246', 'B', '37895-752', 'O', 'Omnipaque 350 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 75,5g/100ml', null, '00091', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.2600, null, null, null, null, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1045.0000, 10.4500, 6.2100, '17806', 'johexol injectie/instillatie 755 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2972552', 'CDBB', '0002931', 'G', '19984-67', 'O', 'Ondansetron Accord Healthcare inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 4mg/2ml', null, '00275', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansetron injectie/infusie 4 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2360139', 'CDBB', '0002931', null, '20008-612', 'O', 'Ondansetron EG inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 4mg/2ml', null, '00275', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansetron injectie/infusie 4 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695823', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia tabl. verl. afgifte 60x 100mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 73.6400, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte', 20.1700, 12.1000, 8.0000, '38927', 'tapentadol oraal (gereg. afgifte) 100 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2360105', 'CDBB', '0002931', 'G', '20008-612', 'O', 'Ondansetron EG filmomh. tabl. 10x 8mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '23952', 'ondansetron oraal 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2040137', 'MCCA', '8900789', 'B', '19976-1263', 'O', 'Oncotice i.vesic. susp. (pdr.) [flac.] 1x 200MMà 800MMCFU', null, '00378', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 61.3300, null, null, null, null, 'i.vesic. susp. (pdr.) [flac.]', 0.0000, 0.0000, 0.0000, '2840', 'Bacillus Calmette-Guérin 200 000 000 à 800 000 000 CFU [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3813649', 'TCA', '0016485', null, '41624-3202', 'O', 'Onpattro inf. oploss. (conc.) i.v. [flac.] 1x 10mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '42549', 'patisiran infusie 10 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2438646', 'CDBB', '0002931', null, '20016-711', 'O', 'Ondansetron Fresenius Kabi inj. oploss./inf. oploss. (conc.) i.v. [amp.] 5x 4mg/2ml', null, '00274', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansetron injectie/infusie 4 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2338119', 'CDBB', '0002931', 'G', '20024-1289', 'O', 'Ondansetron Viatris inj. oploss./inf. oploss. (conc.) i.v. [amp.] 5x 8mg/4ml', null, '00274', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansetron injectie/infusie 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4167367', 'CDBB', '0002931', 'G', '43398-2485', 'O', 'Ondansetron Eugia inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 8mg/4ml', null, '00275', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansetron injectie/infusie 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2338085', 'CDBB', '0002931', null, '20024-1289', 'O', 'Ondansetron Viatris inj. oploss./inf. oploss. (conc.) i.v. [amp.] 5x 4mg/2ml', null, '00274', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansetron injectie/infusie 4 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2547057', 'CDBB', '0002931', 'G', '20040-1818', 'O', 'Ondansetron Teva filmomh. tabl. 10x 4mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '23929', 'ondansetron oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2441236', 'CDBB', '0002931', 'G', '20016-711', 'O', 'Ondansetron Fresenius Kabi inj. oploss./inf. oploss. (conc.) i.v. [amp.] 5x 8mg/4ml', null, '00274', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansetron injectie/infusie 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0242685', 'SAACA', '0016246', 'B', '37911-836', 'O', 'Optiray 300 mg/1 ml inj. oploss. i.v./i.arter. [flac.] 1x 63,6g/100ml', null, '00226', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.5900, null, null, null, null, 'inj. oploss. i.v./i.arter. [flac.]', 1029.0000, 10.2900, 6.1200, '17897', 'joversol injectie 636 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0242693', 'SAACA', '0016246', null, '37911-836', 'O', 'Optiray 300 mg/1 ml inj. oploss. i.v./i.arter. [flac.] 1x 127,2g/200ml', null, '00226', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./i.arter. [flac.]', 0.0000, 0.0000, 0.0000, '17897', 'joversol injectie 636 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0242743', 'SAACA', '0016246', null, '37911-836', 'O', 'Optiray 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1x 148,4g/200ml', null, '00095', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./i.arter./i.card. [flac.]', 0.0000, 0.0000, 0.0000, '17921', 'joversol injectie 742 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3057882', 'SAACA', '0016246', null, '37911-836', 'O', 'Optiray 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1x 371g/500ml', null, '00095', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v./i.arter./i.card. [flac.]', 0.0000, 0.0000, 0.0000, '17921', 'joversol injectie 742 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2901080', 'TBAA', '0020271', null, '20248-1818', 'O', 'Orlistat Teva harde caps. 60x 60mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 32.9900, null, null, null, null, 'harde caps.', 54.9800, 32.9900, 32.9900, '23978', 'orlistat oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1555606', 'NBACA', '0013722', null, '20149-1602', 'O', 'Optovit E zachte caps. 60x 134,2mg', null, '00021', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 23.7100, null, null, null, null, 'zachte caps.', 39.5200, 23.7100, 23.7100, '10074', 'd-α-tocoferol oraal 134,2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2803948', 'LDBB', '0025866', null, '20156-1776', 'O', 'Oralair subling. tabl. 30x 300IR', null, '00069', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 92.8000, null, null, null, null, 'subling. tabl.', 309.3300, 92.8000, 92.8000, '1172', 'allergeenextract van 5 grassoorten sublinguaal 300 IR  [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2803898', 'LDBB', '0025866', null, '20156-1776', 'O', 'Oralair subling. tabl. 90x 300IR', null, '00069', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 258.0100, null, null, null, null, 'subling. tabl.', 286.6800, 258.0100, 258.0100, '1172', 'allergeenextract van 5 grassoorten sublinguaal 300 IR  [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0062547', 'JBBBB', '0020065', 'B', '20172-596', 'O', 'Orap tabl. 75x 1mg', null, '00007', null, 75, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1500, null, null, null, null, 'tabl.', 3.0500, 2.2900, 1.3800, '25601', 'pimozide oraal 1 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0062554', 'JBBBB', '0020065', 'B', '20172-596', 'O', 'Orap tabl. (deelb.) Forte 20x 4mg', null, '00525', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1500, null, null, null, null, 'tabl. (deelb.) Forte', 11.4500, 2.2900, 1.3800, '25619', 'pimozide oraal 4 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3679297', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.5800, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'filmomh. tabl.', 34.3000, 10.2900, 6.1100, '38901', 'tapentadol oraal 100 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2875409', 'TBAA', '0020271', null, '20230-1636', 'O', 'Orlistat Sandoz harde caps. 126x 60mg', null, '00012', null, 126, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 51.6900, null, null, null, null, 'harde caps.', 41.0200, 51.6900, 51.6900, '23978', 'orlistat oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2875417', 'TBAA', '0020271', null, '20230-1636', 'O', 'Orlistat Sandoz harde caps. 42x 60mg', null, '00012', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.9800, null, null, null, null, 'harde caps.', 61.8600, 25.9800, 25.9800, '23978', 'orlistat oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2875425', 'TBAA', '0020271', null, '20230-1636', 'O', 'Orlistat Sandoz harde caps. 84x 60mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 40.3300, null, null, null, null, 'harde caps.', 48.0100, 40.3300, 40.3300, '23978', 'orlistat oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2901098', 'TBAA', '0020271', null, '20248-1818', 'O', 'Orlistat Teva harde caps. 120x 60mg', null, '00012', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 49.7100, null, null, null, null, 'harde caps.', 41.4300, 49.7100, 49.7100, '23978', 'orlistat oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3679313', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia filmomh. tabl. 30x 50mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 24.0500, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'filmomh. tabl.', 21.3000, 6.3900, 3.8100, '33274', 'tapentadol oraal 50 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4409579', 'LDBA', '8901142', null, '44313-1776', 'O', 'Orylmyte subling. tabl. 15x 100IR', null, '00069', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 50.4200, null, null, null, null, 'subling. tabl.', 336.1300, 50.4200, 50.4200, '45401', 'allergeenextract van huisstofmijten sublinguaal 100 IR [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2712693', 'TDA', '0018671', null, '20297-2352', 'U', 'Oscillococcinum subling. glob. 30x1dos.', null, '00108', null, 30, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 31.4400, null, null, null, null, 'subling. glob.', 104.8000, 31.4400, 31.4400, '34595', 'homeopathie groep Oscillococcinum sublinguaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0889014', 'TDA', '0018671', null, '20297-2352', 'U', 'Oscillococcinum subling. glob. 6x1dos.', null, '00108', null, 6, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 12.7800, null, null, null, null, 'subling. glob.', 213.0000, 12.7800, 12.7800, '34595', 'homeopathie groep Oscillococcinum sublinguaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1466911', 'TDA', '0018671', null, '31641-2360', 'U', 'Oteel auric. druppels oploss. (unidose) 10x0,45ml', null, '00640', null, 10, 'x', 0.4500, 'ml', null, null, 0.0000, null, null, null, null, null, 14.6000, null, null, null, null, 'auric. druppels oploss. (unidose)', 324.4400, 14.6000, 14.6000, '35048', 'homeopathie groep Oteel auriculair [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2504405', 'QCBDA', '0015966', null, '20354-4150', 'U', 'Otrivine Duo 84/70 nas. spray oploss. 70dos.', null, '00100', null, 1, 'x', 70.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 9.7100, null, null, '-- (af te raden geneesmiddel)', null, 'nas. spray oploss.', 13.8700, 9.7100, 9.7100, '17418', 'ipratropium + xylometazoline nasaal 84 µg + 70 µg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1619246', 'QCBBD', '0015891', null, '20347-4150', 'O', 'Otrivine Tegen neusverstopping nas. druppels oploss. Kind 10ml 0,5mg/1ml', null, '00359', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.1800, null, null, null, null, 'nas. druppels oploss. Kind', 71.8000, 7.1800, 7.1800, '32326', 'xylometazoline nasaal 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1619261', 'QCBBD', '0015891', null, '20347-4150', 'O', 'Otrivine Tegen neusverstopping nas. spray oploss. 10ml 1mg/1ml', null, '00100', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.8000, null, null, null, null, 'nas. spray oploss.', 88.0000, 8.8000, 8.8000, '32334', 'xylometazoline nasaal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1243906', 'QCBBD', '0015891', null, '20347-4150', 'O', 'Otrivine Tegen neusverstopping nas. spray oploss. Menthol 10ml 1mg/1ml', null, '00360', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.8900, null, null, null, null, 'nas. spray oploss. Menthol', 88.9000, 8.8900, 8.8900, '32334', 'xylometazoline nasaal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2198661', 'QCBBD', '0015891', null, '20347-4150', 'O', 'Otrivine Tegen neusverstopping nas. spray oploss. Sine Conservans Kind 10ml 0,5mg/1ml', null, '00391', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.5400, null, null, null, null, 'nas. spray oploss. Sine Conservans Kind', 85.4000, 8.5400, 8.5400, '32326', 'xylometazoline nasaal 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2981470', 'MAACC', '0012666', 'G', '20388-67', 'O', 'Oxaliplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 200mg/40ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24067', 'oxaliplatine infusie 200 mg / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2964336', 'MAACC', '0012666', 'G', '20388-67', 'O', 'Oxaliplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 50mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24075', 'oxaliplatine infusie 50 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2860740', 'MAACC', '0012666', 'G', '42895-711', 'O', 'Oxaliplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 100mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24059', 'oxaliplatine infusie 100 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3038544', 'MAACC', '0012666', 'G', '42895-711', 'O', 'Oxaliplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 200mg/40ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24067', 'oxaliplatine infusie 200 mg / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2860724', 'MAACC', '0012666', 'G', '42895-711', 'O', 'Oxaliplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 50mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24075', 'oxaliplatine infusie 50 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2544641', 'MAACC', '0012666', 'G', '20404-1818', 'O', 'Oxaliplatine Teva inf. oploss. (conc.) i.v. [flac.] 1x 200mg/40ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24067', 'oxaliplatine infusie 200 mg / 40 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2454106', 'MAACC', '0012666', 'G', '20404-1818', 'O', 'Oxaliplatine Teva inf. oploss. (conc.) i.v. [flac.] 1x 50mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24075', 'oxaliplatine infusie 50 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2993384', 'JAAR', '0007666', null, '20412-612', 'O', 'Oxazepam EG tabl. (deelb.) 60x 15mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.4300, null, null, null, null, 'tabl. (deelb.)', 9.0500, 5.4300, 5.4300, '24091', 'oxazepam oraal 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2692499', 'JGBAB', '0008839', 'G', '20420-1289', 'O', 'Oxcarbazepine Mylan filmomh. tabl. (deelb.) 200x 300mg', null, '00044', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 33.6800, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '24117', 'oxcarbazepine oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2692473', 'JGBAB', '0008839', 'G', '20420-1289', 'O', 'Oxcarbazepine Mylan filmomh. tabl. (deelb.) 200x 600mg', null, '00044', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 59.5000, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '24125', 'oxcarbazepine oraal 600 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442200', 'JGBAB', '0008839', 'G', '20420-1289', 'O', 'Oxcarbazepine Mylan filmomh. tabl. (deelb.) 50x 300mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 13.5500, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '24117', 'oxcarbazepine oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442218', 'JGBAB', '0008839', 'G', '20420-1289', 'O', 'Oxcarbazepine Mylan filmomh. tabl. (deelb.) 50x 600mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 23.7700, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '24125', 'oxcarbazepine oraal 600 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4212080', 'JDF', '0008359', 'G', '42291-67', 'O', 'Oxybate Accord oploss. 180ml 500mg/1ml', null, '00138', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'oploss.', 0.0000, 0.0000, 0.0000, '24133', 'oxybaat oraal 500 mg / 1 ml [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1625664', 'GAAE', '0006106', 'G', '20453-612', 'O', 'Oxybutynine EG tabl. (deelb.) 100x 5mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4 cx', 9.7000, null, null, null, null, 'tabl. (deelb.)', 1.4600, 1.4600, 0.8800, '24182', 'oxybutynine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507522', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva tabl. verl. afgifte 30x 10mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.0000, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 4.1000, 1.2300, 0.7400, '24216', 'oxycodon oraal (gereg. afgifte) 10 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1625656', 'GAAE', '0006106', 'G', '20453-612', 'O', 'Oxybutynine EG tabl. (deelb.) 30x 5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4 cx', 7.2000, null, null, null, null, 'tabl. (deelb.)', 1.8700, 0.5600, 0.3300, '24182', 'oxybutynine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507548', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva tabl. verl. afgifte 30x 20mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4700, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 8.0000, 2.4000, 1.4400, '24257', 'oxycodon oraal (gereg. afgifte) 20 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507563', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva tabl. verl. afgifte 30x 40mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 15.1300, 4.5400, 2.7300, '24273', 'oxycodon oraal (gereg. afgifte) 40 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507506', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva tabl. verl. afgifte 30x 5mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.6000, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 2.3700, 0.7100, 0.4300, '24315', 'oxycodon oraal (gereg. afgifte) 5 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507530', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva tabl. verl. afgifte 60x 10mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6900, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 4.1300, 2.4800, 1.4900, '24216', 'oxycodon oraal (gereg. afgifte) 10 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507571', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva tabl. verl. afgifte 60x 40mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.4500, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 13.1700, 7.9000, 4.7000, '24273', 'oxycodon oraal (gereg. afgifte) 40 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507514', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva tabl. verl. afgifte 60x 5mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.4800, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 2.3200, 1.3900, 0.8300, '24315', 'oxycodon oraal (gereg. afgifte) 5 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3507597', 'HCAH', '0006676', 'G', '34181-1818', 'O', 'Oxycodone Teva tabl. verl. afgifte 60x 80mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.0200, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 18.5000, 11.1000, 6.5900, '24323', 'oxycodon oraal (gereg. afgifte) 80 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4387742', 'MBAA', '0013201', 'G', '44032-612', 'O', 'Oyavas 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '3632', 'bevacizumab infusie 100 mg / 4 ml [NOVOS: biological]', 't', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3831138', 'EAFE', '0029025', 'B', '40543-1354', 'O', 'Ozempic inj. oploss. s.c. [voorgev. pen] 4dos. 0,25mg/1dos.', null, '00081', null, 1, 'x', 4.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'a4', 103.8000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '40196', 'semaglutide injectie 0,25 mg / 1 dos. [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3679305', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia filmomh. tabl. 30x 75mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 32.3100, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'filmomh. tabl.', 27.8000, 8.3400, 4.9600, '38893', 'tapentadol oraal 75 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2374262', 'MAEBC', '0013185', 'G', '20560-844', 'O', 'Paclitaxel Hospira 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 150mg/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24406', 'paclitaxel infusie 150 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2374254', 'MAEBC', '0013185', 'G', '20560-844', 'O', 'Paclitaxel Hospira 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/16,7ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24398', 'paclitaxel infusie 100 mg / 16,7 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2874253', 'MAEBC', '0013185', 'G', '20552-711', 'O', 'Paclitaxel Fresenius Kabi 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 150mg/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24406', 'paclitaxel infusie 150 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3227659', 'MAEBC', '0013185', 'G', '20529-67', 'O', 'Paclitaxel Accord Healthcare 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 600mg/100ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24430', 'paclitaxel infusie 600 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2983674', 'MAEBC', '0013185', 'G', '20529-67', 'O', 'Paclitaxel Accord Healthcare 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 30mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24422', 'paclitaxel infusie 30 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650737', 'MAEBC', '0013185', 'G', '20552-711', 'O', 'Paclitaxel Fresenius Kabi 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 300mg/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24414', 'paclitaxel infusie 300 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650711', 'MAEBC', '0013185', 'G', '20552-711', 'O', 'Paclitaxel Fresenius Kabi 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 30mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24422', 'paclitaxel infusie 30 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650729', 'MAEBC', '0013185', 'G', '20552-711', 'O', 'Paclitaxel Fresenius Kabi 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/16,7ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24398', 'paclitaxel infusie 100 mg / 16,7 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2567345', 'MAEBC', '0013185', 'G', '20594-1818', 'O', 'Paclitaxin 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 150mg/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24406', 'paclitaxel infusie 150 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275816', 'MAEBC', '0013185', 'G', '20594-1818', 'O', 'Paclitaxin 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/16,7ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24398', 'paclitaxel infusie 100 mg / 16,7 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2374247', 'MAEBC', '0013185', 'G', '20560-844', 'O', 'Paclitaxel Hospira 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 30mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24422', 'paclitaxel infusie 30 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275808', 'MAEBC', '0013185', 'G', '20594-1818', 'O', 'Paclitaxin 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 30mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24422', 'paclitaxel infusie 30 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275824', 'MAEBC', '0013185', 'G', '20594-1818', 'O', 'Paclitaxin 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 300mg/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24414', 'paclitaxel infusie 300 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695849', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia tabl. verl. afgifte 60x 200mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 136.9600, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte', 20.1700, 12.1000, 8.0000, '38943', 'tapentadol oraal (gereg. afgifte) 200 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695765', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia tabl. verl. afgifte 60x 250mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 168.5500, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte', 20.1700, 12.1000, 8.0000, '38950', 'tapentadol oraal (gereg. afgifte) 250 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695815', 'HCAL', '0020750', 'B', '20602-810', 'O', 'Palexia tabl. verl. afgifte 60x 50mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 40.5800, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte', 17.1500, 10.2900, 6.1100, '38919', 'tapentadol oraal (gereg. afgifte) 50 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3784378', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva tabl. verl. afgifte 112x 3mg', null, '00057', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 130.8500, null, null, null, null, 'tabl. verl. afgifte', 13.3900, 15.0000, 9.9000, '24489', 'paliperidon oraal (gereg. afgifte) 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3784329', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva tabl. verl. afgifte 112x 6mg', null, '00057', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.6400, null, null, null, null, 'tabl. verl. afgifte', 13.3900, 15.0000, 9.9000, '24505', 'paliperidon oraal (gereg. afgifte) 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3784295', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva tabl. verl. afgifte 112x 9mg', null, '00057', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.6400, null, null, null, null, 'tabl. verl. afgifte', 13.3900, 15.0000, 9.9000, '24521', 'paliperidon oraal (gereg. afgifte) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3784386', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva tabl. verl. afgifte 56x 3mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 85.7400, null, null, null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '24489', 'paliperidon oraal (gereg. afgifte) 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3784345', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva tabl. verl. afgifte 56x 6mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.8700, null, null, null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '24505', 'paliperidon oraal (gereg. afgifte) 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2048296', 'HCAC', '0006650', 'B', '20610-1271', 'O', 'Palladone harde caps. verl. afgifte Slow Release 30x 24mg', null, '00521', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 79.3200, null, 'verdovend middel', null, null, 'harde caps. verl. afgifte Slow Release', 40.3300, 12.1000, 8.0000, '15982', 'hydromorfon oraal (gereg. afgifte) 24 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2048270', 'HCAC', '0006650', 'B', '20610-1271', 'O', 'Palladone harde caps. verl. afgifte Slow Release 30x 4mg', null, '00521', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5900, null, 'verdovend middel', null, null, 'harde caps. verl. afgifte Slow Release', 19.4000, 5.8200, 3.4900, '16014', 'hydromorfon oraal (gereg. afgifte) 4 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3968328', 'OFAA', '0014431', null, '20685-1438', 'O', 'Pangel gel 60g 50mg/1g', null, '00005', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.5900, null, null, null, null, 'gel', 17.6500, 10.5900, 10.5900, '3251', 'benzoylperoxide gel cutaan 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3784303', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva tabl. verl. afgifte 56x 9mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.8700, null, null, null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '24521', 'paliperidon oraal (gereg. afgifte) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3779600', 'JBDF', '0007955', 'G', '40071-2303', 'O', 'Paliperidon Krka tabl. verl. afgifte 56x 3mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 85.7400, null, null, null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '24489', 'paliperidon oraal (gereg. afgifte) 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3779568', 'JBDF', '0007955', 'G', '40071-2303', 'O', 'Paliperidon Krka tabl. verl. afgifte 56x 6mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.8700, null, null, null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '24505', 'paliperidon oraal (gereg. afgifte) 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3776390', 'JBDF', '0007955', 'G', '40071-2303', 'O', 'Paliperidon Krka tabl. verl. afgifte 56x 9mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 91.8700, null, null, null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '24521', 'paliperidon oraal (gereg. afgifte) 9 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4295101', 'HBAA', '0006437', null, '43018-3442', 'O', 'Paracetamol Kruidvat Health tabl. (deelb.) 20x 500mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 1.8500, null, null, null, null, 'tabl. (deelb.)', 9.2500, 1.8500, 1.8500, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677580', 'CDBC', '0002949', 'G', '38828-711', 'O', 'Palonosetron Fresenius Kabi inj. oploss. i.v. [flac.] 1x 250µg/5ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24554', 'palonosetron injectie 250 µg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2048262', 'HCAC', '0006650', 'B', '20610-1271', 'O', 'Palladone harde caps. verl. afgifte Slow Release 30x 8mg', null, '00521', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.3800, null, 'verdovend middel', null, null, 'harde caps. verl. afgifte Slow Release', 31.7700, 9.5300, 5.6700, '16022', 'hydromorfon oraal (gereg. afgifte) 8 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680493', 'CDBC', '0002949', 'G', '38828-711', 'O', 'Palonosetron Fresenius Kabi inj. oploss. i.v. [voorgev. spuit] 1x 250µg/5ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '24554', 'palonosetron injectie 250 µg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1731264', 'IEBC', '0007302', null, '20636-844', 'O', 'Pamidronaatdinatrium Hospira inf. oploss. (conc.) i.v. [amp.] 1x 30mg/10ml', null, '00085', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '24570', 'pamidronaat infusie 30 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2040384', 'IEBC', '0007302', 'G', '20636-844', 'O', 'Pamidronaatdinatrium Hospira inf. oploss. (conc.) i.v. [amp.] 1x 60mg/10ml', null, '00085', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '24588', 'pamidronaat infusie 60 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1731231', 'IEBC', '0007302', 'G', '20636-844', 'O', 'Pamidronaatdinatrium Hospira inf. oploss. (conc.) i.v. [amp.] 1x 90mg/10ml', null, '00085', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '24604', 'pamidronaat infusie 90 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2186690', 'IEBC', '0007302', 'G', '20644-612', 'O', 'Pamidronate EG inf. oploss. (conc.) i.v. [flac.] 1x 15mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24562', 'pamidronaat infusie 15 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2186674', 'IEBC', '0007302', 'G', '20644-612', 'O', 'Pamidronate EG inf. oploss. (conc.) i.v. [flac.] 1x 30mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24570', 'pamidronaat infusie 30 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381125', 'CAABD', '0002584', 'G', '44503-2485', 'O', 'Pantoprazol Aurobindo maagsapresist. tabl. 100x 20mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.7000, null, null, null, null, 'maagsapresist. tabl.', 3.4900, 3.4900, 2.0900, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2186682', 'IEBC', '0007302', 'G', '20644-612', 'O', 'Pamidronate EG inf. oploss. (conc.) i.v. [flac.] 1x 60mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24596', 'pamidronaat infusie 60 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2186666', 'IEBC', '0007302', 'G', '20644-612', 'O', 'Pamidronate EG inf. oploss. (conc.) i.v. [flac.] 1x 90mg/30ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24612', 'pamidronaat infusie 90 mg / 30 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3968344', 'OFAA', '0014431', null, '20685-1438', 'O', 'Pangel gel 30g 100mg/1g', null, '00005', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.2100, null, null, null, null, 'gel', 20.7000, 6.2100, 6.2100, '3236', 'benzoylperoxide gel cutaan 100 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3968351', 'OFAA', '0014431', null, '20685-1438', 'O', 'Pangel gel 30g 50mg/1g', null, '00005', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.0100, null, null, null, null, 'gel', 20.0300, 6.0100, 6.0100, '3251', 'benzoylperoxide gel cutaan 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3968336', 'OFAA', '0014431', null, '20685-1438', 'O', 'Pangel gel 60g 100mg/1g', null, '00005', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.0300, null, null, null, null, 'gel', 18.3800, 11.0300, 11.0300, '3236', 'benzoylperoxide gel cutaan 100 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0686212', 'OBDA', '0014316', null, '20693-1438', 'O', 'Pannocort 1 % crème 30g 10mg/1g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.8700, null, null, null, null, 'crème', 32.9000, 9.8700, 9.8700, '15867', 'hydrocortison acetaat crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0888735', 'QADA', '0015693', null, '20701-2022', 'U', 'Panotile auric. druppels oploss. 10ml', null, '00163', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 5.9500, null, null, '-- (af te raden geneesmiddel)', null, 'auric. druppels oploss.', 59.5000, 5.9500, 5.9500, '15180', 'Groep Panotile druppels auriculair [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2807014', 'CAABD', '0002584', null, '20727-1818', 'O', 'Pantogastrix maagsapresist. tabl. 14x 20mg', null, '00060', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9500, null, null, null, null, 'maagsapresist. tabl.', 71.0700, 9.9500, 9.9500, '24646', 'pantoprazol oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166708', 'CAABD', '0002584', 'G', '46631-2485', 'O', 'Pantoprazol Eugia inj. oploss. (pdr.) i.v. [flac.] 1x 40mg', null, '00202', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24653', 'pantoprazol injectie 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282331', 'HBAA', '0006437', null, '44347-2485', 'O', 'Paracetamol AB tabl. (deelb.) 30x 1g', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.4200, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 24.7300, 7.4200, 7.4200, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582128', 'CAABD', '0002584', 'G', '45724-2303', 'O', 'Pantoprazol Krka maagsapresist. tabl. 100x 20mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.8900, null, null, null, null, 'maagsapresist. tabl.', 3.5600, 3.5600, 2.1300, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381109', 'CAABD', '0002584', 'G', '44503-2485', 'O', 'Pantoprazol Aurobindo maagsapresist. tabl. 56x 20mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.5800, null, null, null, null, 'maagsapresist. tabl.', 3.7500, 2.1000, 1.2600, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381141', 'CAABD', '0002584', 'G', '44503-2485', 'O', 'Pantoprazol Aurobindo maagsapresist. tabl. 56x 40mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.6100, null, null, null, null, 'maagsapresist. tabl.', 8.0000, 4.4800, 2.6900, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381117', 'CAABD', '0002584', 'G', '44503-2485', 'O', 'Pantoprazol Aurobindo maagsapresist. tabl. 98x 20mg', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.5900, null, null, null, null, 'maagsapresist. tabl.', 3.5300, 3.4600, 2.0700, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303930', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG maagsapresist. tabl. 100x 20mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.9800, null, null, null, null, 'maagsapresist. tabl.', 3.5900, 3.5900, 2.1500, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303948', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG maagsapresist. tabl. 100x 40mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 27.0400, null, null, null, null, 'maagsapresist. tabl.', 0.0000, 0.0000, 0.0000, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2555159', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG maagsapresist. tabl. 28x 20mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.5600, null, null, null, null, 'maagsapresist. tabl.', 7.7100, 2.1600, 2.1600, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2555118', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG maagsapresist. tabl. 28x 40mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.2500, null, null, null, null, 'maagsapresist. tabl.', 16.6400, 4.6600, 4.6600, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2555175', 'CAABD', '0002584', 'B', '20784-612', 'O', 'Pantoprazole EG maagsapresist. tabl. 56x 20mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.7700, null, null, null, null, 'maagsapresist. tabl.', 3.8800, 2.1700, 1.3000, '24646', 'pantoprazol oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650448', 'CAABD', '0002584', 'G', '45724-2303', 'O', 'Pantoprazol Krka maagsapresist. tabl. 28x 40mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.1400, null, null, null, null, 'maagsapresist. tabl.', 16.3600, 4.5800, 4.5800, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2555126', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG maagsapresist. tabl. 56x 40mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.3900, null, null, null, null, 'maagsapresist. tabl.', 8.4600, 4.7400, 2.8400, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2575553', 'CAABD', '0002584', 'G', '20792-1289', 'O', 'Pantoprazole Viatris maagsapresist. tabl. 100x 20mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.9800, null, null, null, null, 'maagsapresist. tabl.', 3.5900, 3.5900, 2.1500, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2575579', 'CAABD', '0002584', 'B', '20792-1289', 'O', 'Pantoprazole Viatris maagsapresist. tabl. 56x 20mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.7700, null, null, null, null, 'maagsapresist. tabl.', 3.8800, 2.1700, 1.3000, '24646', 'pantoprazol oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2575546', 'CAABD', '0002584', 'G', '20792-1289', 'O', 'Pantoprazole Viatris maagsapresist. tabl. 28x 40mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.5300, null, null, null, null, 'maagsapresist. tabl.', 17.2900, 4.8400, 4.8400, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2555134', 'CAABD', '0002584', 'G', '20784-612', 'O', 'Pantoprazole EG maagsapresist. tabl. 98x 40mg', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 26.1500, null, null, null, null, 'maagsapresist. tabl.', 0.0000, 0.0000, 0.0000, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2575512', 'CAABD', '0002584', 'G', '20792-1289', 'O', 'Pantoprazole Viatris maagsapresist. tabl. 28x 20mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.5600, null, null, null, null, 'maagsapresist. tabl.', 7.7100, 2.1600, 2.1600, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2575520', 'CAABD', '0002584', 'G', '20792-1289', 'O', 'Pantoprazole Viatris maagsapresist. tabl. 100x 40mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 27.0500, null, null, null, null, 'maagsapresist. tabl.', 0.0000, 0.0000, 0.0000, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2575538', 'CAABD', '0002584', 'G', '20792-1289', 'O', 'Pantoprazole Viatris maagsapresist. tabl. 56x 40mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.3900, null, null, null, null, 'maagsapresist. tabl.', 8.4600, 4.7400, 2.8400, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025145', 'CAABD', '0002584', 'G', '20818-1818', 'O', 'Pantoprazole Teva maagsapresist. tabl. 28x 20mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.5600, null, 'de verpakking van 56 x 40 mg is beschikbaar in blister en in tablettencontainer', null, null, 'maagsapresist. tabl.', 7.7100, 2.1600, 2.1600, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025160', 'CAABD', '0002584', 'G', '20818-1818', 'O', 'Pantoprazole Teva maagsapresist. tabl. 28x 40mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.1700, null, 'de verpakking van 56 x 40 mg is beschikbaar in blister en in tablettencontainer', null, null, 'maagsapresist. tabl.', 16.4600, 4.6100, 4.6100, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494838', 'CAABD', '0002584', 'B', '20818-1818', 'O', 'Pantoprazole Teva maagsapresist. tabl. 56x 20mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.7700, null, 'de verpakking van 56 x 40 mg is beschikbaar in blister en in tablettencontainer', null, null, 'maagsapresist. tabl.', 3.8800, 2.1700, 1.3000, '24646', 'pantoprazol oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3494846', 'CAABD', '0002584', 'G', '20818-1818', 'O', 'Pantoprazole Teva maagsapresist. tabl. 56x 40mg [blister]', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.0200, null, 'de verpakking van 56 x 40 mg is beschikbaar in blister en in tablettencontainer', null, null, 'maagsapresist. tabl.', 8.2300, 4.6100, 2.7700, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3912128', 'CAABD', '0002584', 'G', '20818-1818', 'O', 'Pantoprazole Teva maagsapresist. tabl. 56x 40mg [tablettencontainer]', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.0200, null, 'de verpakking van 56 x 40 mg is beschikbaar in blister en in tablettencontainer', null, null, 'maagsapresist. tabl.', 8.2300, 4.6100, 2.7700, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025152', 'CAABD', '0002584', 'G', '20818-1818', 'O', 'Pantoprazole Teva maagsapresist. tabl. 98x 20mg', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.7500, null, 'de verpakking van 56 x 40 mg is beschikbaar in blister en in tablettencontainer', null, null, 'maagsapresist. tabl.', 3.5800, 3.5100, 2.1100, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568061', 'CAABD', '0002584', 'B', '20776-1636', 'O', 'Pantoprazol Sandoz maagsapresist. tabl. 56x 20mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.6100, null, null, null, null, 'maagsapresist. tabl.', 3.7700, 2.1100, 1.2700, '24646', 'pantoprazol oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568095', 'CAABD', '0002584', 'G', '20776-1636', 'O', 'Pantoprazol Sandoz maagsapresist. tabl. 56x 40mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.3900, null, null, null, null, 'maagsapresist. tabl.', 8.4600, 4.7400, 2.8400, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568053', 'CAABD', '0002584', 'G', '20776-1636', 'O', 'Pantoprazol Sandoz maagsapresist. tabl. 28x 20mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.5200, null, null, null, null, 'maagsapresist. tabl.', 7.6400, 2.1400, 2.1400, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568087', 'CAABD', '0002584', 'G', '20776-1636', 'O', 'Pantoprazol Sandoz maagsapresist. tabl. 28x 40mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.2300, null, null, null, null, 'maagsapresist. tabl.', 16.5700, 4.6400, 4.6400, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2568079', 'CAABD', '0002584', 'G', '20776-1636', 'O', 'Pantoprazol Sandoz maagsapresist. tabl. 98x 20mg', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.7700, null, null, null, null, 'maagsapresist. tabl.', 3.5900, 3.5200, 2.1100, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029543', 'HBAA', '0006437', 'G', '20867-265', 'O', 'Paracetamol B. Braun inf. oploss. i.v. [flac.] 10x 1g/100ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24737', 'paracetamol infusie 1 g / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1847193', 'CBH', '0019687', null, '20834-1784', 'O', 'Papaverine HCl Sterop inj. oploss. i.m./i.v./s.c. [amp.] 10x 100mg/3ml', null, '00161', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj. oploss. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '24679', 'papaverine injectie 100 mg / 3 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0299180', 'CBH', '0019687', null, '20834-1784', 'O', 'Papaverine HCl Sterop inj. oploss. i.m./i.v./s.c. [amp.] 10x 40mg/2ml', null, '00161', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj. oploss. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '24687', 'papaverine injectie 40 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282356', 'HBAA', '0006437', 'G', '44347-2485', 'O', 'Paracetamol AB tabl. (deelb.) 100x 1g', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.3400, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 1.6800, 1.6800, 1.0100, '24745', 'paracetamol oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282323', 'HBAA', '0006437', 'G', '44347-2485', 'O', 'Paracetamol AB tabl. (deelb.) 100x 500mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 7.9400, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 0.8400, 0.8400, 0.5100, '24901', 'paracetamol oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4282315', 'HBAA', '0006437', null, '44347-2485', 'O', 'Paracetamol AB tabl. (deelb.) 10x 1g', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 2.4700, null, null, null, null, 'tabl. (deelb.)', 24.7000, 2.4700, 2.4700, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3029535', 'HBAA', '0006437', 'G', '20867-265', 'O', 'Paracetamol B. Braun inf. oploss. i.v. [flac.] 10x 500mg/50ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24851', 'paracetamol infusie 500 mg / 50 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2833333', 'HBAA', '0006437', 'G', '20883-711', 'O', 'Paracetamol Fresenius Kabi inf. oploss. i.v. [flac.] 10x 1g/100ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24737', 'paracetamol infusie 1 g / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805356', 'HBAA', '0006437', 'G', '20883-711', 'O', 'Paracetamol Fresenius Kabi inf. oploss. i.v. [flac.] 10x 500mg/50ml', null, '00075', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24851', 'paracetamol infusie 500 mg / 50 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3073277', 'HBAA', '0006437', 'G', '20917-1636', 'O', 'Paracetamol Sandoz tabl. (deelb.) 120x 1g', null, '00019', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.1500, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 1.6300, 1.9500, 1.1700, '24745', 'paracetamol oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3042413', 'HBAA', '0006437', null, '20917-1636', 'O', 'Paracetamol Sandoz tabl. (deelb.) 30x 1g', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.4200, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 24.7300, 7.4200, 7.4200, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3073251', 'HBAA', '0006437', 'G', '20917-1636', 'O', 'Paracetamol Sandoz tabl. (deelb.) 60x 1g', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.6000, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 1.8200, 1.0900, 0.6500, '24745', 'paracetamol oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3833092', 'HCBB', '0006528', null, '41137-1818', 'U', 'Paracetamol/Codeine Teva 500/30 filmomh. tabl. (deelb.) 30x', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.5000, null, null, null, null, 'filmomh. tabl. (deelb.)', 25.0000, 7.5000, 7.5000, '24877', 'paracetamol + codeïne oraal 500 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3833100', 'HCBB', '0006528', null, '41137-1818', 'U', 'Paracetamol/Codeine Teva 500/30 filmomh. tabl. (deelb.) 90x', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.0000, null, null, null, null, 'filmomh. tabl. (deelb.)', 20.0000, 18.0000, 18.0000, '24877', 'paracetamol + codeïne oraal 500 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4262796', 'HBAA', '0006437', null, '44180-67', 'O', 'Paracetamol ParaCare bruistabl. 40x 500mg', null, '00281', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.0900, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'bruistabl.', 17.7300, 7.0900, 7.0900, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3398856', 'HBAA', '0006437', 'G', '20925-1818', 'O', 'Paracetamol Teva tabl. (deelb.) 100x 1g', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.3500, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 1.6800, 1.6800, 1.0100, '24745', 'paracetamol oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3551157', 'HBAA', '0006437', 'G', '20925-1818', 'O', 'Paracetamol Teva tabl. 100x 500mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 7.9400, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl.', 0.8400, 0.8400, 0.5100, '24901', 'paracetamol oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2810901', 'HBAA', '0006437', 'G', '20925-1818', 'O', 'Paracetamol Teva tabl. (deelb.) 120x 1g', null, '00019', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.3100, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 1.6800, 2.0100, 1.2000, '24745', 'paracetamol oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736130', 'HBAA', '0006437', null, '20925-1818', 'O', 'Paracetamol Teva tabl. (deelb.) 30x 1g', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.7200, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 22.4000, 6.7200, 6.7200, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3551140', 'HBAA', '0006437', null, '20925-1818', 'O', 'Paracetamol Teva tabl. 30x 500mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.8700, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl.', 12.9000, 3.8700, 3.8700, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736148', 'HBAA', '0006437', null, '20925-1818', 'O', 'Paracetamol Teva tabl. (deelb.) 60x 1g', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.6500, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 17.7500, 10.6500, 10.6500, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2736155', 'HBAA', '0006437', 'G', '20925-1818', 'O', 'Paracetamol Teva tabl. (deelb.) 90x 1g', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 10.2600, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 1.8300, 1.6500, 0.9900, '24745', 'paracetamol oraal 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0123158', 'DBAC', '0003921', null, '20933-1453', 'O', 'Paracodine siroop oploss. 150ml 12mg/5ml', null, '00097', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 10.0000, null, null, null, null, 'siroop oploss.', 6.6700, 10.0000, 10.0000, '9308', 'dihydrocodeïne oraal 12 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1555804', 'CAABE', '0002592', 'G', '20966-935', 'O', 'Pariet maagsapresist. tabl. 56x 10mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.2700, null, null, null, null, 'maagsapresist. tabl.', 4.7700, 2.6700, 1.6000, '27086', 'rabeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0066266', 'JFBB', '0008557', 'B', '20974-1289', 'O', 'Parlodel tabl. (deelb.) 30x 2,5mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 13.6800, null, null, null, null, 'tabl. (deelb.)', 9.3700, 2.8100, 1.6900, '4226', 'bromocriptine oraal 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4374872', 'JCAAE', '0008201', 'G', '44461-2485', 'O', 'Paroxetine AB filmomh. tabl. 30x 30mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.8000, null, null, null, null, 'filmomh. tabl.', 14.0000, 4.2000, 2.5200, '25031', 'paroxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4374856', 'JCAAE', '0008201', 'G', '44461-2485', 'O', 'Paroxetine AB filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0600, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.3400, 7.3400, 4.3700, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4374849', 'JCAAE', '0008201', 'G', '44461-2485', 'O', 'Paroxetine AB filmomh. tabl. (deelb.) 60x 20mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.4500, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.8000, 4.0800, 2.4500, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2545309', 'JCAAE', '0008201', 'G', '21022-1289', 'O', 'Paroxetine Viatris filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.2600, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6200, 7.6200, 4.5300, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1715168', 'JCAAE', '0008201', 'G', '21014-612', 'O', 'Paroxetine EG filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9400, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.3600, 2.9000, 1.7400, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2079655', 'JCAAE', '0008201', 'G', '21014-612', 'O', 'Paroxetine EG filmomh. tabl. (deelb.) 56x 20mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.4400, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.2900, 4.0800, 2.4500, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605467', 'JCAAE', '0008201', 'G', '21014-612', 'O', 'Paroxetine EG filmomh. tabl. (deelb.) 98x 20mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.8100, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6700, 7.5200, 4.4700, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2445450', 'JCAAE', '0008201', 'G', '21014-612', 'O', 'Paroxetine EG tabl. (deelb.) 28x 30mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.9800, null, null, null, null, 'tabl. (deelb.)', 15.2500, 4.2700, 2.5600, '25031', 'paroxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2445443', 'JCAAE', '0008201', 'G', '21014-612', 'O', 'Paroxetine EG tabl. (deelb.) 98x 30mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.6400, null, null, null, null, 'tabl. (deelb.)', 10.7600, 10.5400, 6.2600, '25031', 'paroxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2623767', 'JCAAE', '0008201', 'G', '21014-612', 'O', 'Paroxetine EG tabl. (deelb.) 98x 40mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 57.4800, null, null, null, null, 'tabl. (deelb.)', 14.5600, 14.2700, 8.4700, '25049', 'paroxetine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2919892', 'JCAAE', '0008201', 'G', '21022-1289', 'O', 'Paroxetine Viatris filmomh. tabl. (deelb.) 100x 30mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 42.3300, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.7000, 10.7000, 6.3600, '25031', 'paroxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647006', 'JCAAE', '0008201', 'G', '21022-1289', 'O', 'Paroxetine Viatris filmomh. tabl. (deelb.) 28x 30mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7300, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.9300, 4.1800, 2.5100, '25031', 'paroxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2646982', 'JCAAE', '0008201', 'G', '21022-1289', 'O', 'Paroxetine Viatris filmomh. tabl. (deelb.) 56x 20mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.4400, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.2900, 4.0800, 2.4500, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647022', 'JCAAE', '0008201', 'G', '21022-1289', 'O', 'Paroxetine Viatris filmomh. tabl. (deelb.) 56x 30mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.7200, null, null, null, null, 'filmomh. tabl. (deelb.)', 12.1300, 6.7900, 4.0400, '25031', 'paroxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159861', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.2600, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6200, 7.6200, 4.5300, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2511889', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 100x 30mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.4600, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.2600, 10.2600, 6.1000, '25031', 'paroxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159887', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 100x 40mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 58.4900, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.5000, 14.5000, 8.6100, '25049', 'paroxetine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2162915', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2500, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.5400, 2.6700, 1.6000, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2511863', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 28x 30mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7300, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.9300, 4.1800, 2.5100, '25031', 'paroxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2567360', 'JCAAE', '0008201', 'G', '21048-1818', 'O', 'Paroxetine Teva filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0600, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.3400, 7.3400, 4.3700, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159853', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 60x 20mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.3000, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.2800, 4.3700, 2.6200, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2511871', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 60x 30mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.7900, null, null, null, null, 'filmomh. tabl. (deelb.)', 12.1300, 7.2800, 4.3300, '25031', 'paroxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159879', 'JCAAE', '0008201', 'G', '21030-1636', 'O', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 60x 40mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 42.9900, null, null, null, null, 'filmomh. tabl. (deelb.)', 18.1000, 10.8600, 6.4500, '25049', 'paroxetine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4240313', 'BCCD', '0017533', 'G', '40998-67', 'O', 'Pelgraz inj. oploss. s.c. [voorgev. pen] 1x 6mg/0,6ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '25098', 'pegfilgrastim injectie 6 mg / 0,6 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926896', 'BCCD', '0017533', 'G', '40998-67', 'O', 'Pelgraz inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '25098', 'pegfilgrastim injectie 6 mg / 0,6 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926615', 'GAAG', '0006122', 'G', '40907-3103', 'O', 'Pelvicare filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.3500, null, null, null, null, 'filmomh. tabl.', 15.7300, 4.7200, 2.8300, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926607', 'GAAG', '0006122', 'G', '40907-3103', 'O', 'Pelvicare filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.3500, null, null, null, null, 'filmomh. tabl.', 15.7300, 4.7200, 2.8300, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582102', 'MBBKA', '8900706', null, '45468-3053', 'O', 'Pemazyre tabl. 14x 13,5mg', null, '00007', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '46102', 'pemigatinib oraal 13,5 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582086', 'MBBKA', '8900706', null, '45468-3053', 'O', 'Pemazyre tabl. 14x 4,5mg', null, '00007', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '46086', 'pemigatinib oraal 4,5 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4582094', 'MBBKA', '8900706', null, '45468-3053', 'O', 'Pemazyre tabl. 14x 9mg', null, '00007', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '46094', 'pemigatinib oraal 9 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298188', 'KAAAAA', '8902454', null, '44271-1636', 'O', 'Penicilline G Sandoz inj./inf./instill. oploss. i.m./i.v./i.artic./i.thec./i.pleur. [flac.] 100x 1000000IE', null, '00700', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.m./i.v./i.artic./i.thec./i.pleur. [flac.]', 0.0000, 0.0000, 0.0000, '45229', 'benzylpenicilline (natrium) injectie/infusie/instillatie 1 000 000 IE', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4298196', 'KAAAAA', '8902454', null, '44271-1636', 'O', 'Penicilline G Sandoz inj./inf./instill. oploss. i.m./i.v./i.artic./i.thec./i.pleur. [flac.] 25x 5MMIE', null, '00700', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.m./i.v./i.artic./i.thec./i.pleur. [flac.]', 0.0000, 0.0000, 0.0000, '45211', 'benzylpenicilline (natrium) injectie/infusie/instillatie 5 000 000 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0435586', 'KCDB', '8902017', 'B', '21139-2097', 'O', 'Pentacarinat inj./inf./verneveloploss. (pdr.) i.m./i.v./inhal. [flac.] 5x 300mg', null, '00292', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 104.9800, null, null, null, null, 'inj./inf./verneveloploss. (pdr.) i.m./i.v./inhal. [flac.]', 0.0000, 0.0000, 0.0000, '25304', 'pentamidine injectie/infusie/inhalatie 300 mg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0815522', 'JCBAC', '0016519', 'B', '22343-1453', 'O', 'Prothiaden omh. tabl. 28x 75mg', null, '00041', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9000, null, null, null, null, 'omh. tabl.', 5.4600, 1.5300, 0.9200, '9845', 'dosulepine oraal 75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1550789', 'CGCA', '0003442', 'G', '21147-661', 'O', 'Pentasa gran. verl. afgifte (zakjes) 150x 1g', null, '00497', null, 150, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 90.3100, null, null, null, null, 'gran. verl. afgifte (zakjes)', 10.0000, 15.0000, 9.9000, '20586', 'mesalazine oraal (gereg. afgifte) 1 g [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786829', 'CGCA', '0003442', 'G', '21147-661', 'O', 'Pentasa gran. verl. afgifte (zakjes) 30x 4g', null, '00497', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.8100, null, null, null, null, 'gran. verl. afgifte (zakjes)', 40.3300, 12.1000, 8.0000, '39727', 'mesalazine oraal (gereg. afgifte) 4 g [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1550771', 'CGCA', '0003442', 'G', '21147-661', 'O', 'Pentasa gran. verl. afgifte (zakjes) 50x 1g', null, '00497', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.1600, null, null, null, null, 'gran. verl. afgifte (zakjes)', 20.3800, 10.1900, 6.0600, '20586', 'mesalazine oraal (gereg. afgifte) 1 g [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744910', 'CGCA', '0003442', 'G', '21147-661', 'O', 'Pentasa gran. verl. afgifte (zakjes) 60x 2g', null, '00497', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.8100, null, null, null, null, 'gran. verl. afgifte (zakjes)', 20.1700, 12.1000, 8.0000, '20636', 'mesalazine oraal (gereg. afgifte) 2 g [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733318', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 4/5 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.5700, null, null, null, null, 'tabl.', 8.2900, 7.4600, 4.4400, '25437', 'perindopril + amlodipine oraal eq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3010154', 'CGCA', '0003442', 'G', '21147-661', 'O', 'Pentasa zetpil 28x 1g', null, '00062', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.6200, null, null, null, null, 'zetpil', 35.0700, 9.8200, 5.8400, '20594', 'mesalazine rectaal 1 g [no switch: mesalazine en sulfasalazine]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2718203', 'IAABB', '0006866', null, '21162-943', 'O', 'Perdofemina filmomh. tabl. 30x 400mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.4500, null, null, null, null, 'filmomh. tabl.', 31.5000, 9.4500, 9.4500, '16279', 'ibuprofen oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1638311', 'HBDD', '0019901', null, '21188-943', 'U', 'Perdolan Compositum 400/400/92 zetpil Volw. 12x', null, '00280', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.8400, null, null, null, null, 'zetpil Volw.', 57.0000, 6.8400, 6.8400, '24836', 'paracetamol + acetylsalicylzuur + coffeïne rectaal 400 mg + 400 mg + 92 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3586328', 'FEBH', '0026146', null, '21220-1180', 'U', 'Pergoveris 300/150 inj. oploss. s.c. [voorgev. pen] 1x2dos.', null, '00081', null, 1, 'x', 2.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 163.7700, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 8188.5000, 163.7700, 163.7700, '38059', 'follitropine alfa + lutropine alfa injectie 300 IE + 150 IE / 0,48 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733342', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 4/10 tabl. (deelb.) 90x', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.7400, null, null, null, null, 'tabl. (deelb.)', 11.2100, 10.0900, 6.0000, '25429', 'perindopril + amlodipine oraal eq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733326', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 4/5 tabl. 30x', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.2900, null, null, null, null, 'tabl.', 14.5700, 4.3700, 2.6200, '25437', 'perindopril + amlodipine oraal eq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733276', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 8/10 tabl. (deelb.) 90x', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.7100, null, null, null, null, 'tabl. (deelb.)', 15.1200, 13.6100, 8.0900, '25460', 'perindopril + amlodipine oraal eq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3733292', 'AADE', '0000158', 'G', '39750-2303', 'U', 'Perindopril/Amlodipine Krka 8/5 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.5300, null, null, null, null, 'tabl.', 12.2000, 10.9800, 6.5300, '25478', 'perindopril + amlodipine oraal eq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425401', 'AADE', '0000158', 'G', '45450-1818', 'U', 'Perindopril/Amlodipine Teva 10/5 tabl. 30x', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.0300, null, null, null, null, 'tabl.', 15.4000, 4.6200, 2.7700, '25478', 'perindopril + amlodipine oraal eq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425393', 'AADE', '0000158', 'G', '45450-1818', 'U', 'Perindopril/Amlodipine Teva 10/5 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.6100, null, null, null, null, 'tabl.', 12.2200, 11.0000, 6.5400, '25478', 'perindopril + amlodipine oraal eq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425419', 'AADE', '0000158', 'G', '45450-1818', 'U', 'Perindopril/Amlodipine Teva 5/10 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.8200, null, null, null, null, 'tabl.', 10.7100, 9.6400, 5.7300, '25429', 'perindopril + amlodipine oraal eq. 4 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425435', 'AADE', '0000158', 'G', '45450-1818', 'U', 'Perindopril/Amlodipine Teva 5/5 tabl. 30x', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.0800, null, null, null, null, 'tabl.', 12.0700, 3.6200, 2.1700, '25437', 'perindopril + amlodipine oraal eq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425427', 'AADE', '0000158', 'G', '45450-1818', 'U', 'Perindopril/Amlodipine Teva 5/5 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.6300, null, null, null, null, 'tabl.', 8.3000, 7.4700, 4.4500, '25437', 'perindopril + amlodipine oraal eq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4425443', 'AADE', '0000158', 'G', '45450-1818', 'U', 'Perindopril/Amlodipine Teva 10/10 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 52.7800, null, null, null, null, 'tabl.', 14.6200, 13.1600, 7.8200, '25460', 'perindopril + amlodipine oraal eq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2726305', 'AADD', '0000141', 'G', '21246-1636', 'U', 'Perindopril/Indapamide Sandoz 4/1,25 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.2100, null, null, null, null, 'tabl.', 7.9300, 7.1400, 4.2500, '25445', 'perindopril + indapamide oraal eq. 4 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260429', 'AGAF', '0000950', 'G', '31815-2303', 'O', 'Perindopril Krka tabl. (deelb.) 30x 4mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5600, null, null, null, null, 'tabl. (deelb.)', 5.8300, 1.7500, 1.0500, '25452', 'perindopril oraal eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3354743', 'AGAF', '0000950', 'G', '31815-2303', 'O', 'Perindopril Krka tabl. (deelb.) 90x 4mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0700, null, null, null, null, 'tabl. (deelb.)', 4.7800, 4.3000, 2.5800, '25452', 'perindopril oraal eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605293', 'AGAF', '0000950', 'G', '21279-1636', 'O', 'Perindopril Sandoz tabl. 60x 8mg', null, '00007', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.0900, null, null, null, null, 'tabl.', 11.8500, 7.1100, 4.2300, '25494', 'perindopril oraal eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605301', 'AGAF', '0000950', 'G', '21279-1636', 'O', 'Perindopril Sandoz tabl. 90x 8mg', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.7200, null, null, null, null, 'tabl.', 8.8400, 7.9600, 4.7400, '25494', 'perindopril oraal eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2510618', 'AGAF', '0000950', 'G', '21279-1636', 'O', 'Perindopril Sandoz tabl. (deelb.) 100x 4mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0100, null, null, null, null, 'tabl. (deelb.)', 5.9800, 5.9800, 3.5900, '25452', 'perindopril oraal eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2510592', 'AGAF', '0000950', 'G', '21279-1636', 'O', 'Perindopril Sandoz tabl. (deelb.) 30x 4mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6700, null, null, null, null, 'tabl. (deelb.)', 5.9700, 1.7900, 1.0800, '25452', 'perindopril oraal eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2510600', 'AGAF', '0000950', 'G', '21279-1636', 'O', 'Perindopril Sandoz tabl. (deelb.) 60x 4mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.3300, null, null, null, null, 'tabl. (deelb.)', 5.6200, 3.3700, 2.0200, '25452', 'perindopril oraal eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3624046', 'AGAF', '0000950', 'G', '38422-1818', 'O', 'Perindopril Teva filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.2200, null, null, null, null, 'filmomh. tabl.', 12.2300, 3.6700, 2.2000, '25494', 'perindopril oraal eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3624012', 'AGAF', '0000950', 'G', '38422-1818', 'O', 'Perindopril Teva filmomh. tabl. 30x 2,5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8900, null, null, null, null, 'filmomh. tabl.', 3.9700, 1.1900, 0.7200, '38596', 'perindopril oraal eq. 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3624053', 'AGAF', '0000950', 'G', '38422-1818', 'O', 'Perindopril Teva filmomh. tabl. 90x 10mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.7200, null, null, null, null, 'filmomh. tabl.', 10.1600, 9.1400, 5.4400, '25494', 'perindopril oraal eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3624020', 'AGAF', '0000950', 'G', '38422-1818', 'O', 'Perindopril Teva filmomh. tabl. (deelb.) 30x 5mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.1600, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.5300, 1.9600, 1.1700, '25452', 'perindopril oraal eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3624038', 'AGAF', '0000950', 'G', '38422-1818', 'O', 'Perindopril Teva filmomh. tabl. (deelb.) 90x 5mg', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.2100, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.9600, 5.3600, 3.2100, '25452', 'perindopril oraal eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0069542', 'QDAA', '0016014', null, '21576-2998', 'O', 'Pixidin orofar. zuigtabl. 30x 5mg', null, '00099', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.9400, null, null, null, null, 'orofar. zuigtabl.', 19.8000, 5.9400, 5.9400, '6288', 'chloorhexidine orofaryngeaal 5 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4186037', 'AIAF', '0025569', null, '33092-117', 'O', 'Phenylephrine Aguettant inj./inf. oploss. i.v. [flac.] 10x 2mg/20ml', null, '00114', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44511', 'fenylefrine injectie/infusie 2 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1847425', 'JGBDA', '0008920', null, '42192-1784', 'O', 'Phenobarbital Sodium Sterop inj. oploss. i.m./i.v. [amp.] 10x 100mg/1ml', null, '00018', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 74.2600, null, 'i.v.: uitzonderlijk, zie SKP', null, null, 'inj. oploss. i.m./i.v. [amp.]', 742.6000, 74.2600, 74.2600, '43307', 'fenobarbital injectie 100 mg / 1 ml [no switch: anti-epilepticum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1847433', 'JGBDA', '0008920', null, '42192-1784', 'O', 'Phenobarbital Sodium Sterop inj. oploss. i.m./i.v. [amp.] 10x 200mg/2ml', null, '00018', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 106.0800, null, 'i.v.: uitzonderlijk, zie SKP', null, null, 'inj. oploss. i.m./i.v. [amp.]', 1060.8000, 106.0800, 106.0800, '43315', 'fenobarbital injectie 200 mg / 2 ml [no switch: anti-epilepticum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1847417', 'JGBDA', '0008920', null, '42192-1784', 'O', 'Phenobarbital Sodium Sterop inj. oploss. i.m./i.v. [amp.] 10x 40mg/1ml', null, '00018', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 74.2600, null, 'i.v.: uitzonderlijk, zie SKP', null, null, 'inj. oploss. i.m./i.v. [amp.]', 742.6000, 74.2600, 74.2600, '43299', 'fenobarbital injectie 40 mg / 1 ml [no switch: anti-epilepticum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3443314', 'HCAI', '0006692', null, '33167-1784', 'O', 'Pethisom inj./inf. oploss. (conc.) i.m./i.v./s.c. [amp.] 10x 50mg/1ml', null, '00397', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. (conc.) i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '43422', 'pethidine injectie/infusie 50 mg / 1 ml', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0164657', 'JGBDA', '0008920', null, '21352-1784', 'O', 'Phenobarbital Sterop tabl. (deelb.) 250x 100mg', null, '00019', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.9800, null, null, null, null, 'tabl. (deelb.)', 11.5900, 28.9800, 28.9800, '12336', 'fenobarbital oraal 100 mg [no switch: anti-epilepticum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412152', 'AIAF', '0025569', null, '33092-117', 'O', 'Phenylephrine Aguettant inj./inf. oploss. i.v. [voorgev. spuit] 10x 500µg/10ml', null, '00663', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '36152', 'fenylefrine injectie/infusie 500 µg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3706876', 'AIAF', '0025569', null, '39537-3004', 'O', 'Phenylephrine Unimedic inj./inf. oploss. (conc.) i.v. [amp.] 10x 10mg/1ml', null, '00001', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '39453', 'fenylefrine injectie/infusie 10 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1232982', 'CEDBB', '0003236', null, '21436-1487', 'O', 'Picolaxine tabl. 30x 5mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.8100, null, null, null, null, 'tabl.', 16.0300, 4.8100, 4.8100, '25544', 'picosulfaat oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2738409', 'CEHA', '0017889', null, '21444-661', 'U', 'Picoprep 12/3,5/10 oploss. (pdr., zakjes) 2x', null, '00222', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 20.1200, null, null, null, null, 'oploss. (pdr., zakjes)', 1006.0000, 20.1200, 20.1200, '6858', 'citroenzuur + magnesiumoxide + picosulfaat oraal 12 g + 3,5 g + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572725', 'KAAAFA', '0009589', 'G', '21451-612', 'U', 'Piperacilline/Tazobactam EG 2/250 inf. oploss. (pdr.) i.v. [flac.] 1x', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25692', 'piperacilline + tazobactam infusie 2 g + 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0050658', 'PDAA', '0015339', 'B', '13680-1347', 'O', 'Pilocarpine-Isopto ocul. druppels oploss. 15ml 20mg/1ml', null, '00065', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 6.9400, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 3.0700, 0.4600, 0.2800, '25577', 'pilocarpine druppels oculair 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3796216', 'KAAAFA', '0009589', 'G', '21451-612', 'U', 'Piperacilline/Tazobactam EG 4/500 inf. oploss. (pdr.) i.v. [flac.] 10x', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25700', 'piperacilline + tazobactam infusie 4 g + 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661122', 'KAAAFA', '0009589', null, '21485-1289', 'U', 'Piperacilline/Tazobactam Viatris 2/250 inf. oploss. (pdr.) i.v. [flac.] 1x', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25692', 'piperacilline + tazobactam infusie 2 g + 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2612992', 'KAAAFA', '0009589', 'G', '21469-711', 'U', 'Piperacilline/Tazobactam Fresenius Kabi 2/250 inf. oploss. (pdr.) i.v. [flac.] 10x', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 58.4200, null, null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 121.0000, 12.1000, 8.0000, '25692', 'piperacilline + tazobactam infusie 2 g + 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2505311', 'BAABAA', '0001875', 'G', '21592-2097', 'O', 'Plavix filmomh. tabl. 30x 300mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '7310', 'clopidogrel oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2613016', 'KAAAFA', '0009589', 'G', '21469-711', 'U', 'Piperacilline/Tazobactam Fresenius Kabi 4/500 inf. oploss. (pdr.) i.v. [flac.] 10x', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 98.6500, null, null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 121.0000, 12.1000, 8.0000, '25700', 'piperacilline + tazobactam infusie 4 g + 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2661031', 'KAAAFA', '0009589', null, '21485-1289', 'U', 'Piperacilline/Tazobactam Viatris 4/500 inf. oploss. (pdr.) i.v. [flac.] 1x', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25700', 'piperacilline + tazobactam infusie 4 g + 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3662228', 'PDAA', '0015339', null, '13680-1347', 'O', 'Pilocarpine-Isopto ocul. druppels oploss. 15ml 40mg/1ml', null, '00065', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 5.7900, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 38.6000, 5.7900, 5.7900, '25585', 'pilocarpine druppels oculair 40 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1349430', 'AJC', '0001479', null, '21501-612', 'O', 'Piracetam EG filmomh. tabl. (deelb.) 112x 1,2g', null, '00044', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.9000, null, null, null, null, 'filmomh. tabl. (deelb.)', 24.9100, 27.9000, 27.9000, '25734', 'piracetam oraal 1,2 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1349422', 'AJC', '0001479', null, '21501-612', 'O', 'Piracetam EG filmomh. tabl. (deelb.) 56x 1,2g', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.9500, null, null, null, null, 'filmomh. tabl. (deelb.)', 35.6300, 19.9500, 19.9500, '25734', 'piracetam oraal 1,2 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2079739', 'AJC', '0001479', null, '21501-612', 'O', 'Piracetam EG oploss. (pdr., zakjes) 28x 2,4g', null, '00222', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.0200, null, null, null, null, 'oploss. (pdr., zakjes)', 78.6400, 22.0200, 22.0200, '25759', 'piracetam oraal 2,4 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3550654', 'KAAAFA', '0009589', 'G', '21493-1636', 'U', 'Piperacilline/Tazobactam Sandoz 4/500 inf. oploss. (pdr.) i.v. [flac.] 10x', null, '00033', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '25700', 'piperacilline + tazobactam infusie 4 g + 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0249409', 'AJC', '0001479', null, '21501-612', 'O', 'Piracetam EG filmomh. tabl. 60x 800mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.4700, null, null, null, null, 'filmomh. tabl.', 25.7800, 15.4700, 15.4700, '25767', 'piracetam oraal 800 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2114171', 'IABAA', '0007054', null, '21527-2998', 'O', 'Piromed 0,5 % transderm. lok. gel 50g 5mg/1g', null, '00198', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.9700, null, null, null, null, 'transderm. lok. gel', 15.9400, 7.9700, 7.9700, '25833', 'piroxicam gel transdermaal lokaal 5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3395761', 'LABFE', '0021337', null, '21626-1263', 'O', 'Pneumovax 23 inj. oploss. i.m./s.c. [voorgev. spuit] 1x0,5ml', null, '00336', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 33.6600, null, null, null, null, 'inj. oploss. i.m./s.c. [voorgev. spuit]', 6732.0000, 33.6600, 33.6600, '34652', 'pneumokokken, 23 types injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678190', 'CEHA', '0017889', null, '38521-1321', 'C', 'Plenvu oploss. (pdr., zakjes) 1x3 (1x+1x+1x)', null, '00222', null, 1, 'x', 3.0000, 'x', null, null, 0.0000, null, null, '1+1+1', null, null, 22.4900, null, '1ste inname: I; 2de inname: II + III; zie SKP 4.2', null, null, 'oploss. (pdr., zakjes)', 749.6700, 22.4900, 22.4900, '38729', 'macrogol 3.350 oraal 100 g + zouten (I) + macrogol 3.350 oraal 40 g + zouten (II) + ascorbaat + ascorbinezuur oraal 48,11 g + 7,54 g (II) [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4197539', 'QCBCCA', '0015933', null, '30882-1925', 'O', 'Pollival nas. spray oploss. 10ml 1mg/1ml', null, '00100', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.5900, null, null, '2 x p.d. 1 dosis in elk neusgat', null, 'nas. spray oploss.', 105.9000, 10.5900, 10.5900, '2758', 'azelastine nasaal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4197513', 'PBCA', '0028415', null, '30882-1925', 'O', 'Pollival ocul. druppels oploss. [zonder bew.] 10ml 0,5mg/1ml', null, '00148', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.9900, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 129.9000, 12.9900, 12.9900, '36921', 'azelastine druppels oculair (zonder bew.) 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0070441', 'QAAA', '0015636', null, '21642-1834', 'U', 'Polydexa 1/6500/10000 auric. druppels oploss. 10ml', null, '00163', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 5.5200, null, null, '-- (af te raden geneesmiddel)', null, 'auric. druppels oploss.', 55.2000, 5.5200, 5.5200, '8805', 'dexamethason + neomycine + polymyxine B druppels auriculair 1 mg + 6 500 IE + 10 000 IE / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4183422', 'MBAA', '0013201', null, '43448-2659', 'O', 'Poteligeo 4 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 20mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '44453', 'mogamulizumab infusie 20 mg / 5 ml [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148888', 'KBCE', '0010504', 'G', '43240-1636', 'O', 'Posaconazol Sandoz maagsapresist. tabl. 24x 100mg', null, '00060', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 340.0500, null, null, null, null, 'maagsapresist. tabl.', 50.4200, 12.1000, 8.0000, '33498', 'posaconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2327302', 'FBDA', '0005546', null, '21709-760', 'O', 'Postinor tabl. 1x 1,5mg', null, '00007', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, 'aJ', 9.0000, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '19216', 'levonorgestrel oraal 1,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3195328', 'JFBC', '0008573', 'G', '21741-1636', 'O', 'Pramipexol Sandoz tabl. verl. afgifte Retard 100x 3,15mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 257.4600, null, null, null, null, 'tabl. verl. afgifte Retard', 15.0000, 15.0000, 9.9000, '26237', 'pramipexol oraal (gereg. afgifte) 3,15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2997328', 'PHA', '0015552', null, '21717-273', 'O', 'Povidone Iodine Minims ocul. druppels oploss. (unidose) [zonder bew.] 20x0,5ml 50mg/1ml', null, '00159', null, 20, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 27.7200, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 277.2000, 27.7200, 27.7200, '26088', 'povidon-jood druppels oculair (zonder bew.) 50 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4426821', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG tabl. verl. afgifte 100x 0,26mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.1900, null, null, null, null, 'tabl. verl. afgifte', 8.0800, 8.0800, 4.8000, '26187', 'pramipexol oraal (gereg. afgifte) 0,26 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391751', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG tabl. verl. afgifte 100x 0,52mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 54.8400, null, null, null, null, 'tabl. verl. afgifte', 13.6500, 13.6500, 8.1100, '45443', 'pramipexol oraal (gereg. afgifte) 0,52 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789519', 'JFBC', '0008573', 'G', '21766-1289', 'O', 'Pramipexole Viatris tabl. (deelb.) 30x 0,18mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.5800, null, null, null, null, 'tabl. (deelb.)', 8.1300, 2.4400, 1.4600, '26179', 'pramipexol oraal 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391777', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG tabl. verl. afgifte 100x 1,57mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 133.5100, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '45450', 'pramipexol oraal (gereg. afgifte) 1,57 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391785', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG tabl. verl. afgifte 100x 2,1mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 175.1200, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '26229', 'pramipexol oraal (gereg. afgifte) 2,1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486098', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG tabl. verl. afgifte 100x 2,62mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 215.8700, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '45518', 'pramipexol oraal (gereg. afgifte) 2,62 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391793', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG tabl. verl. afgifte 100x 3,15mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 257.4600, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '26237', 'pramipexol oraal (gereg. afgifte) 3,15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391744', 'JFBC', '0008573', 'G', '44560-612', 'O', 'Pramipexol EG tabl. verl. afgifte 30x 0,26mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.4900, null, null, null, null, 'tabl. verl. afgifte', 11.4000, 3.4200, 2.0500, '26187', 'pramipexol oraal (gereg. afgifte) 0,26 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789501', 'JFBC', '0008573', 'G', '21766-1289', 'O', 'Pramipexole Viatris tabl. (deelb.) 100x 0,18mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 22.6200, null, null, null, null, 'tabl. (deelb.)', 5.8300, 5.8300, 3.5000, '26179', 'pramipexol oraal 0,18 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3195302', 'JFBC', '0008573', 'G', '21741-1636', 'O', 'Pramipexol Sandoz tabl. verl. afgifte Retard 100x 1,05mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 92.7700, null, null, null, null, 'tabl. verl. afgifte Retard', 15.0000, 15.0000, 9.9000, '26203', 'pramipexol oraal (gereg. afgifte) 1,05 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3195286', 'JFBC', '0008573', 'G', '21741-1636', 'O', 'Pramipexol Sandoz tabl. verl. afgifte Retard 30x 0,26mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.4900, null, null, null, null, 'tabl. verl. afgifte Retard', 11.4000, 3.4200, 2.0500, '26187', 'pramipexol oraal (gereg. afgifte) 0,26 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303872', 'JFBC', '0008573', 'G', '32086-1818', 'O', 'Pramipexol Teva tabl. verl. afgifte 100x 1,05mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 92.7700, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '26203', 'pramipexol oraal (gereg. afgifte) 1,05 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303880', 'JFBC', '0008573', 'G', '32086-1818', 'O', 'Pramipexol Teva tabl. verl. afgifte 100x 2,1mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 175.1200, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '26229', 'pramipexol oraal (gereg. afgifte) 2,1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3303864', 'JFBC', '0008573', 'G', '32086-1818', 'O', 'Pramipexol Teva tabl. verl. afgifte 30x 0,26mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.4900, null, null, null, null, 'tabl. verl. afgifte', 11.4000, 3.4200, 2.0500, '26187', 'pramipexol oraal (gereg. afgifte) 0,26 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1641257', 'ALAB', '0001578', 'G', '21774-1651', 'O', 'Prareduct tabl. (deelb.) 28x 20mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.8300, null, null, null, null, 'tabl. (deelb.)', 4.1800, 1.1700, 0.7000, '26278', 'pravastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1641190', 'ALAB', '0001578', 'G', '21774-1651', 'O', 'Prareduct tabl. (deelb.) 28x 40mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 17.7000, null, null, null, null, 'tabl. (deelb.)', 14.8900, 4.1700, 2.5000, '26302', 'pravastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1641208', 'ALAB', '0001578', 'G', '21774-1651', 'O', 'Prareduct tabl. (deelb.) 98x 40mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 31.6600, null, null, null, null, 'tabl. (deelb.)', 8.3600, 8.1900, 4.8700, '26302', 'pravastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4169363', 'ALAB', '0001578', 'G', '42507-1743', 'O', 'Pravasor omh. tabl. (deelb.) 98x 40mg', null, '00197', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 30.5200, null, null, null, null, 'omh. tabl. (deelb.)', 8.0800, 7.9200, 4.7100, '26302', 'pravastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2199321', 'ALAB', '0001578', 'G', '37630-612', 'O', 'Pravastatine EG filmomh. tabl. (deelb.) 98x 20mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.0000, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.7000, 4.6100, 2.7600, '26278', 'pravastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2199313', 'ALAB', '0001578', 'G', '37630-612', 'O', 'Pravastatine EG filmomh. tabl. (deelb.) 98x 40mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 31.6600, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.3600, 8.1900, 4.8700, '26302', 'pravastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2440568', 'ALAB', '0001578', 'G', '21824-1289', 'O', 'Pravastatine Viatris filmomh. tabl. (deelb.) 98x 20mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.0000, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.7000, 4.6100, 2.7600, '26278', 'pravastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2440543', 'ALAB', '0001578', 'G', '21824-1289', 'O', 'Pravastatine Viatris filmomh. tabl. (deelb.) 98x 40mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 31.6600, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.3600, 8.1900, 4.8700, '26302', 'pravastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2440550', 'ALAB', '0001578', 'G', '21824-1289', 'O', 'Pravastatine Viatris filmomh. tabl. (deelb.) 28x 40mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 17.3300, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.4300, 4.0400, 2.4300, '26302', 'pravastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2202323', 'ALAB', '0001578', 'G', '21832-1636', 'O', 'Pravastatine Sandoz tabl. (deelb.) 28x 20mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.8300, null, null, null, null, 'tabl. (deelb.)', 4.1800, 1.1700, 0.7000, '26278', 'pravastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2202349', 'ALAB', '0001578', 'G', '21832-1636', 'O', 'Pravastatine Sandoz tabl. (deelb.) 28x 40mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 17.5900, null, null, null, null, 'tabl. (deelb.)', 14.7500, 4.1300, 2.4800, '26302', 'pravastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2202331', 'ALAB', '0001578', 'G', '21832-1636', 'O', 'Pravastatine Sandoz tabl. (deelb.) 98x 20mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.0000, null, null, null, null, 'tabl. (deelb.)', 4.7000, 4.6100, 2.7600, '26278', 'pravastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2202356', 'ALAB', '0001578', 'G', '21832-1636', 'O', 'Pravastatine Sandoz tabl. (deelb.) 98x 40mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 31.6600, null, null, null, null, 'tabl. (deelb.)', 8.3600, 8.1900, 4.8700, '26302', 'pravastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2234904', 'ALAB', '0001578', 'G', '21840-1818', 'O', 'Pravastatine Teva tabl. (deelb.) 98x 20mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 17.7400, null, null, null, null, 'tabl. (deelb.)', 4.2800, 4.1900, 2.5100, '26278', 'pravastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2234920', 'ALAB', '0001578', 'G', '21840-1818', 'O', 'Pravastatine Teva tabl. (deelb.) 98x 40mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 30.5200, null, null, null, null, 'tabl. (deelb.)', 8.0800, 7.9200, 4.7100, '26302', 'pravastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3381555', 'TAADA', '0025296', null, '32540-372', 'O', 'Praxbind inj./inf. oploss. i.v. [flac.] 2x 2,5g/50ml', null, '00114', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '35691', 'idarucizumab injectie/infusie 2,5 g / 50 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2620813', 'JAAS', '0007674', null, '21865-612', 'O', 'Prazepam EG druppels oploss. 20ml 15mg/1ml', null, '00022', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 9.4600, null, '1 ml = 15 druppels = 15 mg', null, null, 'druppels oploss.', 47.3000, 9.4600, 9.4600, '26328', 'prazepam oraal 15 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2620797', 'JAAS', '0007674', null, '21865-612', 'O', 'Prazepam EG tabl. (deelb.) 20x 10mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.1400, null, null, null, null, 'tabl. (deelb.)', 20.7000, 4.1400, 4.1400, '26310', 'prazepam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022183', 'JAAS', '0007674', null, '21865-612', 'O', 'Prazepam EG tabl. (deelb.) 60x 10mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.7400, null, null, null, null, 'tabl. (deelb.)', 17.9000, 10.7400, 10.7400, '26310', 'prazepam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022191', 'JAAS', '0007674', null, '21865-612', 'O', 'Prazepam EG tabl. (deelb.) 60x 20mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.9200, null, null, null, null, 'tabl. (deelb.)', 28.2000, 16.9200, 16.9200, '26336', 'prazepam oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0664219', 'PBAA', '0015149', 'B', '31765-59', 'O', 'Pred Forte ocul. druppels susp. 5ml 10mg/1ml', null, '00162', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.4600, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels susp.', 21.0000, 1.0500, 0.6300, '26377', 'prednisolon druppels oculair 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3142320', 'AEI', '0000695', 'G', '22228-612', 'O', 'Propranolol EG harde caps. verl. afgifte Retard 60x 160mg', null, '00475', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1400, null, null, null, null, 'harde caps. verl. afgifte Retard', 4.3800, 2.6300, 1.5800, '26708', 'propranolol oraal (gereg. afgifte) 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360401', 'JGBCA', '0020289', 'G', '32466-1818', 'O', 'Pregabaline Teva harde caps. 200x 150mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 64.8200, null, null, null, null, 'harde caps.', 7.5000, 15.0000, 9.5000, '26427', 'pregabaline oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360393', 'JGBCA', '0020289', 'G', '32466-1818', 'O', 'Pregabaline Teva harde caps. 56x 150mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.5800, null, null, null, null, 'harde caps.', 7.9600, 4.4600, 2.6800, '26427', 'pregabaline oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315454', 'JGBCA', '0020289', 'G', '31914-2303', 'O', 'Pregabaline Krka harde caps. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 34.7700, null, null, null, null, 'harde caps.', 15.9300, 8.9200, 5.3000, '26435', 'pregabaline oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360443', 'JGBCA', '0020289', 'G', '32466-1818', 'O', 'Pregabaline Teva harde caps. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 93.2400, null, null, null, null, 'harde caps.', 7.5000, 15.0000, 9.9000, '26435', 'pregabaline oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3460953', 'JGBCA', '0020289', 'G', '31914-2303', 'O', 'Pregabaline Krka harde caps. 100x 75mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 30.8900, null, null, null, null, 'harde caps.', 8.0100, 8.0100, 4.7600, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315439', 'JGBCA', '0020289', 'G', '31914-2303', 'O', 'Pregabaline Krka harde caps. 56x 75mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 14.1100, null, null, null, null, 'harde caps.', 5.2900, 2.9600, 1.7700, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3457744', 'JGBCA', '0020289', 'G', '32466-1818', 'O', 'Pregabaline Teva harde caps. 200x 75mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.0900, null, null, null, null, 'harde caps.', 5.0900, 10.1700, 6.0500, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360385', 'JGBCA', '0020289', 'G', '32466-1818', 'O', 'Pregabaline Teva harde caps. 56x 75mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.0400, null, null, null, null, 'harde caps.', 5.8400, 3.2700, 1.9600, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2877314', 'AADD', '0000141', 'G', '21931-1701', 'U', 'Preterax 10/2,5 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2500, null, null, null, null, 'filmomh. tabl.', 15.6300, 4.6900, 2.8200, '25486', 'perindopril + indapamide oraal eq. 8 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3030145', 'GDA', '0006387', null, '21972-1172', 'O', 'Priligy filmomh. tabl. 3x 60mg', null, '00004', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.9100, null, null, null, null, 'filmomh. tabl.', 1063.6700, 31.9100, 31.9100, '8169', 'dapoxetine oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3030137', 'GDA', '0006387', null, '21972-1172', 'O', 'Priligy filmomh. tabl. 6x 30mg', null, '00004', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 43.5900, null, null, null, null, 'filmomh. tabl.', 726.5000, 43.5900, 43.5900, '8151', 'dapoxetine oraal 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3030152', 'GDA', '0006387', null, '21972-1172', 'O', 'Priligy filmomh. tabl. 6x 60mg', null, '00004', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 53.6000, null, null, null, null, 'filmomh. tabl.', 893.3300, 53.6000, 53.6000, '8169', 'dapoxetine oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2776706', 'SBAA', '0016303', null, '21998-299', 'O', 'Primovist 0,25 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 2,5mmol/10ml', null, '00118', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14191', 'gadoxetaat injectie 0,25 mmol / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0126342', 'CDAD', '0002865', 'B', '22004-2097', 'O', 'Primperan inj. oploss. i.m./i.v. [amp.] 6x 10mg/2ml', null, '00018', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.7500, null, null, null, null, 'inj. oploss. i.m./i.v. [amp.]', 6.3300, 0.3800, 0.2300, '21287', 'metoclopramide injectie 10 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0676395', 'CDAD', '0002865', 'G', '22004-2097', 'O', 'Primperan siroop oploss. 200ml 5mg/5ml', null, '00097', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 6.8600, null, null, null, null, 'siroop oploss.', 0.2100, 0.4200, 0.2500, '21303', 'metoclopramide oraal 5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314373', 'ALAD', '0001594', 'G', '44479-2485', 'O', 'Simvastatin AB filmomh. tabl. 100x 40mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.8100, null, null, null, null, 'filmomh. tabl.', 4.8800, 4.8800, 2.9300, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1358167', 'LACAA', '0018358', 'B', '22020-828', 'U', 'Priorix inj. oploss. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', null, '00126', null, 1, 'x', 1.0000, 'dos.', null, null, 0.5000, 'ml', 's', null, 'R', 'b', 23.2700, null, 'bevat neomycine', null, null, 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 607.0000, 6.0700, 3.6400, '3962', 'mazelenvirus + bofvirus + rubellavirus injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0665620', 'RBC', '0016147', null, '22053-1784', 'O', 'Procaine HCl Sterop 1 % inj. oploss. i.m./s.c. [amp.] 10x 100mg/10ml', null, '00115', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.6700, null, null, null, null, 'inj. oploss. i.m./s.c. [amp.]', 116.7000, 11.6700, 11.6700, '26484', 'procaïne injectie 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0299222', 'RBC', '0016147', null, '22053-1784', 'O', 'Procaine HCl Sterop 1 % inj. oploss. i.m./s.c. [amp.] 10x 20mg/2ml', null, '00115', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.4600, null, null, null, null, 'inj. oploss. i.m./s.c. [amp.]', 114.6000, 11.4600, 11.4600, '26484', 'procaïne injectie 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0299230', 'RBC', '0016147', null, '22053-1784', 'O', 'Procaine HCl Sterop 1 % inj. oploss. i.m./s.c. [amp.] 10x 50mg/5ml', null, '00115', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.3400, null, null, null, null, 'inj. oploss. i.m./s.c. [amp.]', 113.4000, 11.3400, 11.3400, '26484', 'procaïne injectie 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0665463', 'RBC', '0016147', null, '22053-1784', 'O', 'Procaine HCl Sterop 2 % inj. oploss. i.m./s.c. [amp.] 10x 100mg/5ml', null, '00115', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2600, null, null, null, null, 'inj. oploss. i.m./s.c. [amp.]', 132.6000, 13.2600, 13.2600, '43125', 'procaïne injectie 20 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137240', 'RBC', '0016147', null, '22053-1784', 'O', 'Procaine HCl Sterop 2 % inj. oploss. i.m./s.c. [amp.] 10x 40mg/2ml', null, '00115', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.0400, null, null, null, null, 'inj. oploss. i.m./s.c. [amp.]', 110.4000, 11.0400, 11.0400, '43125', 'procaïne injectie 20 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1847680', 'RBC', '0016147', null, '22053-1784', 'O', 'Procaine HCl Sterop 4 % inj. oploss. i.m./s.c. [amp.] 3x 80mg/2ml', null, '00115', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.7200, null, null, null, null, 'inj. oploss. i.m./s.c. [amp.]', 224.0000, 6.7200, 6.7200, '38810', 'procaïne injectie 40 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390335', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor harde caps. verl. afgifte 28x 120mg', null, '00177', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.1500, null, null, null, null, 'harde caps. verl. afgifte', 4.5700, 1.2800, 0.7700, '9324', 'diltiazem oraal (gereg. afgifte) 120 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3203254', 'FFAA', '0005942', 'G', '30924-554', 'O', 'Progebel zachte caps. 45x 200mg', null, '00021', null, 45, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7900, null, null, '200 à 300 mg p.d. in 1 à 2 doses', null, 'zachte caps.', 7.0700, 3.1800, 1.9100, '26526', 'progesteron oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1372085', 'JFBD', '0008581', 'G', '23143-828', 'O', 'Requip filmomh. tabl. 84x 2mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 32.5700, null, null, null, null, 'filmomh. tabl.', 10.0000, 8.4000, 5.0000, '27938', 'ropinirol oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3203239', 'FFAA', '0005942', 'G', '30924-554', 'O', 'Progebel zachte caps. 90x 100mg', null, '00021', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.7900, null, null, '200 à 300 mg p.d. in 1 à 2 doses', null, 'zachte caps.', 3.5300, 3.1800, 1.9100, '26518', 'progesteron oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3774700', 'FFAA', '0005942', 'G', '30924-554', 'O', 'Progebel zachte caps. 90x 200mg', null, '00021', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.9900, null, null, '200 à 300 mg p.d. in 1 à 2 doses', null, 'zachte caps.', 6.6300, 5.9700, 3.5800, '26526', 'progesteron oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0071803', 'FFBA', '0005967', null, '22087-315', 'O', 'Progestogel transderm. gel 80g 10mg/1g', null, '00178', null, 1, 'x', 80.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 9.1100, null, null, null, null, 'transderm. gel', 11.3900, 9.1100, 9.1100, '26500', 'progesteron gel transdermaal 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390319', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor harde caps. verl. afgifte 28x 240mg', null, '00177', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.8100, null, null, null, null, 'harde caps. verl. afgifte', 7.7900, 2.1800, 1.3100, '9357', 'diltiazem oraal (gereg. afgifte) 240 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390327', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor harde caps. verl. afgifte 28x 360mg', null, '00177', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2700, null, null, null, null, 'harde caps. verl. afgifte', 9.5400, 2.6700, 1.6000, '9381', 'diltiazem oraal (gereg. afgifte) 360 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159291', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor harde caps. verl. afgifte 56x 180mg', null, '00177', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.3500, null, null, null, null, 'harde caps. verl. afgifte', 4.2100, 2.3600, 1.4200, '9332', 'diltiazem oraal (gereg. afgifte) 180 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2553030', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor harde caps. verl. afgifte 56x 240mg', null, '00177', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.6600, null, null, null, null, 'harde caps. verl. afgifte', 6.2100, 3.4800, 2.0900, '9357', 'diltiazem oraal (gereg. afgifte) 240 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159309', 'AFCA', '0000869', 'G', '22095-1743', 'O', 'Progor harde caps. verl. afgifte 56x 300mg', null, '00177', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.9000, null, null, null, null, 'harde caps. verl. afgifte', 6.9600, 3.9000, 2.3400, '9373', 'diltiazem oraal (gereg. afgifte) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657633', 'LCADBA', '8902579', 'G', '22103-240', 'O', 'Prograft harde caps. 100x 0,5mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 63.4600, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29553', 'tacrolimus oraal 0,5 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657641', 'LCADBA', '8902579', 'G', '22103-240', 'O', 'Prograft harde caps. 100x 1mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 100.6000, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29587', 'tacrolimus oraal 1 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657658', 'LCADBA', '8902579', 'G', '22103-240', 'O', 'Prograft harde caps. 100x 5mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 437.1700, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29629', 'tacrolimus oraal 5 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2726362', 'IEEAA', '0017236', 'B', '22145-190', 'O', 'Prolia inj. oploss. s.c. [voorgev. spuit] 1x 60mg/1ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 182.5700, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '8524', 'denosumab injectie 60 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1402338', 'LCADBA', '8902579', null, '22103-240', 'O', 'Prograft inf. oploss. (conc.) i.v. [amp.] 10x 5mg/1ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '29611', 'tacrolimus infusie 5 mg / 1 ml [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1745496', 'FCAAA', '0005595', 'B', '22111-299', 'O', 'Progynova omh. tabl. 3x28x 1mg', null, '00041', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'b', 9.2200, null, null, '1 à 2 mg p.d. in 1 dosis', null, 'omh. tabl.', 1.5500, 1.3000, 0.7800, '11338', 'estradiol oraal 1 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1745470', 'FCAAA', '0005595', 'B', '22111-299', 'O', 'Progynova omh. tabl. 3x28x 2mg', null, '00041', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'b', 10.1800, null, null, '1 à 2 mg p.d. in 1 dosis', null, 'omh. tabl.', 1.9400, 1.6300, 0.9800, '11387', 'estradiol oraal 2 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1324722', 'JFAA', '0008524', 'G', '22152-1628', 'U', 'Prolopa 125 100/25 disp. tabl. (deelb.) 100x', null, '00031', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.4600, null, null, null, null, 'disp. tabl. (deelb.)', 5.1000, 5.1000, 3.0600, '18960', 'levodopa + benserazide oraal 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0883926', 'FDAA', '0005777', null, '22293-1446', 'O', 'Prostin E2 tabl. 10x 0,5mg', null, '00007', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '9456', 'dinoproston oraal 0,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0257741', 'JFAA', '0008524', 'G', '22152-1628', 'U', 'Prolopa 125 100/25 harde caps. verl. afgifte HBS 100x', null, '00535', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.4600, null, null, null, null, 'harde caps. verl. afgifte HBS', 5.1000, 5.1000, 3.0600, '18978', 'levodopa + benserazide oraal (gereg. afgifte) 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764884', 'RAAD', '0019117', 'G', '22194-265', 'O', 'Propofol B. Braun 1 % inj./inf. emuls. i.v. [flac.] 10x 500mg/50ml', null, '00296', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. emuls. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '26682', 'propofol injectie/infusie 500 mg / 50 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481208', 'RAAD', '0019117', 'G', '22210-711', 'O', 'Propolipid 1 % inj./inf. emuls. i.v. [amp.] 5x 200mg/20ml', null, '00298', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. emuls. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '26666', 'propofol injectie/infusie 200 mg / 20 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0072678', 'JFAA', '0008524', 'G', '22160-1628', 'U', 'Prolopa 250 200/50 tabl. (deelb. in 4) 100x', null, '00152', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9400, null, null, null, null, 'tabl. (deelb. in 4)', 7.5500, 7.5500, 4.4900, '19000', 'levodopa + benserazide oraal 200 mg + 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1443563', 'FDAA', '0005777', null, '22186-661', 'O', 'Propess vag. afgiftesysteem 5x 10mg', null, '00451', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'vag. afgiftesysteem', 0.0000, 0.0000, 0.0000, '9472', 'dinoproston vaginaal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764892', 'RAAD', '0019117', 'G', '22194-265', 'O', 'Propofol B. Braun 2 % inj./inf. emuls. i.v. [flac.] 10x 1g/50ml', null, '00296', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. emuls. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '34686', 'propofol injectie/infusie 1 g / 50 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2438703', 'RAAD', '0019117', 'G', '22210-711', 'O', 'Propolipid 1 % inj./inf. emuls. i.v. [flac.] 10x 500mg/50ml', null, '00296', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. emuls. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '26682', 'propofol injectie/infusie 500 mg / 50 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078110', 'RAAD', '0019117', null, '22210-711', 'O', 'Propolipid 1 % inj./inf. emuls. i.v. [voorgev. spuit] 1x 500mg/50ml', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. emuls. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '26682', 'propofol injectie/infusie 500 mg / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078128', 'RAAD', '0019117', null, '22210-711', 'O', 'Propolipid 2 % inj./inf. emuls. i.v. [voorgev. spuit] 1x 1g/50ml', null, '00297', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. emuls. i.v. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '34686', 'propofol injectie/infusie 1 g / 50 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0812537', 'FDAA', '0005777', null, '22293-1446', 'O', 'Prostin E2 inf. oploss. i.v. [amp.] 1x 0,75mg/0,75ml', null, '00165', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '9464', 'dinoproston infusie 0,75 mg / 0,75 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0815027', 'FDAA', '0005777', null, '22293-1446', 'O', 'Prostin E2 inf. oploss. i.v. [amp.] 1x 5mg/0,5ml', null, '00165', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '9498', 'dinoproston infusie 5 mg / 0,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0072298', 'EBCA', '0017624', null, '22236-3780', 'O', 'Propylthiouracile Orifarm tabl. 60x 50mg', null, '00007', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.6500, null, null, null, null, 'tabl.', 14.4200, 8.6500, 8.6500, '26724', 'propylthiouracil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1028588', 'GBBB', '0006254', null, '22244-3491', 'O', 'Proscar filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.0800, null, null, null, null, 'filmomh. tabl.', 136.0000, 38.0800, 38.0800, '12906', 'finasteride oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3113834', 'GBDA', '0017939', null, '34-2055', 'O', 'ProstaforceMed zachte caps. 30x 320mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.9900, null, null, null, null, 'zachte caps.', 63.3000, 18.9900, 18.9900, '28548', 'Serenoa repens oraal 320 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278449', 'GBDA', '0017939', null, '22269-1834', 'O', 'Prostaserene zachte caps. 30x 320mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.2900, null, null, null, null, 'zachte caps.', 60.9700, 18.2900, 18.2900, '28548', 'Serenoa repens oraal 320 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755106', 'TAABA', '0002311', null, '22327-1040', 'O', 'Protamine Sulfaat Leo inj./inf. oploss. i.v. [amp.] 5x 7000IE/5ml', null, '00047', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 47.3000, null, null, null, null, 'inj./inf. oploss. i.v. [amp.]', 946.0000, 47.3000, 47.3000, '26740', 'protamine injectie/infusie 7 000 IE / 5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0072702', 'JCBAC', '0016519', 'B', '22343-1453', 'O', 'Prothiaden harde caps. 100x 25mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.7000, null, null, null, null, 'harde caps.', 1.8000, 1.8000, 1.0800, '9837', 'dosulepine oraal 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0604066', 'FFAA', '0005942', 'G', '22384-1446', 'O', 'Provera tabl. 25x 400mg', null, '00007', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 46.1500, null, 'ook gebruikt bij antitumorale therapie', '5 à 10 mg p.d. in 1 dosis', null, 'tabl.', 0.0000, 0.0000, 0.0000, '20198', 'medroxyprogesteron oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2407682', 'FFAA', '0005942', 'G', '22384-1446', 'O', 'Provera tabl. 30x 500mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 54.0200, null, 'ook gebruikt bij antitumorale therapie', '5 à 10 mg p.d. in 1 dosis', null, 'tabl.', 0.0000, 0.0000, 0.0000, '20222', 'medroxyprogesteron oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0839100', 'FFAA', '0005942', 'G', '22384-1446', 'O', 'Provera tabl. 40x 250mg', null, '00007', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 49.3100, null, 'ook gebruikt bij antitumorale therapie', '5 à 10 mg p.d. in 1 dosis', null, 'tabl.', 0.0000, 0.0000, 0.0000, '20180', 'medroxyprogesteron oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2400315', 'TCA', '0016485', null, '22434-1024', 'O', 'Pulmolast inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 1g', null, '00311', null, 1, 'x', null, null, null, null, 40.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '844', 'alfa-1-proteïnaseremmer infusie 1 g [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1396779', 'JDE', '0008342', 'B', '22392-1818', 'O', 'Provigil tabl. 90x 100mg', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 65.7700, null, null, null, null, 'tabl.', 16.6700, 15.0000, 9.6300, '21899', 'modafinil oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1096791', 'JCAAC', '0008185', null, '22418-570', 'O', 'Prozac harde caps. 28x 20mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.8300, null, null, null, null, 'harde caps.', 92.2500, 25.8300, 25.8300, '13318', 'fluoxetine oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0391292', 'DADBA', '0003756', 'G', '22426-257', 'O', 'Pulmicort 0,5 mg/1 ml vernevelsusp. (unidose) 20x 1mg/2ml', null, '00063', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.6700, null, null, null, null, 'vernevelsusp. (unidose)', 40.9500, 8.1900, 4.8700, '4341', 'budesonide inhalatie 1 mg / 2 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3682036', 'DBBDA', '0004077', null, '38950-489', 'O', 'Pulmocap Thymus 110 mg/1 ml siroop oploss. (zonder suiker) 200ml 550mg/5ml', null, '00346', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.9600, null, null, null, null, 'siroop oploss. (zonder suiker)', 5.9800, 11.9600, 11.9600, '39123', 'Thymi herba oraal 550 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1013242', 'CEDBA', '0003210', null, '22467-1602', 'O', 'Purgo-Pil maagsapresist. tabl. 30x 10mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.2000, null, null, null, null, 'maagsapresist. tabl.', 27.3300, 8.2000, 8.2000, '3814', 'bisacodyl oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0127035', 'QDBA', '0016030', null, '22491-1289', 'U', 'Pyralvex 4,8/10 gingiv./oromuc. oploss. 10ml', null, '00300', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.0000, null, null, null, null, 'gingiv./oromuc. oploss.', 70.0000, 7.0000, 7.0000, '27474', 'Rheum palmatum + salicylzuur gingivaal/oromucosaal 4,8 mg + 10 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573474', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka tabl. verl. afgifte 60x 50mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2700, null, null, null, null, 'tabl. verl. afgifte', 14.6700, 8.8000, 5.2300, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0073296', 'ALCA', '0001669', 'B', '22525-604', 'O', 'Questran susp. (pdr., zakjes) 50x 4g', null, '00034', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 26.2200, null, null, null, null, 'susp. (pdr., zakjes)', 13.8200, 6.9100, 4.1100, '7666', 'colestyramine oraal 4 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866630', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG filmomh. tabl. 60x 200mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.6900, null, null, null, null, 'filmomh. tabl.', 14.8300, 8.9000, 5.2900, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2890903', 'JBDG', '0007963', 'B', '22558-612', 'O', 'Quetiapine EG filmomh. tabl. (deelb.) 180x 300mg', null, '00044', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 208.2500, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.3300, 15.0000, 9.9000, '26989', 'quetiapine oraal 300 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866267', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG filmomh. tabl. (deelb.) 30x 100mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0700, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.3300, 4.3000, 2.5800, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866663', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG filmomh. tabl. (deelb.) 60x 300mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.6900, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.8300, 8.9000, 5.2900, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2597003', 'FBAAG', '0005397', null, '22517-299', 'C', 'Qlaira filmomh. tabl. 3x28 (2x+5x+17x+2x+2x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '2+5+17+2+2', 'R', 'J', 39.3200, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 36.1000, 30.3200, 30.3200, '33167', 'Groep Qlaira oraal (fase I-V) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3237575', 'JBDG', '0007963', 'G', '22558-612', 'O', 'Quetiapine EG filmomh. tabl. 100x 25mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.6000, null, null, null, null, 'filmomh. tabl.', 3.4600, 3.4600, 2.0800, '26971', 'quetiapine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2903904', 'JBDG', '0007963', 'B', '22558-612', 'O', 'Quetiapine EG filmomh. tabl. (deelb.) 180x 100mg', null, '00044', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.8300, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.3300, 15.0000, 9.5000, '26948', 'quetiapine oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260478', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka filmomh. tabl. 100x 100mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.3100, null, null, null, null, 'filmomh. tabl.', 9.2800, 9.2800, 5.5200, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260528', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka filmomh. tabl. 100x 200mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 63.0800, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.2600, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380169', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka filmomh. tabl. 100x 25mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.2700, null, null, null, null, 'filmomh. tabl.', 3.3500, 3.3500, 2.0100, '26971', 'quetiapine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260544', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka filmomh. tabl. 100x 300mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 93.0900, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260452', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.0700, null, null, null, null, 'filmomh. tabl.', 14.3300, 4.3000, 2.5800, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4281184', 'AGAH', '0000976', 'G', '44172-2485', 'O', 'Ramipril AB tabl. (deelb.) 98x 5mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0400, null, null, null, null, 'tabl. (deelb.)', 6.1100, 5.9900, 3.5900, '27201', 'ramipril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380144', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka filmomh. tabl. 30x 25mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1300, null, null, null, null, 'filmomh. tabl.', 3.0700, 0.9200, 0.5500, '26971', 'quetiapine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260460', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka filmomh. tabl. 60x 100mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.0300, null, null, null, null, 'filmomh. tabl.', 13.4000, 8.0400, 4.7800, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260502', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka filmomh. tabl. 60x 200mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.6900, null, null, null, null, 'filmomh. tabl.', 14.8300, 8.9000, 5.2900, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680121', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva tabl. verl. afgifte Retard 60x 50mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2700, null, null, null, null, 'tabl. verl. afgifte Retard', 14.6700, 8.8000, 5.2300, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380151', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka filmomh. tabl. 60x 25mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1600, null, null, null, null, 'filmomh. tabl.', 3.8300, 2.3000, 1.3800, '26971', 'quetiapine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3260536', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka filmomh. tabl. 60x 300mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.6900, null, null, null, null, 'filmomh. tabl.', 14.8300, 8.9000, 5.2900, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567880', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka tabl. verl. afgifte 100x 200mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 71.1700, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '26963', 'quetiapine oraal (gereg. afgifte) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567898', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka tabl. verl. afgifte 100x 300mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 101.8000, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.9000, '26997', 'quetiapine oraal (gereg. afgifte) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567872', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka tabl. verl. afgifte 30x 50mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.1800, null, null, null, null, 'tabl. verl. afgifte', 21.4300, 6.4300, 3.8300, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573482', 'JBDG', '0007963', 'G', '32060-2303', 'O', 'Quetiapine Krka tabl. verl. afgifte 60x 200mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 50.5100, null, null, null, null, 'tabl. verl. afgifte', 20.1700, 12.1000, 7.5000, '26963', 'quetiapine oraal (gereg. afgifte) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893790', 'JBDG', '0007963', 'G', '22566-1289', 'O', 'Quetiapine Viatris filmomh. tabl. 60x 200mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.0500, null, null, null, null, 'filmomh. tabl.', 15.3700, 9.2200, 5.4800, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893832', 'JBDG', '0007963', 'G', '22566-1289', 'O', 'Quetiapine Viatris filmomh. tabl. (deelb.) 100x 300mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 96.2500, null, null, null, null, 'filmomh. tabl. (deelb.)', 15.0000, 15.0000, 9.9000, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893766', 'JBDG', '0007963', 'G', '22566-1289', 'O', 'Quetiapine Viatris filmomh. tabl. 60x 100mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.1000, null, null, null, null, 'filmomh. tabl.', 13.4200, 8.0500, 4.7900, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2180834', 'AGAH', '0000976', 'G', '22681-612', 'O', 'Ramipril EG tabl. (deelb.) 98x 2,5mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.3800, null, null, null, null, 'tabl. (deelb.)', 2.7700, 2.7100, 1.6300, '27185', 'ramipril oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3209509', 'JBDG', '0007963', 'G', '22566-1289', 'O', 'Quetiapine Viatris filmomh. tabl. 60x 25mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1600, null, null, null, null, 'filmomh. tabl.', 3.8300, 2.3000, 1.3800, '26971', 'quetiapine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893808', 'JBDG', '0007963', 'G', '22566-1289', 'O', 'Quetiapine Viatris filmomh. tabl. 100x 200mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 65.3800, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.5800, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893816', 'JBDG', '0007963', 'G', '22566-1289', 'O', 'Quetiapine Viatris filmomh. tabl. (deelb.) 60x 300mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.0500, null, null, null, null, 'filmomh. tabl. (deelb.)', 15.3700, 9.2200, 5.4800, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3364031', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva tabl. verl. afgifte Retard 100x 150mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.2600, null, null, null, null, 'tabl. verl. afgifte Retard', 13.7400, 13.7400, 8.1600, '37911', 'quetiapine oraal (gereg. afgifte) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929537', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva tabl. verl. afgifte Retard 100x 200mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 71.1800, null, null, null, null, 'tabl. verl. afgifte Retard', 15.0000, 15.0000, 9.9000, '26963', 'quetiapine oraal (gereg. afgifte) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929552', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva tabl. verl. afgifte Retard 100x 300mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 101.8100, null, null, null, null, 'tabl. verl. afgifte Retard', 15.0000, 15.0000, 9.9000, '26997', 'quetiapine oraal (gereg. afgifte) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2929578', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva tabl. verl. afgifte Retard 100x 400mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 132.2200, null, null, null, null, 'tabl. verl. afgifte Retard', 15.0000, 15.0000, 9.9000, '27003', 'quetiapine oraal (gereg. afgifte) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562212', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva tabl. verl. afgifte Retard 100x 50mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 52.1100, null, null, null, null, 'tabl. verl. afgifte Retard', 13.0000, 13.0000, 7.7200, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138476', 'JBDG', '0007963', 'G', '22574-1818', 'O', 'Quetiapine Teva tabl. verl. afgifte Retard 30x 50mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2500, null, null, null, null, 'tabl. verl. afgifte Retard', 21.4700, 6.4400, 3.8400, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251864', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz tabl. verl. afgifte Retard 30x 50mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.1800, null, null, null, null, 'tabl. verl. afgifte Retard', 21.4300, 6.4300, 3.8300, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4251872', 'JBDG', '0007963', 'G', '22533-1636', 'O', 'Quetiapin Sandoz tabl. verl. afgifte Retard 60x 50mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.2700, null, null, null, null, 'tabl. verl. afgifte Retard', 14.6700, 8.8000, 5.2300, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2180800', 'AGAG', '0000968', 'G', '22582-612', 'O', 'Quinapril EG filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.4900, null, null, null, null, 'filmomh. tabl.', 10.2300, 10.0300, 5.9600, '27060', 'quinapril oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1625474', 'DADAA', '0003707', 'G', '22608-1818', 'O', 'Qvar dosisaerosol oploss. Autohaler [ademgest.] 200dos. 100µg/1dos.', null, '00344', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 19.5300, null, 'geen voorzetkamer vereist; bevat drijfgas HFA 134a', null, null, 'dosisaerosol oploss. Autohaler [ademgest.]', 2.4000, 4.7900, 2.8700, '3053', 'beclometason inhalatie 100 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1740059', 'DADAA', '0003707', 'G', '22608-1818', 'O', 'Qvar dosisaerosol oploss. Autohaler [ademgest.] 200dos. 50µg/1dos.', null, '00344', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 13.9300, null, 'geen voorzetkamer vereist; bevat drijfgas HFA 134a', null, null, 'dosisaerosol oploss. Autohaler [ademgest.]', 1.4500, 2.9000, 1.7400, '3087', 'beclometason inhalatie 50 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765444', 'LAAHA', '0017186', 'B', '22640-3558', 'O', 'Rabipur inj. oploss. (pdr.+solv.) i.m. [flac.+voorgev. spuit] 2,5IE', null, '00329', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'b', 64.8800, null, 'bevat neomycine', null, null, 'inj. oploss. (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '27102', 'rabiësvirus injectie 2,5 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4281192', 'AGAH', '0000976', 'G', '44172-2485', 'O', 'Ramipril AB tabl. (deelb.) 28x 5mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0200, null, null, null, null, 'tabl. (deelb.)', 8.0400, 2.2500, 1.3500, '27201', 'ramipril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4281218', 'AGAH', '0000976', 'G', '44172-2485', 'O', 'Ramipril AB tabl. (deelb.) 98x 10mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.2800, null, null, null, null, 'tabl. (deelb.)', 9.7000, 9.5100, 5.6600, '27177', 'ramipril oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060522', 'AGAH', '0000976', 'G', '22681-885', 'O', 'Ramipril EG (Impexeco) tabl. (deelb.) 98x 5mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0600, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 6.1100, 5.9900, 3.6000, '27201', 'ramipril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060530', 'AGAH', '0000976', 'G', '22681-885', 'O', 'Ramipril EG (Impexeco) tabl. (deelb.) 98x 10mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.3000, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 9.7000, 9.5100, 5.6600, '27177', 'ramipril oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2469906', 'AGAH', '0000976', 'G', '22681-612', 'O', 'Ramipril EG tabl. (deelb.) 98x 5mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0600, null, null, null, null, 'tabl. (deelb.)', 6.1100, 5.9900, 3.6000, '27201', 'ramipril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3668423', 'AADE', '0000158', 'G', '40022-2485', 'U', 'Ramipril/Amlodipine AB 10/10 harde caps. 98x', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 56.8700, null, null, null, null, 'harde caps.', 14.4100, 14.1200, 8.3900, '39651', 'ramipril + amlodipine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3497864', 'AADD', '0000141', 'G', '33845-2303', 'U', 'Ramipril/HCTZ Krka 5/25 tabl. (deelb.) 98x', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.3800, null, null, null, null, 'tabl. (deelb.)', 7.0800, 6.9400, 4.1300, '27193', 'ramipril + hydrochloorthiazide oraal 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495876', 'AGAH', '0000976', 'G', '33852-2303', 'O', 'Ramipril Krka tabl. (deelb.) 100x 10mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.9100, null, null, null, null, 'tabl. (deelb.)', 9.6600, 9.6600, 5.7400, '27177', 'ramipril oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495850', 'AGAH', '0000976', 'G', '33852-2303', 'O', 'Ramipril Krka tabl. (deelb.) 100x 2,5mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.5400, null, null, null, null, 'tabl. (deelb.)', 2.7600, 2.7600, 1.6600, '27185', 'ramipril oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3495868', 'AGAH', '0000976', 'G', '33852-2303', 'O', 'Ramipril Krka tabl. (deelb.) 100x 5mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.3700, null, null, null, null, 'tabl. (deelb.)', 6.1200, 6.1200, 3.6700, '27201', 'ramipril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312643', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz tabl. (deelb.) 28x 2,5mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2100, null, null, null, null, 'tabl. (deelb.)', 4.6400, 1.3000, 0.7800, '27185', 'ramipril oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312676', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz tabl. (deelb.) 28x 5mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.1600, null, null, null, null, 'tabl. (deelb.)', 8.2100, 2.3000, 1.3800, '27201', 'ramipril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312734', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz tabl. (deelb.) 56x 10mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0400, null, null, null, null, 'tabl. (deelb.)', 9.4600, 5.3000, 3.1800, '27177', 'ramipril oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577236', 'ALAC', '0001586', 'G', '38042-612', 'O', 'Rosuvastatine EG filmomh. tabl. 100x 40mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.3100, null, null, null, null, 'filmomh. tabl.', 6.0900, 6.0900, 3.6500, '28050', 'rosuvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312650', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz tabl. (deelb.) 56x 2,5mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4000, null, null, null, null, 'tabl. (deelb.)', 3.6400, 2.0400, 1.2200, '27185', 'ramipril oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312684', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz tabl. (deelb.) 56x 5mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.3800, null, null, null, null, 'tabl. (deelb.)', 4.8400, 2.7100, 1.6300, '27201', 'ramipril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312726', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz tabl. (deelb.) 98x 10mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.2800, null, null, null, null, 'tabl. (deelb.)', 9.7000, 9.5100, 5.6600, '27177', 'ramipril oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312668', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz tabl. (deelb.) 98x 2,5mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.3800, null, null, null, null, 'tabl. (deelb.)', 2.7700, 2.7100, 1.6300, '27185', 'ramipril oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2312692', 'AGAH', '0000976', 'G', '22699-1636', 'O', 'Ramipril Sandoz tabl. (deelb.) 98x 5mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0400, null, null, null, null, 'tabl. (deelb.)', 6.1100, 5.9900, 3.5900, '27201', 'ramipril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455210', 'GBAC', '0006213', null, '22749-2485', 'O', 'Ranomax harde caps. verl. afgifte 100x 0,4mg', null, '00177', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.9500, null, null, null, null, 'harde caps. verl. afgifte', 34.9500, 34.9500, 34.9500, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3116456', 'GBAC', '0006213', null, '22749-2485', 'O', 'Ranomax harde caps. verl. afgifte 200x 0,4mg', null, '00177', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 51.9300, null, null, null, null, 'harde caps. verl. afgifte', 25.9700, 51.9300, 51.9300, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2734788', 'RBA', '0016139', null, '22772-604', 'U', 'Rapydan 70/70 cut. medic. pleister 2x', null, '00239', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.9600, null, 'bevat ijzer', null, null, 'cut. medic. pleister', 998.0000, 19.9600, 19.9600, '19471', 'lidocaïne + tetracaïne pleister cutaan 70 mg + 70 mg / 51 cm² [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3430485', 'JFDA', '0008631', 'G', '32813-2303', 'O', 'Rasagiline Krka tabl. 112x 1mg', null, '00007', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 128.9000, null, null, null, null, 'tabl.', 13.3900, 15.0000, 9.9000, '27284', 'rasagiline oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0074757', 'OCA', '0014373', null, '22616-1933', 'O', 'R Calm cut. emuls. 90g 20mg/1g', null, '00164', null, 1, 'x', 90.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.5000, null, null, null, null, 'cut. emuls.', 11.6700, 10.5000, 10.5000, '9191', 'difenhydramine hydrochloride emulsie cutaan 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2380673', 'CHBA', '0012476', null, '22848-2659', 'O', 'Rectogesic rect. zalf 30g 4mg/1g', null, '00509', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 55.7800, null, null, null, null, 'rect. zalf', 185.9300, 55.7800, 55.7800, '23200', 'nitroglycerine rectaal 4 mg / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3622404', 'JADA', '0017830', null, '22897-1891', 'O', 'Relaxine filmomh. tabl. 60x 500mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 20.1700, null, null, null, null, 'filmomh. tabl.', 33.6200, 20.1700, 20.1700, '31724', 'Valeriana officinalis oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1662956', 'JIAAB', '0009183', null, '22905-1289', 'O', 'Relert filmomh. tabl. 6x 40mg', null, '00004', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.1200, null, null, null, null, 'filmomh. tabl.', 702.0000, 42.1200, 42.1200, '10223', 'eletriptan oraal 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2124956', 'PBCA', '0028415', null, '22913-59', 'O', 'Relestat ocul. druppels oploss. 5ml 0,5mg/1ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 10.8100, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 216.2000, 10.8100, 10.8100, '10470', 'epinastine druppels oculair 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766401', 'JCDC', '0008110', 'G', '22947-3491', 'O', 'Remergon orodisp. tabl. SolTab 30x 30mg', null, '00258', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.7400, null, null, null, null, 'orodisp. tabl. SolTab', 13.9700, 4.1900, 2.5100, '21758', 'mirtazapine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766419', 'JCDC', '0008110', 'G', '22947-3491', 'O', 'Remergon orodisp. tabl. SolTab 30x 45mg', null, '00258', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.0000, null, null, null, null, 'orodisp. tabl. SolTab', 15.3700, 4.6100, 2.7600, '21766', 'mirtazapine oraal 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217180', 'JKAB', '0018697', 'G', '22996-935', 'O', 'Reminyl harde caps. verl. afgifte 28x 8mg', null, '00177', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.6800, null, null, null, null, 'harde caps. verl. afgifte', 8.8200, 2.4700, 1.4800, '14233', 'galantamine oraal (gereg. afgifte) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217214', 'JKAB', '0018697', 'G', '22996-935', 'O', 'Reminyl harde caps. verl. afgifte 84x 16mg', null, '00177', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 35.9700, null, null, null, null, 'harde caps. verl. afgifte', 10.9500, 9.2000, 5.4700, '14209', 'galantamine oraal (gereg. afgifte) 16 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217230', 'JKAB', '0018697', 'G', '22996-935', 'O', 'Reminyl harde caps. verl. afgifte 84x 24mg', null, '00177', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 35.9200, null, null, null, null, 'harde caps. verl. afgifte', 10.9400, 9.1900, 5.4600, '14217', 'galantamine oraal (gereg. afgifte) 24 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1576396', 'JKAB', '0018697', 'G', '22996-935', 'O', 'Reminyl oploss. 100ml 4mg/1ml', null, '00138', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 30.3300, null, null, null, null, 'oploss.', 7.8700, 7.8700, 4.6800, '14225', 'galantamine oraal 4 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2723674', 'AMH', '8901530', null, '43091-3483', 'O', 'Remodulin 10 mg/1 ml inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.] 1x 200mg/20ml', null, '00455', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44099', 'treprostinil infusie 200 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577269', 'ALAC', '0001586', 'G', '38042-612', 'O', 'Rosuvastatine EG filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.7300, null, null, null, null, 'filmomh. tabl.', 2.8200, 2.8200, 1.6900, '28068', 'rosuvastatine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2723625', 'AMH', '8901530', null, '43091-3483', 'O', 'Remodulin 1 mg/1 ml inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.] 1x 20mg/20ml', null, '00455', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44073', 'treprostinil infusie 20 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2723666', 'AMH', '8901530', null, '43091-3483', 'O', 'Remodulin 5 mg/1 ml inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.] 1x 100mg/20ml', null, '00455', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44081', 'treprostinil infusie 100 mg / 20 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0467571', 'TDA', '0018671', null, '41301-2360', 'U', 'Reneel tabl. 50x', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'tabl.', 29.9000, 14.9500, 14.9500, '40899', 'homeopathie groep Reneel oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1459783', 'AGAC', '0000927', 'B', '23036-3491', 'O', 'Renitec tabl. (deelb.) 98x 20mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.4000, null, null, null, null, 'tabl. (deelb.)', 3.8100, 3.7300, 2.2400, '10322', 'enalapril oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2642577', 'CABA', '0002634', null, '23044-299', 'U', 'Rennie 680/80 zuigtabl. (zonder suiker) Mint 60x', null, '00362', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.1900, null, null, null, null, 'zuigtabl. (zonder suiker) Mint', 15.3200, 9.1900, 9.1900, '4945', 'carbonaat calcium + carbonaat magnesium oraal 680 mg + 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2720977', 'EADA', '0017566', 'G', '23085-612', 'O', 'Repaglinide EG tabl. 270x 0,5mg', null, '00007', null, 270, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 22.6200, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '27359', 'repaglinide oraal 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2720993', 'EADA', '0017566', 'G', '23085-612', 'O', 'Repaglinide EG tabl. 270x 1mg', null, '00007', null, 270, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 22.6200, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '27367', 'repaglinide oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2721033', 'EADA', '0017566', 'G', '23085-612', 'O', 'Repaglinide EG tabl. 270x 2mg', null, '00007', null, 270, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 22.6200, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '27375', 'repaglinide oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2396091', 'OEA', '0014407', null, '23119-1289', 'U', 'Reparil Gel 10/50 gel 100g', null, '00005', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 15.5900, null, null, null, null, 'gel', 15.5900, 15.5900, 15.5900, '661', 'aescine + salicylaat diethylamine gel cutaan 10 mg + 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2396083', 'OEA', '0014407', null, '23119-1289', 'U', 'Reparil Gel 10/50 gel 40g', null, '00005', null, 1, 'x', 40.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.8100, null, null, null, null, 'gel', 19.5300, 7.8100, 7.8100, '661', 'aescine + salicylaat diethylamine gel cutaan 10 mg + 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2161768', 'AKA', '0001503', null, '23101-1289', 'O', 'Reparil maagsapresist. tabl. 100x 20mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.8700, null, null, null, null, 'maagsapresist. tabl.', 14.8700, 14.8700, 14.8700, '679', 'aescine oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1372077', 'JFBD', '0008581', 'G', '23143-828', 'O', 'Requip filmomh. tabl. 84x 1mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.2500, null, null, null, null, 'filmomh. tabl.', 7.2100, 6.0600, 3.6400, '27920', 'ropinirol oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1372093', 'JFBD', '0008581', 'G', '23143-828', 'O', 'Requip filmomh. tabl. 84x 5mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 64.6400, null, null, null, null, 'filmomh. tabl.', 17.8600, 15.0000, 9.4700, '27961', 'ropinirol oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655066', 'JFBD', '0008581', 'G', '23143-828', 'O', 'Requip tabl. verl. afgifte Modutab 84x 4mg', null, '00487', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 53.0600, null, null, null, null, 'tabl. verl. afgifte Modutab', 15.7500, 13.2300, 7.8600, '27953', 'ropinirol oraal (gereg. afgifte) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2655074', 'JFBD', '0008581', 'G', '23143-828', 'O', 'Requip tabl. verl. afgifte Modutab 84x 8mg', null, '00487', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 97.6300, null, null, null, null, 'tabl. verl. afgifte Modutab', 17.8600, 15.0000, 9.9000, '27979', 'ropinirol oraal (gereg. afgifte) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0857532', 'NBBGA', '0013581', 'G', '23150-1818', 'O', 'Rescuvolin tabl. (deelb.) 10x 15mg', null, '00019', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 28.9400, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '13599', 'folinezuur oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2064616', 'NBBGA', '0013581', 'G', '23150-1818', 'O', 'Rescuvolin tabl. (deelb.) 50x 15mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 92.4600, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '13599', 'folinezuur oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2443323', 'CABA', '0002634', null, '23176-1784', 'U', 'Restofit 388/466/543 susp. (pdr., zakjes) 10x10g', null, '00034', null, 10, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.5000, null, null, null, null, 'susp. (pdr., zakjes)', 7.5000, 7.5000, 7.5000, '4937', 'carbonaat + kaolien + magnesiumhydroxide oraal 388 mg + 466 mg + 543 mg / 10 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0613430', 'KDCABD', '0010959', 'B', '23192-1966', 'O', 'Retrovir harde caps. 40x 250mg', null, '00012', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 108.4200, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '32383', 'zidovudine oraal 250 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1291095', 'KDCABD', '0010959', 'B', '23192-1966', 'O', 'Retrovir inf. oploss. (conc.) i.v. [amp.] 5x 200mg/20ml', null, '00085', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 49.3700, null, null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '32375', 'zidovudine infusie 200 mg / 20 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1029602', 'KDCABD', '0010959', 'B', '23192-1966', 'O', 'Retrovir siroop oploss. 200ml 100mg/10ml [doseerspuit 10 ml]', null, '00097', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 28.0100, null, '+ doseerspuit 10 ml', null, null, 'siroop oploss.', 0.0000, 0.0000, 0.0000, '32391', 'zidovudine oraal 100 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3787058', 'KDCABD', '0010959', 'B', '23192-1966', 'O', 'Retrovir siroop oploss. 200ml 100mg/10ml [doseerspuit 1 ml]', null, '00097', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 28.0100, null, '+ doseerspuit 1 ml', null, null, 'siroop oploss.', 0.0000, 0.0000, 0.0000, '32391', 'zidovudine oraal 100 mg / 10 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4138418', 'AIAA', '8900235', null, '41665-208', 'O', 'Reverpleg inf. oploss. (conc.) i.v. [amp.] 10x 40IE/2ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '42614', 'argipressine infusie 40 IE / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1683929', 'QCABA', '0015784', null, '23267-3624', 'U', 'Rhinathiol Antirhinitis 10/4 tabl. (deelb.) 40x', null, '00019', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.4700, null, null, null, null, 'tabl. (deelb.)', 21.1800, 8.4700, 8.4700, '12708', 'fenylefrine + chloorfenamine oraal 10 mg + 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3025418', 'QCBBD', '0015891', null, '23291-2485', 'O', 'Rhinivex nas. spray oploss. 10ml 1mg/1ml', null, '00100', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.1100, null, null, null, null, 'nas. spray oploss.', 71.1000, 7.1100, 7.1100, '32334', 'xylometazoline nasaal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2664225', 'QCABA', '0015784', null, '23325-943', 'U', 'Rhinosinutab 120/5 tabl. verl. afgifte 14x', null, '00057', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.4000, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. verl. afgifte', 60.0000, 8.4000, 8.4000, '26815', 'pseudo-efedrine + cetirizine oraal (gereg. afgifte) 120 mg + 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1654011', 'KCBBA', '0010629', null, '23358-1347', 'U', 'Riamet 20/120 tabl. 24x', null, '00007', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.0500, null, 'niet voor preventie', null, null, 'tabl.', 158.5400, 38.0500, 38.0500, '2212', 'artemether + lumefantrine oraal 20 mg + 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3447182', 'LDAAI', '0012526', 'G', '33894-612', 'O', 'Rupatadine EG tabl. 30x 10mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 10.1500, null, null, null, null, 'tabl.', 12.9700, 3.8900, 3.8900, '28167', 'rupatadine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765667', 'BBAH', '0019588', null, '23366-513', 'O', 'Riastap inj./inf. oploss. (pdr.) i.v. [flac.] 1x 1g', null, '00155', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '12823', 'fibrinogeen injectie/infusie 1 g [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0075747', 'KAHBA', '0010355', 'B', '23382-2097', 'O', 'Rifadine harde caps. 100x 150mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 32.3300, null, null, null, null, 'harde caps.', 8.3500, 8.3500, 4.9600, '27524', 'rifampicine oraal 150 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0075770', 'KAHBA', '0010355', 'B', '23382-2097', 'O', 'Rifadine harde caps. 50x 300mg', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 32.2600, null, null, null, null, 'harde caps.', 16.6600, 8.3300, 4.9500, '27532', 'rifampicine oraal 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0881797', 'KAHBA', '0010355', null, '23382-2097', 'O', 'Rifadine inf. oploss. (pdr.+solv.) i.v. [flac.+amp.] 1x 600mg', null, '00302', null, 1, 'x', null, null, null, null, 10.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr. + solv.) i.v. [flac. + amp.]', 0.0000, 0.0000, 0.0000, '27540', 'rifampicine infusie 600 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1281104', 'JMA', '0018143', 'G', '23416-2097', 'O', 'Rilutek filmomh. tabl. 56x 50mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 144.3000, null, null, null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '27581', 'riluzol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766658', 'JDD', '0008334', 'B', '23408-2956', 'O', 'Rilatine harde caps. geregul. afgifte Modified Release 30x 30mg', null, '00735', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.7500, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps. geregul. afgifte Modified Release', 24.2300, 7.2700, 4.3200, '21030', 'methylfenidaat oraal (gereg. afgifte) 30 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766633', 'JDD', '0008334', null, '23408-2956', 'O', 'Rilatine harde caps. geregul. afgifte Modified Release 30x 40mg', null, '00735', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 62.8200, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'harde caps. geregul. afgifte Modified Release', 209.4000, 62.8200, 62.8200, '21055', 'methylfenidaat oraal (gereg. afgifte) 40 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0012286', 'JDD', '0008334', 'B', '23408-2956', 'O', 'Rilatine tabl. (deelb.) 20x 10mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 8.6900, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. (deelb.)', 5.6500, 1.1300, 0.6800, '20974', 'methylfenidaat oraal 10 mg [VOS!: verdoving+]', 'f', 'f', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3055985', 'JMA', '0018143', 'G', '23424-2485', 'O', 'Riluzol AB filmomh. tabl. 56x 50mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 140.2200, null, null, null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '27581', 'riluzol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3290756', 'JADC', '0018101', null, '24182-1867', 'O', 'Sedistress harde caps. 50x 100mg', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.2800, null, null, null, null, 'harde caps.', 28.5600, 14.2800, 14.2800, '35147', 'Passiflora incarnata oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0436824', 'CABA', '0002634', null, '23432-1800', 'O', 'Riopan susp. (zakjes) 20x 800mg/10ml', null, '00241', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9500, null, null, null, null, 'susp. (zakjes)', 44.7500, 8.9500, 8.9500, '20008', 'magaldraat oraal 800 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591493', 'CABA', '0002634', null, '23432-1800', 'O', 'Riopan susp. (zakjes) 50x 800mg/10ml', null, '00241', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.9000, null, null, null, null, 'susp. (zakjes)', 35.8000, 17.9000, 17.9000, '20008', 'magaldraat oraal 800 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2745701', 'IEBD', '0007310', 'G', '23440-1636', 'O', 'Risedronaat Sandoz filmomh. tabl. 12x 35mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0400, null, null, null, null, 'filmomh. tabl.', 61.0800, 7.3300, 4.3600, '27615', 'risedronaat oraal 35 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2853158', 'IEBD', '0007310', 'G', '23440-1636', 'O', 'Risedronaat Sandoz filmomh. tabl. 16x 35mg', null, '00004', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.3500, null, null, null, null, 'filmomh. tabl.', 58.0600, 9.2900, 5.5200, '27615', 'risedronaat oraal 35 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2784510', 'IEBD', '0007310', null, '23440-1636', 'O', 'Risedronaat Sandoz filmomh. tabl. 28x 35mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.5000, null, null, null, null, 'filmomh. tabl.', 73.2100, 20.5000, 20.5000, '27615', 'risedronaat oraal 35 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447795', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal filmomh. tabl. (deelb.) 100x 2mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.7900, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.5700, 10.5700, 6.2800, '27664', 'risperidon oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2447787', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal filmomh. tabl. (deelb.) 100x 3mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 60.0200, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.8600, 14.8600, 8.8300, '27680', 'risperidon oraal 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1101559', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal filmomh. tabl. (deelb.) 20x 2mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0300, null, null, null, null, 'filmomh. tabl. (deelb.)', 19.7000, 3.9400, 2.3700, '27664', 'risperidon oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1493618', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal filmomh. tabl. (deelb.) 60x 1mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.8800, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.7500, 5.2500, 3.1500, '27649', 'risperidon oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0075986', 'JAAE', '0007526', null, '23564-604', 'O', 'Rivotril tabl. (deelb.) 50x 0,5mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.1200, null, null, null, null, 'tabl. (deelb.)', 8.2400, 4.1200, 4.1200, '7237', 'clonazepam oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1101567', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal filmomh. tabl. (deelb.) 60x 2mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.7600, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.8700, 8.9200, 5.3000, '27664', 'risperidon oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1101583', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal filmomh. tabl. (deelb.) 60x 3mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.3700, null, null, null, null, 'filmomh. tabl. (deelb.)', 20.1700, 12.1000, 7.2000, '27680', 'risperidon oraal 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1101609', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal filmomh. tabl. (deelb.) 60x 4mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 61.9800, null, null, null, null, 'filmomh. tabl. (deelb.)', 20.1700, 12.1000, 8.0000, '27698', 'risperidon oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2391241', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal filmomh. tabl. 60x 6mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 88.6700, null, null, null, null, 'filmomh. tabl.', 20.1700, 12.1000, 8.0000, '27714', 'risperidon oraal 6 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2093813', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal inj. susp. verl. afgifte (pdr.+solv.) i.m. Consta [flac.+voorgev. spuit] 1x 25mg', null, '00488', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'b4', 58.5200, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. Consta [flac. + voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '27656', 'risperidon injectie (gereg. afgifte) 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476356', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG oploss. 30ml 1mg/1ml', null, '00138', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 14.1000, null, null, null, null, 'oploss.', 9.8300, 2.9500, 1.7700, '27631', 'risperidon oraal 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631042', 'JBDH', '0007971', 'G', '23481-1529', 'O', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 100x 1mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.5000, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 6.5000, 6.5000, 3.8700, '27649', 'risperidon oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630978', 'JBDH', '0007971', 'G', '23481-1529', 'O', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 60x 3mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.3700, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 20.1700, 12.1000, 7.2000, '27680', 'risperidon oraal 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630994', 'JBDH', '0007971', 'G', '23481-1529', 'O', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 100x 3mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 60.0200, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 14.8600, 14.8600, 8.8300, '27680', 'risperidon oraal 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631034', 'JBDH', '0007971', 'G', '23481-1529', 'O', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 60x 1mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.8800, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 8.7500, 5.2500, 3.1500, '27649', 'risperidon oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2093797', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal inj. susp. verl. afgifte (pdr.+solv.) i.m. Consta [flac.+voorgev. spuit] 1x 50mg', null, '00488', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'b4', 88.5500, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. Consta [flac. + voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '27706', 'risperidon injectie (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1334499', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal oploss. 100ml 1mg/1ml', null, '00138', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 30.2100, null, null, null, null, 'oploss.', 7.8500, 7.8500, 4.6700, '27631', 'risperidon oraal 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1660026', 'JBDH', '0007971', 'G', '23481-935', 'O', 'Risperdal oploss. 30ml 1mg/1ml', null, '00138', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 14.1000, null, null, null, null, 'oploss.', 9.8300, 2.9500, 1.7700, '27631', 'risperidon oraal 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451490', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG filmomh. tabl. (deelb.) 100x 2mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 42.4700, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.7300, 10.7300, 6.3800, '27664', 'risperidon oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451524', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG filmomh. tabl. (deelb.) 100x 3mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 58.6000, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.5300, 14.5300, 8.6300, '27680', 'risperidon oraal 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451540', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG filmomh. tabl. (deelb.) 100x 4mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 97.3100, null, null, null, null, 'filmomh. tabl. (deelb.)', 15.0000, 15.0000, 9.9000, '27698', 'risperidon oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451474', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG filmomh. tabl. (deelb.) 20x 2mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0100, null, null, null, null, 'filmomh. tabl. (deelb.)', 19.7000, 3.9400, 2.3600, '27664', 'risperidon oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451458', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG filmomh. tabl. (deelb.) 60x 1mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.8800, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.7500, 5.2500, 3.1500, '27649', 'risperidon oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451482', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG filmomh. tabl. (deelb.) 60x 2mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.7500, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.8500, 8.9100, 5.3000, '27664', 'risperidon oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451516', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG filmomh. tabl. (deelb.) 60x 3mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 48.3600, null, null, null, null, 'filmomh. tabl. (deelb.)', 20.1700, 12.1000, 7.2000, '27680', 'risperidon oraal 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451532', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG filmomh. tabl. (deelb.) 60x 4mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 61.9700, null, null, null, null, 'filmomh. tabl. (deelb.)', 20.1700, 12.1000, 8.0000, '27698', 'risperidon oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476349', 'JBDH', '0007971', 'G', '23515-612', 'O', 'Risperidone EG oploss. 100ml 1mg/1ml', null, '00138', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 30.2000, null, null, null, null, 'oploss.', 7.8400, 7.8400, 4.6700, '27631', 'risperidon oraal 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430437', 'JBDH', '0007971', 'G', '31039-1818', 'O', 'Risperidone Teva filmomh. tabl. (deelb.) 100x 1mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1400, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.0200, 6.0200, 3.6100, '27649', 'risperidon oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430460', 'JBDH', '0007971', 'G', '31039-1818', 'O', 'Risperidone Teva filmomh. tabl. (deelb.) 100x 2mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 40.3100, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.2200, 10.2200, 6.0800, '27664', 'risperidon oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430494', 'JBDH', '0007971', 'G', '31039-1818', 'O', 'Risperidone Teva filmomh. tabl. (deelb.) 100x 3mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 57.5400, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.2800, 14.2800, 8.4800, '27680', 'risperidon oraal 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463693', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz filmomh. tabl. (deelb.) 100x 1mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.5000, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.5000, 6.5000, 3.8700, '27649', 'risperidon oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463727', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz filmomh. tabl. (deelb.) 100x 2mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.7900, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.5700, 10.5700, 6.2800, '27664', 'risperidon oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463826', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz filmomh. tabl. (deelb.) 100x 3mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 58.5900, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.5300, 14.5300, 8.6300, '27680', 'risperidon oraal 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091873', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz filmomh. tabl. (deelb.) 100x 4mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 97.3200, null, null, null, null, 'filmomh. tabl. (deelb.)', 15.0000, 15.0000, 9.9000, '27698', 'risperidon oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463701', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz filmomh. tabl. (deelb.) 20x 2mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.0000, null, null, null, null, 'filmomh. tabl. (deelb.)', 19.6500, 3.9300, 2.3600, '27664', 'risperidon oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463685', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz filmomh. tabl. (deelb.) 60x 1mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.9100, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.1800, 4.9100, 2.9500, '27649', 'risperidon oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091659', 'JKAC', '0018689', 'B', '23549-1289', 'O', 'Rivastigmine Viatris transderm. pleister 30x 9,5mg/24u', null, '00180', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 33.6700, null, 'bevat aluminium', null, null, 'transderm. pleister', 28.8700, 8.6600, 5.1500, '27862', 'rivastigmine pleister transdermaal 9,5 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463842', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz filmomh. tabl. (deelb.) 60x 4mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 61.9700, null, null, null, null, 'filmomh. tabl. (deelb.)', 20.1700, 12.1000, 8.0000, '27698', 'risperidon oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091667', 'JKAC', '0018689', 'B', '23549-1289', 'O', 'Rivastigmine Viatris transderm. pleister 90x 9,5mg/24u', null, '00180', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 100.4200, null, 'bevat aluminium', null, null, 'transderm. pleister', 16.6700, 15.0000, 9.9000, '27862', 'rivastigmine pleister transdermaal 9,5 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3091642', 'JKAC', '0018689', 'B', '23549-1289', 'O', 'Rivastigmine Viatris transderm. pleister 30x 4,6mg/24u', null, '00180', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 33.6700, null, 'bevat aluminium', null, null, 'transderm. pleister', 28.8700, 8.6600, 5.1500, '27847', 'rivastigmine pleister transdermaal 4,6 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361895', 'JKAC', '0018689', 'B', '23531-1636', 'O', 'Rivastigmin Sandoz transderm. pleister 30x 4,6mg/24u', null, '00180', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.2600, null, null, null, null, 'transderm. pleister', 26.9700, 8.0900, 4.8100, '27847', 'rivastigmine pleister transdermaal 4,6 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361853', 'JKAC', '0018689', 'B', '23531-1636', 'O', 'Rivastigmin Sandoz transderm. pleister 30x 9,5mg/24u', null, '00180', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.2600, null, null, null, null, 'transderm. pleister', 26.9700, 8.0900, 4.8100, '27862', 'rivastigmine pleister transdermaal 9,5 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361887', 'JKAC', '0018689', 'G', '23531-1636', 'O', 'Rivastigmin Sandoz transderm. pleister 90x 4,6mg/24u', null, '00180', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 78.6600, null, null, null, null, 'transderm. pleister', 16.6700, 15.0000, 9.9000, '27847', 'rivastigmine pleister transdermaal 4,6 mg / 24 u [no switch: transdermaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0075606', 'JAAE', '0007526', null, '23564-604', 'O', 'Rivotril druppels oploss. 10ml 2,5mg/1ml', null, '00022', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 4.0500, null, '1 ml = 25 druppels = 2,5 mg', null, null, 'druppels oploss.', 40.5000, 4.0500, 4.0500, '7245', 'clonazepam oraal 2,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0075994', 'JAAE', '0007526', null, '23564-604', 'O', 'Rivotril tabl. (deelb. in 4) 30x 2mg', null, '00152', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.7800, null, null, null, null, 'tabl. (deelb. in 4)', 19.2700, 5.7800, 5.7800, '7252', 'clonazepam oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0891713', 'OFFA', '0014530', 'G', '23572-1628', 'O', 'Roaccutane zachte caps. 30x 10mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.4500, null, null, null, null, 'zachte caps.', 11.3700, 3.4100, 2.0500, '17616', 'isotretinoïne oraal 10 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0891721', 'OFFA', '0014530', 'G', '23572-1628', 'O', 'Roaccutane zachte caps. 30x 20mg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.8900, null, null, null, null, 'zachte caps.', 19.7700, 5.9300, 3.5600, '17632', 'isotretinoïne oraal 20 mg', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606928', 'ALAC', '0001586', 'G', '40832-2485', 'O', 'Rosuvastatin AB filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.7600, null, null, null, null, 'filmomh. tabl.', 6.5000, 1.8200, 1.0900, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0808931', 'NBABC', '0013698', 'B', '23614-1024', 'O', 'Rocaltrol zachte caps. 30x 0,25µg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.7000, null, null, null, null, 'zachte caps.', 8.2700, 2.4800, 1.4900, '4804', 'calcitriol oraal 0,25 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3916293', 'RACD', '0019166', 'G', '34108-265', 'O', 'Rocuronium B. Braun inj./inf. oploss. i.v. [amp.] 20x 50mg/5ml', null, '00047', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '27888', 'rocuronium injectie/infusie 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0808949', 'NBABC', '0013698', 'B', '23614-1024', 'O', 'Rocaltrol zachte caps. 30x 0,5µg', null, '00021', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 17.1300, null, null, null, null, 'zachte caps.', 13.2300, 3.9700, 2.3800, '4812', 'calcitriol oraal 0,5 µg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582401', 'RACD', '0019166', 'G', '23648-711', 'O', 'Rocuronium Bromide Fresenius Kabi inj./inf. oploss. i.v. [flac.] 10x 50mg/5ml', null, '00114', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27888', 'rocuronium injectie/infusie 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3180056', 'JADC', '0018101', null, '30619-1982', 'O', 'Rodizen filmomh. tabl. 30x 200mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.5000, null, null, null, null, 'filmomh. tabl.', 48.3300, 14.5000, 14.5000, '33407', 'Rhodiola rosea oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3560042', 'JADC', '0018101', null, '30619-1982', 'O', 'Rodizen filmomh. tabl. 60x 200mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.5800, null, null, null, null, 'filmomh. tabl.', 45.9700, 27.5800, 27.5800, '33407', 'Rhodiola rosea oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1082080', 'IAABC', '0006874', 'B', '23663-2097', 'O', 'Rofenid harde caps. verl. afgifte L.A. 28x 200mg', null, '00520', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.9500, null, null, null, null, 'harde caps. verl. afgifte L.A.', 9.1400, 2.5600, 1.5400, '18135', 'ketoprofen oraal (gereg. afgifte) 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0060020', 'IAABC', '0006874', 'B', '23663-2097', 'O', 'Rofenid inj. oploss. i.m. [amp.] 6x 100mg/2ml', null, '00224', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6600, null, null, null, null, 'inj. oploss. i.m. [amp.]', 29.8300, 1.7900, 1.0700, '18119', 'ketoprofen injectie 100 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2520641', 'JFBD', '0008581', 'G', '23705-1289', 'O', 'Ropinirole Viatris filmomh. tabl. (deelb.) 84x 0,25mg', null, '00044', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 9.8400, null, null, null, null, 'filmomh. tabl. (deelb.)', 1.8000, 1.5100, 0.9100, '27912', 'ropinirol oraal 0,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2520666', 'JFBD', '0008581', 'G', '23705-1289', 'O', 'Ropinirole Viatris filmomh. tabl. (deelb.) 84x 2mg', null, '00044', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 32.4900, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.9800, 8.3800, 4.9900, '27938', 'ropinirol oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2520674', 'JFBD', '0008581', 'G', '23705-1289', 'O', 'Ropinirole Viatris filmomh. tabl. (deelb.) 84x 1mg', null, '00044', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 23.1900, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.2000, 6.0500, 3.6300, '27920', 'ropinirol oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577194', 'ALAC', '0001586', 'G', '38042-612', 'O', 'Rosuvastatine EG filmomh. tabl. 100x 20mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.8200, null, null, null, null, 'filmomh. tabl.', 5.9000, 5.9000, 3.5400, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2788826', 'RBC', '0016147', null, '23739-711', 'O', 'Ropivacaine Fresenius Kabi 2 mg/1 ml inf. oploss. epidur./p.neur. [zak, locoregionale infiltr.] 5x 400mg/200ml', null, '00088', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. epidur./p.neur. [zak, locoregionale infiltr.]', 0.0000, 0.0000, 0.0000, '27995', 'ropivacaïne infusie 2 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744795', 'RBC', '0016147', null, '23739-711', 'O', 'Ropivacaine Fresenius Kabi 2 mg/1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5x 40mg/20ml', null, '00306', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.]', 0.0000, 0.0000, 0.0000, '28001', 'ropivacaïne injectie/infusie 2 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744803', 'RBC', '0016147', null, '23739-711', 'O', 'Ropivacaine Fresenius Kabi 5 mg/1 ml inj. oploss. i.thec. [amp.] 5x 50mg/10ml', null, '00511', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.thec. [amp.]', 0.0000, 0.0000, 0.0000, '28019', 'ropivacaïne injectie 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744829', 'RBC', '0016147', null, '23739-711', 'O', 'Ropivacaine Fresenius Kabi 7,5 mg/1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5x 150mg/20ml', null, '00306', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.]', 0.0000, 0.0000, 0.0000, '28027', 'ropivacaïne injectie/infusie 7,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4336343', 'RBC', '0016147', null, '43075-3475', 'O', 'Ropivacaine Readyfusor 2 mg/1 ml inf. oploss. (toed. systeem) p.neur. [pomp, locoregionale infiltr.] 1x 500mg/250ml [kath. 15 cm]', null, '00447', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', '+ 1 katheter 15 cm', null, null, 'inf. oploss. (toed. systeem) p.neur. [pomp, locoregionale infiltr.]', 0.0000, 0.0000, 0.0000, '27995', 'ropivacaïne infusie 2 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606944', 'ALAC', '0001586', 'G', '40832-2485', 'O', 'Rosuvastatin AB filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.5900, null, null, null, null, 'filmomh. tabl.', 6.2900, 1.7600, 1.0600, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606936', 'ALAC', '0001586', 'G', '40832-2485', 'O', 'Rosuvastatin AB filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 21.9700, null, null, null, null, 'filmomh. tabl.', 5.7200, 5.6100, 3.3700, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606910', 'ALAC', '0001586', 'G', '40832-2485', 'O', 'Rosuvastatin AB filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.2300, null, null, null, null, 'filmomh. tabl.', 5.8200, 5.7000, 3.4200, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3606894', 'ALAC', '0001586', 'G', '40832-2485', 'O', 'Rosuvastatin AB filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.7200, null, null, null, null, 'filmomh. tabl.', 5.9900, 5.8700, 3.5200, '28050', 'rosuvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577160', 'ALAC', '0001586', 'G', '38042-612', 'O', 'Rosuvastatine EG filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.4800, null, null, null, null, 'filmomh. tabl.', 5.7900, 5.7900, 3.4700, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577152', 'ALAC', '0001586', 'G', '38042-612', 'O', 'Rosuvastatine EG filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.2600, null, null, null, null, 'filmomh. tabl.', 6.6300, 1.9900, 1.2000, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577186', 'ALAC', '0001586', 'G', '38042-612', 'O', 'Rosuvastatine EG filmomh. tabl. 30x 20mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.2600, null, null, null, null, 'filmomh. tabl.', 6.6300, 1.9900, 1.2000, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3577251', 'ALAC', '0001586', 'G', '38042-612', 'O', 'Rosuvastatine EG filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.6800, null, null, null, null, 'filmomh. tabl.', 4.8700, 1.4600, 0.8800, '28068', 'rosuvastatine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641032', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Viatris filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.7800, null, null, null, null, 'filmomh. tabl.', 6.5400, 1.8300, 1.1000, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3641206', 'ALAC', '0001586', 'G', '38307-1289', 'O', 'Rosuvastatine Viatris filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.2500, null, null, null, null, 'filmomh. tabl.', 4.7100, 1.3200, 0.7900, '28068', 'rosuvastatine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582392', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva filmomh. tabl. 100x 15mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.6500, null, 'de verpakkingen van 100 x 10 mg en 100 x 20 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl.', 5.8400, 5.8400, 3.5100, '38349', 'rosuvastatine oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582434', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva filmomh. tabl. 100x 30mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.0700, null, 'de verpakkingen van 100 x 10 mg en 100 x 20 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl.', 6.0000, 6.0000, 3.6000, '38356', 'rosuvastatine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639333', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.7300, null, 'de verpakkingen van 100 x 10 mg en 100 x 20 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl.', 2.8200, 2.8200, 1.6900, '28068', 'rosuvastatine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582343', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.8700, null, 'de verpakkingen van 100 x 10 mg en 100 x 20 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl.', 5.0700, 1.5200, 0.9100, '28068', 'rosuvastatine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582376', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100x 10mg [blister]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.4800, null, 'de verpakkingen van 100 x 10 mg en 100 x 20 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl. (deelb.)', 5.7900, 5.7900, 3.4700, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3667102', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100x 10mg [flacon]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.4800, null, 'de verpakkingen van 100 x 10 mg en 100 x 20 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl. (deelb.)', 5.7900, 5.7900, 3.4700, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582418', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100x 20mg [blister]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.8200, null, 'de verpakkingen van 100 x 10 mg en 100 x 20 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl. (deelb.)', 5.9000, 5.9000, 3.5400, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3667110', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100x 20mg [flacon]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 22.8200, null, 'de verpakkingen van 100 x 10 mg en 100 x 20 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl. (deelb.)', 5.9000, 5.9000, 3.5400, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582459', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100x 40mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.3100, null, 'de verpakkingen van 100 x 10 mg en 100 x 20 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl. (deelb.)', 6.0900, 6.0900, 3.6500, '28050', 'rosuvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582368', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 30x 10mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.3200, null, 'de verpakkingen van 100 x 10 mg en 100 x 20 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl. (deelb.)', 6.7000, 2.0100, 1.2100, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3582400', 'ALAC', '0001586', 'G', '38224-1818', 'O', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 30x 20mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.5100, null, 'de verpakkingen van 100 x 10 mg en 100 x 20 mg zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl. (deelb.)', 6.9300, 2.0800, 1.2500, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3659794', 'ALAC', '0001586', 'G', '38331-3640', 'O', 'Rosuvastatin HCS filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.5000, null, null, null, null, 'filmomh. tabl.', 5.0000, 1.4000, 0.8400, '28068', 'rosuvastatine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3659828', 'ALAC', '0001586', 'G', '38331-3640', 'O', 'Rosuvastatin HCS filmomh. tabl. 30x 20mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.5100, null, null, null, null, 'filmomh. tabl.', 6.9300, 2.0800, 1.2500, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603230', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.3400, null, null, null, null, 'filmomh. tabl.', 6.1000, 6.1000, 3.6600, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603297', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz filmomh. tabl. 100x 40mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.3800, null, null, null, null, 'filmomh. tabl.', 6.4700, 6.4700, 3.8500, '28050', 'rosuvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603214', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.7700, null, null, null, null, 'filmomh. tabl.', 6.5400, 1.8300, 1.1000, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603180', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.5600, null, null, null, null, 'filmomh. tabl.', 5.0700, 1.4200, 0.8500, '28068', 'rosuvastatine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3659851', 'ALAC', '0001586', 'G', '38331-3640', 'O', 'Rosuvastatin HCS filmomh. tabl. 100x 40mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.3800, null, null, null, null, 'filmomh. tabl.', 6.4700, 6.4700, 3.8500, '28050', 'rosuvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3659802', 'ALAC', '0001586', 'G', '38331-3640', 'O', 'Rosuvastatin HCS filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.7900, null, null, null, null, 'filmomh. tabl.', 6.1000, 1.8300, 1.1000, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603248', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.0900, null, null, null, null, 'filmomh. tabl.', 6.9300, 1.9400, 1.1600, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603222', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.0300, null, null, null, null, 'filmomh. tabl.', 6.1000, 5.9800, 3.5900, '28035', 'rosuvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603255', 'ALAC', '0001586', 'G', '38315-1636', 'O', 'Rosuvastatin Sandoz filmomh. tabl. 98x 20mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.3200, null, null, null, null, 'filmomh. tabl.', 6.2200, 6.1000, 3.6600, '28043', 'rosuvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0128272', 'KABCA', '0009886', 'B', '23788-2097', 'O', 'Rovamycine filmomh. tabl. 16x 1,5MMIE', null, '00004', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 10.4500, null, null, null, null, 'filmomh. tabl.', 21.5000, 3.4400, 3.4400, '29082', 'spiramycine oraal 1 500 000 IE', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2058626', 'KABBC', '0009852', 'G', '23796-612', 'O', 'Roxithromycine EG filmomh. tabl. 10x 150mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.7900, null, null, null, null, 'filmomh. tabl.', 23.2000, 2.3200, 2.3200, '28134', 'roxithromycine oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2674919', 'OGC', '0014944', null, '23804-745', 'O', 'Rozex crème 50g 7,5mg/1g', null, '00049', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 19.3900, null, null, null, null, 'crème', 38.7800, 19.3900, 19.3900, '21451', 'metronidazol crème cutaan 7,5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2951010', 'LDAAI', '0012526', null, '23820-2923', 'O', 'Rupatall 1 mg/1 ml siroop oploss. 120ml 5mg/5ml', null, '00097', null, 1, 'x', 120.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 9.6700, null, null, null, null, 'siroop oploss.', 8.0600, 9.6700, 9.6700, '28175', 'rupatadine oraal 5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573111', 'LDAAI', '0012526', 'G', '23820-2923', 'O', 'Rupatall tabl. 100x 10mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 18.6900, null, null, null, null, 'tabl.', 10.8100, 10.8100, 10.8100, '28167', 'rupatadine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2546976', 'LDAAI', '0012526', 'G', '23820-2923', 'O', 'Rupatall tabl. 30x 10mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 10.3600, null, null, null, null, 'tabl.', 13.5000, 4.0500, 4.0500, '28167', 'rupatadine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0818195', 'AHCBA', '0001206', 'B', '23853-604', 'O', 'Rythmodan tabl. verl. afgifte (deelb.) L.A. 40x 250mg', null, '00807', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.1600, null, null, null, null, 'tabl. verl. afgifte (deelb.) L.A.', 8.2800, 3.3100, 1.9900, '9589', 'disopyramide oraal (gereg. afgifte) 250 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0869644', 'AHCDA', '0001248', 'B', '23861-1818', 'O', 'Rytmonorm filmomh. tabl. 100x 150mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.2500, null, null, null, null, 'filmomh. tabl.', 3.6800, 3.6800, 2.2100, '26575', 'propafenon oraal 150 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0869669', 'AHCDA', '0001248', 'B', '23861-1818', 'O', 'Rytmonorm filmomh. tabl. 100x 300mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6400, null, null, null, null, 'filmomh. tabl.', 6.2100, 6.2100, 3.7300, '26591', 'propafenon oraal 300 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0467761', 'TDA', '0018671', null, '37507-2360', 'U', 'Sabal-Homaccord bucc./or. druppels oploss. 100ml', null, '00117', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 40.9500, null, null, null, null, 'bucc./or. druppels oploss.', 40.9500, 40.9500, 40.9500, '37820', 'homeopathie groep Sabal-Homaccord oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0383034', 'JGCEA', '0009035', 'B', '23887-2097', 'O', 'Sabril tabl. (deelb.) 100x 500mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 58.6400, null, null, null, null, 'tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '32128', 'vigabatrine oraal 500 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448033', 'CFBA', '0003343', null, '39990-2998', 'O', 'Sacchiflora harde caps. 10x', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.2700, null, null, null, null, 'harde caps.', 82.7000, 8.2700, 8.2700, '28217', 'Saccharomyces boulardii oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567500', 'CFBA', '0003343', null, '39990-2998', 'O', 'Sacchiflora harde caps. 20x', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.7300, null, null, null, null, 'harde caps.', 73.6500, 14.7300, 14.7300, '28217', 'Saccharomyces boulardii oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448041', 'CFBA', '0003343', null, '39990-2998', 'O', 'Sacchiflora harde caps. 50x', null, '00012', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 30.2600, null, null, null, null, 'harde caps.', 60.5200, 30.2600, 30.2600, '28217', 'Saccharomyces boulardii oraal [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2823847', 'PDDC', '0018861', null, '23895-2444', 'O', 'Saflutan ocul. druppels oploss. (unidose) [zonder bew.] 30x0,3ml 15µg/1ml (UD)', null, '00159', null, 30, 'x', 0.3000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 31.0600, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 345.1100, 31.0600, 31.0600, '29686', 'tafluprost druppels oculair (zonder bew.) 15 µg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4109138', 'EECA', '0005074', 'G', '41988-1180', 'O', 'Saizen 5,83 mg/1 ml inj. oploss. s.c. [patr.] 5x 6mg/1,03ml', null, '00205', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 536.4000, null, null, null, null, 'inj. oploss. s.c. [patr.]', 242.0000, 12.1000, 8.0000, '43018', 'somatropine injectie 6 mg / 1,03 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4109179', 'EECA', '0005074', 'G', '41988-1180', 'O', 'Saizen 8 mg/1 ml inj. oploss. s.c. [patr.] 1x 20mg/2,5ml', null, '00205', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 362.1100, null, null, null, null, 'inj. oploss. s.c. [patr.]', 1210.0000, 12.1000, 8.0000, '44552', 'somatropine injectie 20 mg / 2,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4109161', 'EECA', '0005074', 'G', '41988-1180', 'O', 'Saizen 8 mg/1 ml inj. oploss. s.c. [patr.] 5x 12mg/1,5ml', null, '00205', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 1025.1600, null, null, null, null, 'inj. oploss. s.c. [patr.]', 242.0000, 12.1000, 8.0000, '43026', 'somatropine injectie 12 mg / 1,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0864611', 'CGBA', '0003426', 'B', '23911-1446', 'O', 'Salazopyrine maagsapresist. tabl. E.C. 300x 500mg', null, '00317', null, 300, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.1300, null, null, null, null, 'maagsapresist. tabl. E.C.', 2.6900, 8.0600, 4.8000, '29355', 'sulfasalazine oraal 500 mg [no switch: mesalazine en sulfasalazine]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0861187', 'LCADAA', '0012062', 'B', '23952-1347', 'O', 'Sandimmun inf. oploss. (conc.) i.v. [amp.] 10x 250mg/5ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 59.9400, null, null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '6478', 'ciclosporine infusie 250 mg / 5 ml [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0380493', 'EEEB', '0017707', 'G', '23986-1347', 'O', 'Sandostatine inj. oploss. i.v./s.c. [amp.] 10x 0,5mg/1ml', null, '00048', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 193.5500, null, null, null, null, 'inj. oploss. i.v./s.c. [amp.]', 121.0000, 12.1000, 8.0000, '33548', 'octreotide injectie 0,5 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395060', 'EEEB', '0017707', 'G', '23986-1347', 'O', 'Sandostatine inj. susp. verl. afgifte (pdr.+solv.) i.m. L.A.R. [flac.+voorgev. spuit] 1x 20mg', null, '00517', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4 b', 560.8400, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. L.A.R. [flac. + voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '23481', 'octreotide injectie (gereg. afgifte) 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395052', 'EEEB', '0017707', 'G', '23986-1347', 'O', 'Sandostatine inj. susp. verl. afgifte (pdr.+solv.) i.m. L.A.R. [flac.+voorgev. spuit] 1x 30mg', null, '00517', null, 1, 'x', null, null, null, null, 2.5000, 'ml', 's', null, 'R', 'a4 b', 753.4500, null, null, null, null, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. L.A.R. [flac. + voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '23499', 'octreotide injectie (gereg. afgifte) 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1662600', 'IEAB', '0013417', null, '31708-1636', 'U', 'Sandoz Ca-D 600/400 bruistabl. 40x', null, '00281', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.1800, null, null, null, null, 'bruistabl.', 25.4500, 10.1800, 10.1800, '4903', 'calcium + colecalciferol oraal 600 mg + 400 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2990398', 'IEAB', '0013417', null, '31716-1636', 'U', 'Sandoz Calcium D3 1000/880 kauwtabl. (deelb.) 90x', null, '00651', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 30.9900, null, null, null, null, 'kauwtabl. (deelb.)', 34.4300, 30.9900, 30.9900, '4846', 'calcium + colecalciferol oraal 1 000 mg + 880 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2926293', 'FBBBA', '0018192', null, '24059-1446', 'O', 'Sayana inj. susp. verl. afgifte s.c. Press [voorgev. spuit] 1x 104mg/0,65ml', null, '00388', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.6900, null, null, '104 mg om de 3 maanden', null, 'inj. susp. verl. afgifte s.c. Press [voorgev. spuit]', 3069.0000, 30.6900, 30.6900, '20156', 'medroxyprogesteron injectie (gereg. afgifte) 104 mg / 0,65 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2476083', 'FBBBA', '0018192', null, '24059-1446', 'O', 'Sayana inj. susp. verl. afgifte s.c. [voorgev. spuit] 1x 104mg/0,65ml', null, '00389', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.9800, null, null, '104 mg om de 3 maanden', null, 'inj. susp. verl. afgifte s.c. [voorgev. spuit]', 2298.0000, 22.9800, 22.9800, '20156', 'medroxyprogesteron injectie (gereg. afgifte) 104 mg / 0,65 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0316349', 'RBE', '0021014', null, '31310-2337', 'O', 'Scandonest inj. oploss. oromuc./s.mucos. Zonder Vaatvernauwer [patr.] 50x1,7ml 30mg/1ml', null, '00613', null, 50, 'x', 1.7000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. oromuc./s.mucos. Zonder Vaatvernauwer [patr.]', 0.0000, 0.0000, 0.0000, '34538', 'mepivacaïne injectie submucosaal 30 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0129114', 'CHAA', '0003483', null, '24075-3319', 'U', 'Scheriproct 5/1,9 cut./rect. zalf 30g', null, '00238', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 9.9900, null, null, null, null, 'cut./rect. zalf', 33.3000, 9.9900, 9.9900, '6601', 'cinchocaïne hydrochloride + prednisolon caproaat zalf cutaan/rectaal 5 mg + 1,9 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1028760', 'RAFB', '0020990', null, '24083-1784', 'O', 'Scopolamine HBr Sterop inj./inf. oploss. i.m./i.v./s.c. [amp.] 10x 0,25mg/1ml', null, '00014', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.0000, null, null, null, null, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 120.0000, 12.0000, 12.0000, '28480', 'scopolamine injectie/infusie 0,25 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854420', 'JADC', '0018101', null, '24182-1867', 'O', 'Sedistress omh. tabl. 42x 200mg', null, '00041', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.8900, null, null, null, null, 'omh. tabl.', 37.8300, 15.8900, 15.8900, '25056', 'Passiflora incarnata oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1847979', 'RAFB', '0020990', null, '24083-1784', 'O', 'Scopolamine HBr Sterop inj./inf. oploss. i.m./i.v./s.c. [amp.] 10x 0,5mg/1ml', null, '00014', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.0000, null, null, null, null, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 160.0000, 16.0000, 16.0000, '28498', 'scopolamine injectie/infusie 0,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2451961', 'CAABC', '0002576', 'G', '24133-1743', 'O', 'Sedacid maagsapresist. tabl. 100x 20mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.1000, null, null, null, null, 'maagsapresist. tabl.', 6.0100, 6.0100, 3.6000, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2108694', 'CAABC', '0002576', 'G', '24133-1743', 'O', 'Sedacid maagsapresist. tabl. 14x 10mg', null, '00060', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 7.7300, null, null, null, null, 'maagsapresist. tabl.', 10.9300, 1.5300, 1.5300, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2108736', 'CAABC', '0002576', 'G', '24133-1743', 'O', 'Sedacid maagsapresist. tabl. 14x 20mg', null, '00060', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.8800, null, null, null, null, 'maagsapresist. tabl.', 17.0000, 2.3800, 2.3800, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2108702', 'CAABC', '0002576', 'G', '24133-1743', 'O', 'Sedacid maagsapresist. tabl. 28x 10mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.8800, null, null, null, null, 'maagsapresist. tabl.', 8.5000, 2.3800, 2.3800, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2108744', 'CAABC', '0002576', 'G', '24133-1743', 'O', 'Sedacid maagsapresist. tabl. 28x 20mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.9900, null, null, null, null, 'maagsapresist. tabl.', 18.3900, 5.1500, 5.1500, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2108728', 'CAABC', '0002576', 'G', '24133-1743', 'O', 'Sedacid maagsapresist. tabl. 56x 10mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 13.3500, null, null, null, null, 'maagsapresist. tabl.', 4.8200, 2.7000, 1.6200, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2108751', 'CAABC', '0002576', 'G', '24133-1743', 'O', 'Sedacid maagsapresist. tabl. 56x 20mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 18.8600, null, null, null, null, 'maagsapresist. tabl.', 8.1400, 4.5600, 2.7400, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3907946', 'HBBA', '0006452', null, '24166-3376', 'O', 'Sedergine bruistabl. 20x 325mg', null, '00281', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.0900, null, null, null, null, 'bruistabl.', 15.4500, 3.0900, 3.0900, '364', 'acetylsalicylzuur oraal 324 à 325 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3290764', 'JADC', '0018101', null, '24182-1867', 'O', 'Sedistress harde caps. 100x 100mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 22.8600, null, null, null, null, 'harde caps.', 22.8600, 22.8600, 22.8600, '35147', 'Passiflora incarnata oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2854412', 'JADC', '0018101', null, '24182-1867', 'O', 'Sedistress omh. tabl. 98x 200mg', null, '00041', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.9800, null, null, null, null, 'omh. tabl.', 28.5500, 27.9800, 27.9800, '25056', 'Passiflora incarnata oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3404290', 'JADA', '0017830', null, '32680-1867', 'O', 'Sedistress Sleep filmomh. tabl. 28x 500mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.0000, null, null, null, null, 'filmomh. tabl.', 39.2900, 11.0000, 11.0000, '31724', 'Valeriana officinalis oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3404308', 'JADA', '0017830', null, '32680-1867', 'O', 'Sedistress Sleep filmomh. tabl. 56x 500mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.5800, null, null, null, null, 'filmomh. tabl.', 33.1800, 18.5800, 18.5800, '31724', 'Valeriana officinalis oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0079673', 'AEG', '0000661', 'G', '24257-2626', 'O', 'Seloken tabl. (deelb.) 100x 100mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8700, null, null, null, null, 'tabl. (deelb.)', 2.5400, 2.5400, 1.5200, '21360', 'metoprolol oraal eq. 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0640698', 'AEG', '0000661', 'G', '24265-2626', 'O', 'Selozok tabl. verl. afgifte (deelb.) 200 28x 190mg', null, '00518', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6600, null, null, null, null, 'tabl. verl. afgifte (deelb.) 200', 6.3900, 1.7900, 1.0700, '21386', 'metoprolol oraal (gereg. afgifte) eq. 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2234102', 'AEG', '0000661', 'G', '24265-2626', 'O', 'Selozok tabl. verl. afgifte (deelb.) 25 28x 23,75mg', null, '00519', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7900, null, null, null, null, 'tabl. verl. afgifte (deelb.) 25', 2.8200, 0.7900, 0.4700, '21394', 'metoprolol oraal (gereg. afgifte) eq. 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3902756', 'FCCA', '0005728', null, '41285-2469', 'O', 'Sempreluna tabl. 3x28x 2,5mg', null, '00007', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 35.0000, null, null, null, null, 'tabl.', 41.6700, 35.0000, 35.0000, '30478', 'tibolon oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4338679', 'JCAAF', '0008219', 'G', '44354-2485', 'O', 'Sertraline AB filmomh. tabl. 60x 100mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.0100, null, null, null, null, 'filmomh. tabl.', 6.0000, 3.6000, 2.1600, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0316372', 'RBE', '0021014', null, '31328-2337', 'U', 'Septanest 40/5 inj. oploss. s.mucos. Normal [patr.] 50x1,7ml', null, '00614', null, 50, 'x', 1.7000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.mucos. Normal [patr.]', 0.0000, 0.0000, 0.0000, '34561', 'articaïne + epinefrine injectie submucosaal 40 mg + 5 µg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278746', 'JBDI', '0007989', 'B', '24315-1073', 'O', 'Serdolect filmomh. tabl. 28x 16mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 91.5900, null, null, null, null, 'filmomh. tabl.', 43.2100, 12.1000, 8.0000, '28563', 'sertindol oraal 16 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278761', 'JBDI', '0007989', 'B', '24315-1073', 'O', 'Serdolect filmomh. tabl. 30x 4mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 30.2200, null, null, null, null, 'filmomh. tabl.', 26.1700, 7.8500, 4.6700, '28589', 'sertindol oraal 4 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0821199', 'JAAM', '0007617', null, '24323-174', 'O', 'Serenase tabl. (deelb.) 50x 1mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.0700, null, null, null, null, 'tabl. (deelb.)', 10.1400, 5.0700, 5.0700, '19802', 'lorazepam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0821215', 'JAAM', '0007617', null, '24323-174', 'O', 'Serenase tabl. (deelb.) 50x 2,5mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.5800, null, null, null, null, 'tabl. (deelb.)', 17.1600, 8.5800, 8.5800, '19810', 'lorazepam oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1593102', 'DAEA', '0003780', 'B', '24331-828', 'U', 'Seretide 25/125 dosisaerosol susp. [inhalator] 120dos.', null, '00232', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 28.4300, null, 'bevat drijfgas HFA 134a', 'astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 2 x p.d. 2 doses', null, 'dosisaerosol susp. [inhalator]', 6.1800, 7.4200, 4.4200, '28332', 'salmeterol + fluticason inhalatie 25 µg + 125 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1593110', 'DAEA', '0003780', 'B', '24331-828', 'U', 'Seretide 25/250 dosisaerosol susp. [inhalator] 120dos.', null, '00232', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 35.8700, null, 'bevat drijfgas HFA 134a', 'astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 2 x p.d. 2 doses', null, 'dosisaerosol susp. [inhalator]', 7.6500, 9.1800, 5.4600, '28340', 'salmeterol + fluticason inhalatie 25 µg + 250 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1593094', 'DAEA', '0003780', 'G', '24331-828', 'U', 'Seretide 25/50 dosisaerosol susp. [inhalator] 120dos.', null, '00232', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 23.3200, null, 'bevat drijfgas HFA 134a', 'astma, onderhoudsbehandeling bij volwassenen: 2 x p.d. 2 doses; bij kinderen vanaf 4 jaar: 1 à 2 x p.d. 2 doses', null, 'dosisaerosol susp. [inhalator]', 5.0800, 6.1000, 3.6600, '28357', 'salmeterol + fluticason inhalatie 25 µg + 50 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1463702', 'DAEA', '0003780', 'B', '24331-828', 'U', 'Seretide 50/250 inhalatiepdr. (voorverdeeld) Diskus 60dos.', null, '00345', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 28.4300, null, null, '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 2 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen: 2 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Diskus', 12.3700, 7.4200, 4.4200, '28381', 'salmeterol + fluticason inhalatie 50 µg + 250 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1463710', 'DAEA', '0003780', 'G', '24331-828', 'U', 'Seretide 50/500 inhalatiepdr. (voorverdeeld) Diskus 60dos.', null, '00345', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 35.8500, null, null, '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 2 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen: 2 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Diskus', 15.2800, 9.1700, 5.4600, '28399', 'salmeterol + fluticason inhalatie 50 µg + 500 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2396109', 'DAABD', '0003608', 'B', '24349-828', 'O', 'Serevent dosisaerosol susp. Evohaler 120dos. 25µg/1dos.', null, '00308', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 28.6900, null, 'bevat drijfgas HFA 134a', null, null, 'dosisaerosol susp. Evohaler', 6.2400, 7.4900, 4.4600, '28324', 'salmeterol inhalatie 25 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1221514', 'DAABD', '0003608', 'B', '24349-828', 'O', 'Serevent inhalatiepdr. (voorverdeeld) Diskus 60dos. 50µg/1dos.', null, '00345', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 28.6900, null, null, null, null, 'inhalatiepdr. (voorverdeeld) Diskus', 12.4800, 7.4900, 4.4600, '28365', 'salmeterol inhalatie 50 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224285', 'JCAAF', '0008219', 'G', '24398-612', 'O', 'Sertraline EG filmomh. tabl. (deelb.) 60x 50mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.0100, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.0000, 3.6000, 2.1600, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3505369', 'FBAAD', '0005363', null, '33159-2469', 'C', 'Serisima Continu filmomh. tabl. 13x28 (21x+7x)', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 50.2100, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 3.0800, 11.2100, 11.2100, '36194', 'ethinylestradiol + diënogest oraal 0,03 mg + 2 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3424413', 'FBAAD', '0005363', null, '33159-2469', 'C', 'Serisima Continu filmomh. tabl. 3x28 (21x+7x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 16.6700, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 9.1300, 7.6700, 7.6700, '36194', 'ethinylestradiol + diënogest oraal 0,03 mg + 2 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3424421', 'FBAAD', '0005363', null, '33159-2469', 'C', 'Serisima Continu filmomh. tabl. 6x28 (21x+7x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '21+7', 'R', 'J', 28.2700, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 6.1100, 10.2700, 10.2700, '36194', 'ethinylestradiol + diënogest oraal 0,03 mg + 2 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2967057', 'JCAAF', '0008219', 'G', '24356-1289', 'O', 'Serlain filmomh. tabl. 100x 100mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9100, null, null, null, null, 'filmomh. tabl.', 7.5400, 7.5400, 4.4900, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3762036', 'TDA', '0018671', null, '40295-2360', 'U', 'Tartephedreel bucc./or. druppels oploss. 30ml', null, '00117', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 17.9500, null, null, null, null, 'bucc./or. druppels oploss.', 59.8300, 17.9500, 17.9500, '39891', 'homeopathie groep Tartephedreel oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2879641', 'JBDG', '0007963', 'G', '24364-604', 'O', 'Seroquel filmomh. tabl. 100x 100mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.8800, null, null, null, null, 'filmomh. tabl.', 9.6500, 9.6500, 5.7400, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1779404', 'JCAAF', '0008219', 'G', '24356-1289', 'O', 'Serlain filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.6400, null, null, null, null, 'filmomh. tabl.', 10.4300, 3.1300, 1.8800, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2967065', 'JCAAF', '0008219', 'G', '24356-1289', 'O', 'Serlain filmomh. tabl. (deelb.) 100x 50mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9100, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.5400, 7.5400, 4.4900, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1390343', 'JCAAF', '0008219', 'G', '24356-1289', 'O', 'Serlain filmomh. tabl. (deelb.) 30x 50mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.6200, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.4000, 3.1200, 1.8700, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2213536', 'JCAAF', '0008219', 'G', '24356-1289', 'O', 'Serlain filmomh. tabl. (deelb.) 60x 50mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.4400, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.2300, 3.7400, 2.2500, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805786', 'JBDG', '0007963', 'G', '24364-604', 'O', 'Seroquel filmomh. tabl. 100x 200mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 65.3800, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.5800, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805778', 'JBDG', '0007963', 'G', '24364-604', 'O', 'Seroquel filmomh. tabl. 100x 300mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 96.2500, null, null, null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1540624', 'JBDG', '0007963', 'G', '24364-604', 'O', 'Seroquel filmomh. tabl. 60x 100mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.3800, null, null, null, null, 'filmomh. tabl.', 13.5300, 8.1200, 4.8300, '26948', 'quetiapine oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1540608', 'JBDG', '0007963', 'G', '24364-604', 'O', 'Seroquel filmomh. tabl. 60x 200mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.7900, null, null, null, null, 'filmomh. tabl.', 15.2700, 9.1600, 5.4500, '26955', 'quetiapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1722404', 'JBDG', '0007963', 'G', '24364-604', 'O', 'Seroquel filmomh. tabl. 60x 300mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 35.7900, null, null, null, null, 'filmomh. tabl.', 15.2700, 9.1600, 5.4500, '26989', 'quetiapine oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1540640', 'JBDG', '0007963', null, '24364-604', 'O', 'Seroquel filmomh. tabl. 6x 25mg', null, '00004', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.3500, null, null, null, null, 'filmomh. tabl.', 105.8300, 6.3500, 6.3500, '26971', 'quetiapine oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2570299', 'JBDG', '0007963', 'G', '24364-604', 'O', 'Seroquel tabl. verl. afgifte XR 100x 200mg', null, '00492', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 71.1800, null, null, null, null, 'tabl. verl. afgifte XR', 15.0000, 15.0000, 9.9000, '26963', 'quetiapine oraal (gereg. afgifte) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2570315', 'JBDG', '0007963', 'G', '24364-604', 'O', 'Seroquel tabl. verl. afgifte XR 100x 300mg', null, '00492', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 101.8100, null, null, null, null, 'tabl. verl. afgifte XR', 15.0000, 15.0000, 9.9000, '26997', 'quetiapine oraal (gereg. afgifte) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2570323', 'JBDG', '0007963', 'G', '24364-604', 'O', 'Seroquel tabl. verl. afgifte XR 100x 400mg', null, '00492', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 132.2200, null, null, null, null, 'tabl. verl. afgifte XR', 15.0000, 15.0000, 9.9000, '27003', 'quetiapine oraal (gereg. afgifte) 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2489904', 'JBDG', '0007963', 'G', '24364-604', 'O', 'Seroquel tabl. verl. afgifte XR 10x 50mg', null, '00492', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7200, null, null, null, null, 'tabl. verl. afgifte XR', 21.5000, 2.1500, 1.2900, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019189', 'JBDG', '0007963', 'G', '24364-604', 'O', 'Seroquel tabl. verl. afgifte XR 30x 50mg', null, '00492', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2500, null, null, null, null, 'tabl. verl. afgifte XR', 21.4700, 6.4400, 3.8400, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0321471', 'JCAAE', '0008201', 'G', '24372-828', 'O', 'Seroxat filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9400, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.3600, 2.9000, 1.7400, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1684265', 'JCAAE', '0008201', 'G', '24372-828', 'O', 'Seroxat filmomh. tabl. (deelb.) 28x 30mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.9800, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.0000, 3.9200, 2.3500, '25031', 'paroxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1755123', 'JCAAE', '0008201', 'G', '24372-828', 'O', 'Seroxat filmomh. tabl. (deelb.) 56x 20mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.6600, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.8200, 3.8200, 2.2900, '25023', 'paroxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4338711', 'JCAAF', '0008219', 'G', '44354-2485', 'O', 'Sertraline AB filmomh. tabl. 100x 100mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0200, null, null, null, null, 'filmomh. tabl.', 7.3300, 7.3300, 4.3600, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4338687', 'JCAAF', '0008219', 'G', '44354-2485', 'O', 'Sertraline AB filmomh. tabl. 30x 100mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.4100, null, null, null, null, 'filmomh. tabl.', 10.1700, 3.0500, 1.8300, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4338729', 'JCAAF', '0008219', 'G', '44354-2485', 'O', 'Sertraline AB filmomh. tabl. (deelb.) 100x 50mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0200, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.3300, 7.3300, 4.3600, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4338703', 'JCAAF', '0008219', 'G', '44354-2485', 'O', 'Sertraline AB filmomh. tabl. (deelb.) 30x 50mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.4100, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.1700, 3.0500, 1.8300, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4338695', 'JCAAF', '0008219', 'G', '44354-2485', 'O', 'Sertraline AB filmomh. tabl. (deelb.) 60x 50mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.0100, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.0000, 3.6000, 2.1600, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2554095', 'JCAAF', '0008219', 'G', '24398-612', 'O', 'Sertraline EG filmomh. tabl. (deelb.) 100x 100mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9100, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.5400, 7.5400, 4.4900, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2554103', 'JCAAF', '0008219', 'G', '24398-612', 'O', 'Sertraline EG filmomh. tabl. (deelb.) 100x 50mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1900, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.3700, 7.3700, 4.3800, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224293', 'JCAAF', '0008219', 'G', '24398-612', 'O', 'Sertraline EG filmomh. tabl. (deelb.) 30x 100mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.6300, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.4300, 3.1300, 1.8800, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224277', 'JCAAF', '0008219', 'G', '24398-612', 'O', 'Sertraline EG filmomh. tabl. (deelb.) 30x 50mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3200, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.1000, 3.0300, 1.8200, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2224301', 'JCAAF', '0008219', 'G', '24398-612', 'O', 'Sertraline EG filmomh. tabl. (deelb.) 60x 100mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.9900, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.5500, 3.9300, 2.3600, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716156', 'JCAAF', '0008219', 'G', '24398-1529', 'O', 'Sertraline EG (PI-Pharma) filmomh. tabl. (deelb.) 100x 100mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9100, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 7.5400, 7.5400, 4.4900, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216166', 'JCAAF', '0008219', 'G', '24406-1289', 'O', 'Sertraline Viatris filmomh. tabl. (deelb.) 100x 50mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.1700, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6000, 7.6000, 4.5200, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216141', 'JCAAF', '0008219', 'G', '24406-1289', 'O', 'Sertraline Viatris filmomh. tabl. (deelb.) 30x 50mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3200, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.1000, 3.0300, 1.8200, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216158', 'JCAAF', '0008219', 'G', '24406-1289', 'O', 'Sertraline Viatris filmomh. tabl. (deelb.) 60x 50mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.9900, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.5500, 3.9300, 2.3600, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216182', 'JCAAF', '0008219', 'G', '24406-1289', 'O', 'Sertraline Viatris filmomh. tabl. (deelb.) 60x 100mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.9900, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.5500, 3.9300, 2.3600, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2252005', 'JCAAF', '0008219', 'G', '24414-1636', 'O', 'Sertraline Sandoz filmomh. tabl. (deelb.) 30x 100mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.6400, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.4300, 3.1300, 1.8800, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2251981', 'JCAAF', '0008219', 'G', '24414-1636', 'O', 'Sertraline Sandoz filmomh. tabl. (deelb.) 30x 50mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3200, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.1000, 3.0300, 1.8200, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275071', 'JCAAF', '0008219', 'G', '24414-1636', 'O', 'Sertraline Sandoz filmomh. tabl. (deelb.) 60x 100mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.9900, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.5500, 3.9300, 2.3600, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2275055', 'JCAAF', '0008219', 'G', '24414-1636', 'O', 'Sertraline Sandoz filmomh. tabl. (deelb.) 60x 50mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.1500, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.0800, 3.6500, 2.1900, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572998', 'JCAAF', '0008219', 'G', '24422-1818', 'O', 'Sertraline Teva filmomh. tabl. (deelb.) 100x 100mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0600, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.3400, 7.3400, 4.3700, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573079', 'JCAAF', '0008219', 'G', '24422-1818', 'O', 'Sertraline Teva filmomh. tabl. (deelb.) 100x 50mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0600, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.3400, 7.3400, 4.3700, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573038', 'JCAAF', '0008219', 'G', '24422-1818', 'O', 'Sertraline Teva filmomh. tabl. (deelb.) 60x 100mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.1500, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.0800, 3.6500, 2.1900, '28597', 'sertraline oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2573053', 'JCAAF', '0008219', 'G', '24422-1818', 'O', 'Sertraline Teva filmomh. tabl. (deelb.) 60x 50mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.1500, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.0800, 3.6500, 2.1900, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582153', 'AADG', '0000174', 'G', '24448-1651', 'U', 'Sevikar 20/5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5100, null, null, null, null, 'filmomh. tabl.', 9.7600, 9.5600, 5.6900, '23689', 'olmesartan + amlodipine oraal 20 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816510', 'AADI', '0000190', 'G', '24455-1651', 'U', 'Sevikar/HCT 20/5/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2300, null, null, null, null, 'filmomh. tabl.', 16.7500, 4.6900, 2.8100, '23671', 'olmesartan + amlodipine + hydrochloorthiazide oraal 20 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816536', 'AADI', '0000190', 'B', '24455-1651', 'U', 'Sevikar/HCT 20/5/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5100, null, null, null, null, 'filmomh. tabl.', 9.7600, 9.5600, 5.6900, '23671', 'olmesartan + amlodipine + hydrochloorthiazide oraal 20 mg + 5 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816478', 'AADI', '0000190', 'G', '24455-1651', 'U', 'Sevikar/HCT 40/10/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.0000, null, null, null, null, 'filmomh. tabl.', 16.4600, 4.6100, 2.7600, '23721', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 10 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816494', 'AADI', '0000190', 'B', '24455-1651', 'U', 'Sevikar/HCT 40/10/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.8100, null, null, null, null, 'filmomh. tabl.', 12.7100, 12.4600, 7.4000, '23721', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 10 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816700', 'AADI', '0000190', 'B', '24455-1651', 'U', 'Sevikar/HCT 40/10/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.8100, null, null, null, null, 'filmomh. tabl.', 12.7100, 12.4600, 7.4000, '23739', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 10 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816635', 'AADI', '0000190', 'G', '24455-1651', 'U', 'Sevikar/HCT 40/5/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2300, null, null, null, null, 'filmomh. tabl.', 16.7500, 4.6900, 2.8100, '23754', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 5 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582120', 'AADG', '0000174', 'G', '24448-1651', 'U', 'Sevikar 40/10 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.8100, null, null, null, null, 'filmomh. tabl.', 12.7100, 12.4600, 7.4000, '23747', 'olmesartan + amlodipine oraal 40 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582187', 'AADG', '0000174', 'G', '24448-1651', 'U', 'Sevikar 40/5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2300, null, null, null, null, 'filmomh. tabl.', 16.7500, 4.6900, 2.8100, '23770', 'olmesartan + amlodipine oraal 40 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3129194', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB kauwtabl. 12x 100mg', null, '00230', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.0000, null, null, null, null, 'kauwtabl.', 225.0000, 27.0000, 27.0000, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4280798', 'LAAJA', '0020636', null, '42655-3269', 'O', 'Shingrix (Abacus) inj. susp. (pdr.+susp.) i.m. [2x flac.] 1dos.', null, '00419', null, 1, 'x', null, null, null, null, 0.5000, 'ml', 's', null, 'R', null, 170.2600, null, 'bevat adjuvans; parallelle distributie', null, null, 'inj. susp. (pdr. + susp.) i.m. [2x flac.]', 17026.0000, 170.2600, 170.2600, '43695', 'varicellavirus (glycoproteïne E-antigeen) injectie (tegen zona) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816593', 'AADI', '0000190', 'B', '24455-1651', 'U', 'Sevikar/HCT 40/5/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5100, null, null, null, null, 'filmomh. tabl.', 9.7600, 9.5600, 5.6900, '23762', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 5 mg + 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2816569', 'AADI', '0000190', 'G', '24455-1651', 'U', 'Sevikar/HCT 40/5/25 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2300, null, null, null, null, 'filmomh. tabl.', 16.7500, 4.6900, 2.8100, '23762', 'olmesartan + amlodipine + hydrochloorthiazide oraal 40 mg + 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0079111', 'JIBAA', '0009308', null, '24463-935', 'O', 'Sibelium tabl. (deelb.) 28x 10mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.9100, null, null, null, null, 'tabl. (deelb.)', 71.1100, 19.9100, 19.9100, '13193', 'flunarizine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4334645', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB filmomh. tabl. 12x 25mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.5000, null, null, null, null, 'filmomh. tabl.', 112.5000, 13.5000, 13.5000, '28670', 'sildenafil oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3129186', 'GCAB', '0019430', null, '44222-2485', 'O', 'Sildenafil AB kauwtabl. 4x 100mg', null, '00230', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.5000, null, null, null, null, 'kauwtabl.', 362.5000, 14.5000, 14.5000, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019197', 'GCAB', '0019430', null, '24513-612', 'O', 'Sildenafil EG filmomh. tabl. 12x 100mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.9900, null, null, null, null, 'filmomh. tabl.', 249.9200, 29.9900, 29.9900, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019239', 'GCAB', '0019430', null, '24513-612', 'O', 'Sildenafil EG filmomh. tabl. 12x 50mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.9900, null, null, null, null, 'filmomh. tabl.', 124.9200, 14.9900, 14.9900, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3069457', 'GCAB', '0019430', null, '24513-612', 'O', 'Sildenafil EG filmomh. tabl. 24x 100mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.9000, null, null, null, null, 'filmomh. tabl.', 228.7500, 54.9000, 54.9000, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3069465', 'GCAB', '0019430', null, '24513-612', 'O', 'Sildenafil EG filmomh. tabl. 24x 50mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.4000, null, null, null, null, 'filmomh. tabl.', 114.1700, 27.4000, 27.4000, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019247', 'GCAB', '0019430', null, '24513-612', 'O', 'Sildenafil EG filmomh. tabl. 4x 100mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.3900, null, null, null, null, 'filmomh. tabl.', 384.7500, 15.3900, 15.3900, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019205', 'GCAB', '0019430', null, '24513-612', 'O', 'Sildenafil EG filmomh. tabl. 4x 25mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.4100, null, null, null, null, 'filmomh. tabl.', 310.2500, 12.4100, 12.4100, '28670', 'sildenafil oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019221', 'GCAB', '0019430', null, '24513-612', 'O', 'Sildenafil EG filmomh. tabl. 4x 50mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8900, null, null, null, null, 'filmomh. tabl.', 322.2500, 12.8900, 12.8900, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012234', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Viatris filmomh. tabl. 12x 100mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.5000, null, null, null, null, 'filmomh. tabl.', 245.8300, 29.5000, 29.5000, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4110912', 'GBAB', '0017079', null, '42705-2485', 'O', 'Silodosin AB harde caps. 30x 4mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.0300, null, null, null, null, 'harde caps.', 70.1000, 21.0300, 21.0300, '28704', 'silodosine oraal 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012200', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Viatris filmomh. tabl. 4x 50mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.0000, null, null, null, null, 'filmomh. tabl.', 325.0000, 13.0000, 13.0000, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380839', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Viatris filmomh. tabl. 24x 100mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.5100, null, null, null, null, 'filmomh. tabl.', 227.1300, 54.5100, 54.5100, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3680170', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Viatris filmomh. tabl. 48x 50mg', null, '00004', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.2100, null, null, null, null, 'filmomh. tabl.', 87.9400, 42.2100, 42.2100, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012192', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Viatris filmomh. tabl. 4x 25mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.0000, null, null, null, null, 'filmomh. tabl.', 175.0000, 7.0000, 7.0000, '28670', 'sildenafil oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380821', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Viatris filmomh. tabl. 36x 50mg', null, '00004', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 36.8700, null, null, null, null, 'filmomh. tabl.', 102.4200, 36.8700, 36.8700, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012226', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Viatris filmomh. tabl. 4x 100mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.0000, null, null, null, null, 'filmomh. tabl.', 375.0000, 15.0000, 15.0000, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3380813', 'GCAB', '0019430', null, '24521-1289', 'O', 'Sildenafil Viatris filmomh. tabl. 24x 50mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.4000, null, null, null, null, 'filmomh. tabl.', 114.1700, 27.4000, 27.4000, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012259', 'GCAB', '0019430', null, '24539-1636', 'O', 'Sildenafil Sandoz tabl. (deelb.) 4x 25mg', null, '00019', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.9900, null, null, null, null, 'tabl. (deelb.)', 299.7500, 11.9900, 11.9900, '28670', 'sildenafil oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012291', 'GCAB', '0019430', null, '24539-1636', 'O', 'Sildenafil Sandoz tabl. (deelb. in 4) 12x 100mg', null, '00152', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.9800, null, null, null, null, 'tabl. (deelb. in 4)', 249.8300, 29.9800, 29.9800, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4110946', 'GBAB', '0017079', null, '42705-2485', 'O', 'Silodosin AB harde caps. 30x 8mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.0300, null, null, null, null, 'harde caps.', 70.1000, 21.0300, 21.0300, '28712', 'silodosine oraal 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022712', 'GCAB', '0019430', null, '24539-1636', 'O', 'Sildenafil Sandoz tabl. (deelb. in 4) 24x 100mg', null, '00152', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 59.9600, null, null, null, null, 'tabl. (deelb. in 4)', 249.8300, 59.9600, 59.9600, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022704', 'GCAB', '0019430', null, '24539-1636', 'O', 'Sildenafil Sandoz tabl. (deelb. in 4) 24x 50mg', null, '00152', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.9600, null, null, null, null, 'tabl. (deelb. in 4)', 124.8300, 29.9600, 29.9600, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012283', 'GCAB', '0019430', null, '24539-1636', 'O', 'Sildenafil Sandoz tabl. (deelb. in 4) 4x 100mg', null, '00152', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.3800, null, null, null, null, 'tabl. (deelb. in 4)', 384.5000, 15.3800, 15.3800, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3012267', 'GCAB', '0019430', null, '24539-1636', 'O', 'Sildenafil Sandoz tabl. (deelb. in 4) 4x 50mg', null, '00152', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8800, null, null, null, null, 'tabl. (deelb. in 4)', 322.0000, 12.8800, 12.8800, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007184', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva kauwtabl. 12x 100mg', null, '00230', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.9900, null, null, null, null, 'kauwtabl.', 258.2500, 30.9900, 30.9900, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007192', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva kauwtabl. 24x 100mg', null, '00230', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 59.9600, null, null, null, null, 'kauwtabl.', 249.8300, 59.9600, 59.9600, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007168', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva kauwtabl. 24x 50mg', null, '00230', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.9600, null, null, null, null, 'kauwtabl.', 124.8300, 29.9600, 29.9600, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007176', 'GCAB', '0019430', null, '24547-1818', 'O', 'Sildenafil Teva kauwtabl. 4x 100mg', null, '00230', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.8900, null, null, null, null, 'kauwtabl.', 397.2500, 15.8900, 15.8900, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3084985', 'GCAB', '0019430', null, '24554-3103', 'O', 'Sildenon filmomh. tabl. 12x 100mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.9500, null, null, null, null, 'filmomh. tabl.', 216.2500, 25.9500, 25.9500, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232757', 'GCAB', '0019430', null, '24554-3103', 'O', 'Sildenon filmomh. tabl. 24x 100mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 32.9400, null, null, null, null, 'filmomh. tabl.', 137.2500, 32.9400, 32.9400, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3084977', 'GCAB', '0019430', null, '24554-3103', 'O', 'Sildenon filmomh. tabl. 4x 50mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.4200, null, null, null, null, 'filmomh. tabl.', 160.5000, 6.4200, 6.4200, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4309126', 'CBB', '8901068', 'B', '38208-75', 'U', 'Simalviane 60/300 zachte caps. 90x', null, '00021', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 22.9500, null, null, null, null, 'zachte caps.', 21.1600, 19.0400, 19.0400, '38414', 'alverine + simeticon oraal 60 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3509940', 'OAAF', '0025346', null, '32722-265', 'U', 'Softa-Man 45/18 gel (alc.) Viscorub 1x500ml', null, '00037', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.2200, null, null, null, null, 'gel (alc.) Viscorub', 1.2400, 6.2200, 6.2200, '36590', 'ethanol gel cutaan [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314357', 'ALAD', '0001594', 'G', '44479-2485', 'O', 'Simvastatin AB filmomh. tabl. 30x 20mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.7400, null, null, null, null, 'filmomh. tabl.', 4.9300, 1.4800, 0.8900, '28753', 'simvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4314381', 'ALAD', '0001594', 'G', '44479-2485', 'O', 'Simvastatin AB filmomh. tabl. 30x 40mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.3800, null, null, null, null, 'filmomh. tabl.', 6.7700, 2.0300, 1.2200, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491404', 'ALAD', '0001594', 'G', '24612-612', 'O', 'Simvastatine EG filmomh. tabl. (deelb.) 100x 20mg [tablettencontainer]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.6000, null, 'de verpakkingen van 100 x 20 mg en 100 x 40 mg zijn beschikbaar in blister en in tablettencontainer', null, null, 'filmomh. tabl. (deelb.)', 3.4600, 3.4600, 2.0800, '28753', 'simvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562360', 'ALAD', '0001594', 'G', '24612-612', 'O', 'Simvastatine EG filmomh. tabl. (deelb.) 100x 40mg [blister]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 21.1400, null, 'de verpakkingen van 100 x 20 mg en 100 x 40 mg zijn beschikbaar in blister en in tablettencontainer', null, null, 'filmomh. tabl. (deelb.)', 5.3300, 5.3300, 3.2000, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3491446', 'ALAD', '0001594', 'G', '24612-612', 'O', 'Simvastatine EG filmomh. tabl. (deelb.) 100x 40mg [tablettencontainer]', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 21.1400, null, 'de verpakkingen van 100 x 20 mg en 100 x 40 mg zijn beschikbaar in blister en in tablettencontainer', null, null, 'filmomh. tabl. (deelb.)', 5.3300, 5.3300, 3.2000, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562337', 'ALAD', '0001594', 'G', '24612-612', 'O', 'Simvastatine EG filmomh. tabl. (deelb.) 30x 20mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.2400, null, 'de verpakkingen van 100 x 20 mg en 100 x 40 mg zijn beschikbaar in blister en in tablettencontainer', null, null, 'filmomh. tabl. (deelb.)', 5.5000, 1.6500, 0.9900, '28753', 'simvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3562352', 'ALAD', '0001594', 'G', '24612-612', 'O', 'Simvastatine EG filmomh. tabl. (deelb.) 30x 40mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.8200, null, 'de verpakkingen van 100 x 20 mg en 100 x 40 mg zijn beschikbaar in blister en in tablettencontainer', null, null, 'filmomh. tabl. (deelb.)', 7.2700, 2.1800, 1.3100, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3513348', 'OAAF', '0025346', null, '32722-265', 'U', 'Softa-Man 45/18 gel (alc.) Viscorub 20x100ml', null, '00037', null, 20, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 45.7100, null, null, null, null, 'gel (alc.) Viscorub', 2.2900, 45.7100, 45.7100, '36590', 'ethanol gel cutaan [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1727031', 'QCACA', '0015800', null, '24695-943', 'U', 'Sinutab 500/30 tabl. 15x', null, '00007', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.5500, null, null, '-- (af te raden geneesmiddel)', null, 'tabl.', 50.3300, 7.5500, 7.5500, '24919', 'paracetamol + pseudo-efedrine oraal 500 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1777101', 'ALAD', '0001594', 'G', '24620-1289', 'O', 'Simvastatine Viatris filmomh. tabl. 56x 40mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.6000, null, null, null, null, 'filmomh. tabl.', 3.7700, 2.1100, 1.2600, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2062032', 'ALAD', '0001594', 'G', '24638-1818', 'O', 'Simvastatine Teva filmomh. tabl. (deelb.) 100x 20mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.6000, null, null, null, null, 'filmomh. tabl. (deelb.)', 3.4600, 3.4600, 2.0800, '28753', 'simvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2062016', 'ALAD', '0001594', 'G', '24638-1818', 'O', 'Simvastatine Teva filmomh. tabl. (deelb.) 100x 40mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 21.1400, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.3300, 5.3300, 3.2000, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2249464', 'ALAD', '0001594', 'G', '24638-1818', 'O', 'Simvastatine Teva filmomh. tabl. (deelb.) 100x 80mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 56.1400, null, null, null, null, 'filmomh. tabl. (deelb.)', 13.9500, 13.9500, 8.2900, '28779', 'simvastatine oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2062024', 'ALAD', '0001594', 'G', '24638-1818', 'O', 'Simvastatine Teva filmomh. tabl. (deelb.) 30x 20mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.7700, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.9700, 1.4900, 0.8900, '28753', 'simvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2062008', 'ALAD', '0001594', 'G', '24638-1818', 'O', 'Simvastatine Teva filmomh. tabl. (deelb.) 30x 40mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.4300, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.8300, 2.0500, 1.2300, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945847', 'GAAG', '0006122', 'G', '40782-612', 'O', 'Solifenacine EG filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 54.4200, null, null, null, null, 'filmomh. tabl.', 13.5500, 13.5500, 8.0500, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2282481', 'ALAD', '0001594', 'G', '24596-1636', 'O', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 100x 80mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 58.5200, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.5100, 14.5100, 8.6200, '28779', 'simvastatine oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766245', 'ALAD', '0001594', 'G', '24596-1636', 'O', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 30x 20mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.1500, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.4000, 1.6200, 0.9700, '28753', 'simvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766260', 'ALAD', '0001594', 'G', '24596-1636', 'O', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 30x 40mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.8200, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.2700, 2.1800, 1.3100, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1418532', 'DAGA', '0003806', 'G', '24679-3491', 'O', 'Singulair filmomh. tabl. 28x 10mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.9900, null, null, null, null, 'filmomh. tabl.', 15.2500, 4.2700, 2.5600, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1442540', 'DAGA', '0003806', 'G', '24679-3491', 'O', 'Singulair filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.5900, null, null, null, null, 'filmomh. tabl.', 13.1400, 12.8800, 7.6500, '22012', 'montelukast oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1667492', 'DAGA', '0003806', 'G', '24679-3491', 'O', 'Singulair kauwtabl. 28x 4mg', null, '00230', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.9900, null, null, null, null, 'kauwtabl.', 15.2500, 4.2700, 2.5600, '22020', 'montelukast oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1727395', 'QCACA', '0015800', null, '24695-943', 'U', 'Sinutab 500/60 tabl. Forte 20x', null, '00271', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.8300, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', '-- (af te raden geneesmiddel)', null, 'tabl. Forte', 49.1500, 9.8300, 9.8300, '24927', 'paracetamol + pseudo-efedrine oraal 500 mg + 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1741115', 'JCAAB', '0008177', 'G', '24703-1073', 'O', 'Sipralexa filmomh. tabl. (deelb.) 28x 10mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7300, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6800, 2.1500, 1.2900, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1418524', 'DAGA', '0003806', 'G', '24679-3491', 'O', 'Singulair kauwtabl. 28x 5mg', null, '00230', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.9900, null, null, null, null, 'kauwtabl.', 15.2500, 4.2700, 2.5600, '22038', 'montelukast oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2986610', 'DAGA', '0003806', 'G', '24679-3491', 'O', 'Singulair kauwtabl. 98x 4mg', null, '00230', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.1300, null, null, null, null, 'kauwtabl.', 12.5500, 12.3000, 7.3100, '22020', 'montelukast oraal 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1442557', 'DAGA', '0003806', 'G', '24679-3491', 'O', 'Singulair kauwtabl. 98x 5mg', null, '00230', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.5900, null, null, null, null, 'kauwtabl.', 13.1400, 12.8800, 7.6500, '22038', 'montelukast oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0129908', 'BABAAA', '0017400', 'B', '24687-1198', 'O', 'Sintrom tabl. 100x 1mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.6600, null, null, null, null, 'tabl.', 0.7400, 0.7400, 0.4400, '182', 'acenocoumarol oraal 1 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0129890', 'BABAAA', '0017400', 'B', '24687-1198', 'O', 'Sintrom tabl. (deelb. in 4) 20x 4mg', null, '00152', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.2100, null, null, null, null, 'tabl. (deelb. in 4)', 2.8000, 0.5600, 0.3400, '190', 'acenocoumarol oraal 4 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705688', 'QCACA', '0015800', null, '40139-943', 'U', 'Sinuphene 200/30 filmomh. tabl. 24x', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.1500, null, null, null, null, 'filmomh. tabl.', 46.4600, 11.1500, 11.1500, '39735', 'ibuprofen + pseudo-efedrine oraal 200 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2745610', 'JCAAB', '0008177', 'G', '24703-1073', 'O', 'Sipralexa filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7300, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.6800, 2.1500, 1.2900, '11197', 'escitalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0026476', 'JHF', '0009126', 'B', '24711-1636', 'O', 'Sirdalud tabl. (deelb. in 4) 100x 4mg', null, '00152', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.2100, null, null, null, null, 'tabl. (deelb. in 4)', 6.4300, 6.4300, 3.8300, '30742', 'tizanidine oraal 4 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2999860', 'JCAAB', '0008177', 'G', '24703-1073', 'O', 'Sipralexa filmomh. tabl. (deelb.) 98x 10mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.4800, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.2800, 6.1500, 3.6900, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093903', 'JCAAB', '0008177', 'G', '24703-1073', 'O', 'Sipralexa filmomh. tabl. (deelb.) 98x 20mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.4800, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.2800, 6.1500, 3.6900, '11197', 'escitalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3109691', 'EEEB', '0017707', 'G', '30676-1024', 'O', 'Siroctid inj. oploss. i.v./s.c. [voorgev. spuit] 10x 0,5mg/1ml', null, '00156', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 193.5500, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 121.0000, 12.1000, 8.0000, '33548', 'octreotide injectie 0,5 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3109683', 'EEEB', '0017707', 'G', '30676-1024', 'O', 'Siroctid inj. oploss. i.v./s.c. [voorgev. spuit] 20x 0,1mg/1ml', null, '00156', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 91.9100, null, null, null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 60.5000, 12.1000, 8.0000, '33530', 'octreotide injectie 0,1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0894956', 'DBBAB', '0004010', null, '24729-1164', 'O', 'Siroxyl siroop oploss. 250ml 250mg/5ml', null, '00097', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.8900, null, null, null, null, 'siroop oploss.', 3.1600, 7.8900, 7.8900, '5215', 'carbocisteïne oraal 250 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729615', 'DBBAB', '0004010', null, '24729-1164', 'O', 'Siroxyl siroop oploss. Kinderen 125ml 100mg/5ml', null, '00689', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 4.5300, null, null, null, null, 'siroop oploss. Kinderen', 3.6200, 4.5300, 4.5300, '5199', 'carbocisteïne oraal 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0465658', 'OFCA', '0014498', null, '24745-299', 'O', 'Skinoren crème 30g 200mg/1g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 16.1400, null, null, null, null, 'crème', 53.8000, 16.1400, 16.1400, '2741', 'azelaïnezuur crème cutaan 200 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4135224', 'FBBAB', '8901050', null, '42119-2469', 'C', 'Slinda filmomh. tabl. 3x28 (24x+4x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 33.9400, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 29.6900, 24.9400, 24.9400, '43224', 'drospirenon oraal 4 mg (I) + placebo oraal (II)', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4135216', 'FBBAB', '8901050', null, '42119-2469', 'C', 'Slinda filmomh. tabl. 6x28 (24x+4x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 57.6900, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 23.6300, 39.6900, 39.6900, '43224', 'drospirenon oraal 4 mg (I) + placebo oraal (II)', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3945821', 'GAAG', '0006122', 'G', '40782-612', 'O', 'Solifenacine EG filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 54.4200, null, null, null, null, 'filmomh. tabl.', 13.5500, 13.5500, 8.0500, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263174', 'GAAG', '0006122', 'G', '40782-612', 'O', 'Solifenacine EG filmomh. tabl. 200x 10mg', null, '00004', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 74.7600, null, null, null, null, 'filmomh. tabl.', 7.5000, 15.0000, 9.9000, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3690963', 'PBAA', '0015149', 'G', '38919-1826', 'O', 'Softacor ocul. druppels oploss. (unidose) [zonder bew.] 30x0,4ml 3,35mg/1ml', null, '00159', null, 30, 'x', 0.4000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 15.6600, null, null, null, null, 'ocul. druppels oploss. (unidose) [zonder bew.]', 29.0000, 3.4800, 2.0900, '39081', 'hydrocortison druppels oculair (zonder bew.) 3,35 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433653', 'OAAF', '0025346', null, '32722-265', 'U', 'Softa-Man 45/18 cut. oploss. (alc.) 500ml', null, '00659', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'cut. oploss. (alc.)', 0.0000, 0.0000, 0.0000, '35774', 'ethanol oplossing cutaan [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3252236', 'JBCA', '0007880', 'G', '24794-885', 'O', 'Solian (Impexeco) filmomh. tabl. (deelb.) 60x 400mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 78.1800, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 20.1700, 12.1000, 8.0000, '1594', 'amisulpride oraal 400 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1516582', 'JBCA', '0007880', 'G', '24794-2097', 'O', 'Solian tabl. 30x 50mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0800, null, null, null, null, 'tabl.', 6.4300, 1.9300, 1.1600, '1602', 'amisulpride oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1516574', 'JBCA', '0007880', 'G', '24794-2097', 'O', 'Solian tabl. (deelb.) 120x 200mg', null, '00019', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 79.6900, null, null, null, null, 'tabl. (deelb.)', 12.5000, 15.0000, 9.9000, '1586', 'amisulpride oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1775089', 'JBCA', '0007880', 'G', '24794-2097', 'O', 'Solian tabl. (deelb.) 60x 100mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0800, null, null, null, null, 'tabl. (deelb.)', 12.2300, 7.3400, 4.3700, '1578', 'amisulpride oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946746', 'GAAG', '0006122', 'G', '40964-2485', 'O', 'Solifenacine AB filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.6800, null, null, null, null, 'filmomh. tabl.', 15.0000, 4.5000, 2.7000, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3946738', 'GAAG', '0006122', 'G', '40964-2485', 'O', 'Solifenacine AB filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.6800, null, null, null, null, 'filmomh. tabl.', 15.0000, 4.5000, 2.7000, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911146', 'GAAG', '0006122', 'G', '40964-2485', 'O', 'Solifenacine AB filmomh. tabl. 90x 10mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.3300, null, null, null, null, 'filmomh. tabl.', 10.3200, 9.2900, 5.5200, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3911138', 'GAAG', '0006122', 'G', '40964-2485', 'O', 'Solifenacine AB filmomh. tabl. 90x 5mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.3300, null, null, null, null, 'filmomh. tabl.', 10.3200, 9.2900, 5.5200, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3252210', 'JBCA', '0007880', 'G', '24794-885', 'O', 'Solian (Impexeco) tabl. (deelb.) 120x 200mg', null, '00019', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 78.1600, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 12.5000, 15.0000, 9.9000, '1586', 'amisulpride oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3950326', 'GAAG', '0006122', 'G', '40782-612', 'O', 'Solifenacine EG filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.6700, null, null, null, null, 'filmomh. tabl.', 16.1300, 4.8400, 2.9000, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3950318', 'GAAG', '0006122', 'G', '40782-612', 'O', 'Solifenacine EG filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.6700, null, null, null, null, 'filmomh. tabl.', 16.1300, 4.8400, 2.9000, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3872140', 'GAAG', '0006122', 'G', '40816-1289', 'O', 'Solifenacine Viatris filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.6700, null, null, null, null, 'filmomh. tabl.', 16.1300, 4.8400, 2.9000, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3890787', 'GAAG', '0006122', 'G', '40758-1818', 'O', 'Solifenacine Teva filmomh. tabl. 200x 10mg', null, '00004', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 77.3000, null, null, null, null, 'filmomh. tabl.', 7.5000, 15.0000, 9.9000, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3890779', 'GAAG', '0006122', 'G', '40758-1818', 'O', 'Solifenacine Teva filmomh. tabl. 200x 5mg', null, '00004', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 86.4100, null, null, null, null, 'filmomh. tabl.', 7.5000, 15.0000, 9.9000, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3874377', 'GAAG', '0006122', 'G', '40758-1818', 'O', 'Solifenacine Teva filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.6700, null, null, null, null, 'filmomh. tabl.', 16.1300, 4.8400, 2.9000, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3874401', 'GAAG', '0006122', 'G', '40758-1818', 'O', 'Solifenacine Teva filmomh. tabl. 90x 10mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.3400, null, null, null, null, 'filmomh. tabl.', 10.5900, 9.5300, 5.6600, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3874385', 'GAAG', '0006122', 'G', '40758-1818', 'O', 'Solifenacine Teva filmomh. tabl. 90x 5mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.3400, null, null, null, null, 'filmomh. tabl.', 10.5900, 9.5300, 5.6600, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983244', 'GAAG', '0006122', 'G', '41020-2303', 'O', 'Solifenacin Krka filmomh. tabl. 250x 10mg', null, '00004', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 129.6700, null, null, null, null, 'filmomh. tabl.', 6.0000, 15.0000, 9.9000, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3983236', 'GAAG', '0006122', 'G', '41020-2303', 'O', 'Solifenacin Krka filmomh. tabl. 250x 5mg', null, '00004', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 126.4500, null, null, null, null, 'filmomh. tabl.', 6.0000, 15.0000, 9.9000, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3918679', 'GAAG', '0006122', 'G', '41020-2303', 'O', 'Solifenacin Krka filmomh. tabl. 90x 10mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.3300, null, null, null, null, 'filmomh. tabl.', 10.3200, 9.2900, 5.5200, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3918661', 'GAAG', '0006122', 'G', '41020-2303', 'O', 'Solifenacin Krka filmomh. tabl. 90x 5mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 36.3300, null, null, null, null, 'filmomh. tabl.', 10.3200, 9.2900, 5.5200, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3917358', 'GAAG', '0006122', 'G', '41152-1636', 'O', 'Solifenacin Sandoz filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.6700, null, null, null, null, 'filmomh. tabl.', 16.1300, 4.8400, 2.9000, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3920816', 'GAAG', '0006122', 'G', '41152-1636', 'O', 'Solifenacin Sandoz filmomh. tabl. 90x 5mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.9500, null, null, null, null, 'filmomh. tabl.', 10.7400, 9.6700, 5.7500, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3917341', 'GAAG', '0006122', 'G', '41152-1636', 'O', 'Solifenacin Sandoz filmomh. tabl. (deelb.) 30x 10mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.6700, null, null, null, null, 'filmomh. tabl. (deelb.)', 16.1300, 4.8400, 2.9000, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3917333', 'GAAG', '0006122', 'G', '41152-1636', 'O', 'Solifenacin Sandoz filmomh. tabl. (deelb.) 90x 10mg', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.9500, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.7400, 9.6700, 5.7500, '28894', 'solifenacine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0081240', 'EDFA', '0004986', 'B', '24836-1446', 'O', 'Solu-Medrol inj./inf. oploss. (pdr.+solv.) i.m./i.v. [2x flac.] 1x 1g', null, '00246', null, 1, 'x', null, null, null, null, 16.0000, 'ml', 's', null, 'R', 'b', 53.0400, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. [2x flac.]', 1210.0000, 12.1000, 7.8500, '21139', 'methylprednisolon injectie/infusie 1 g', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0081232', 'EDFA', '0004986', 'B', '24836-1446', 'O', 'Solu-Medrol inj./inf. oploss. (pdr.+solv.) i.m./i.v. [2x flac.] 1x 500mg', null, '00246', null, 1, 'x', null, null, null, null, 8.0000, 'ml', 's', null, 'R', 'b', 32.8100, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. [2x flac.]', 846.0000, 8.4600, 5.0300, '21212', 'methylprednisolon injectie/infusie 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0078360', 'EDFA', '0004986', 'B', '24836-1446', 'O', 'Solu-Medrol inj./inf. oploss. (pdr.+solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial] 1x 125mg', null, '00248', null, 1, 'x', null, null, null, null, 2.0000, 'ml', 's', null, 'R', 'b', 13.3500, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial]', 270.0000, 2.7000, 1.6200, '21105', 'methylprednisolon injectie/infusie 125 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4117743', 'EDFA', '0004986', 'B', '24836-1446', 'O', 'Solu-Medrol inj./inf. oploss. (pdr.+solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial] 3x 40mg', null, '00248', null, 3, 'x', null, null, null, null, 1.0000, 'ml', 's', null, 'R', 'b', 13.9400, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial]', 96.6700, 2.9000, 1.7400, '21170', 'methylprednisolon injectie/infusie 40 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2328169', 'EEED', '0017715', 'G', '24851-596', 'O', 'Somatostatine-Belpharma inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 3mg', null, '00311', null, 1, 'x', null, null, null, null, 1.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '28936', 'somatostatine infusie 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1720432', 'EEEA', '0017699', 'B', '24877-927', 'O', 'Somatuline inj. oploss. s.c. Autogel [voorgev. spuit] 1x 120mg/488mg', null, '00229', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 1023.7300, null, null, null, null, 'inj. oploss. s.c. Autogel [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '18481', 'lanreotide injectie 120 mg / 488 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3254257', 'LDDA', '0021196', null, '32102-141', 'U', 'Soluprick Negatieve Controle i.epiderm. oploss. voor huidpriktest [flac.] 1x2ml', null, '00649', null, 1, 'x', 2.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'i.epiderm. oploss. voor huidpriktest [flac.]', 0.0000, 0.0000, 0.0000, '35337', 'Groep Soluprick Negatieve Controle priktest [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3254265', 'LDDA', '0021196', null, '32110-141', 'O', 'Soluprick Positieve Controle i.epiderm. oploss. voor huidpriktest [flac.] 1x 20mg/2ml', null, '00649', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'i.epiderm. oploss. voor huidpriktest [flac.]', 0.0000, 0.0000, 0.0000, '35352', 'histamine priktest 20 mg / 2 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3254273', 'LDDA', '0021196', null, '32128-141', 'O', 'Soluprick SQ Phleum Pratense i.epiderm. oploss. voor huidpriktest [flac.] 1x 10HEP/2ml', null, '00649', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'i.epiderm. oploss. voor huidpriktest [flac.]', 0.0000, 0.0000, 0.0000, '35329', 'allergeenextract van pollen van 1 grassoort priktest 10 HEP / 2 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0497578', 'NBCB', '0020941', null, '24844-711', 'U', 'Soluvit Novum inf. oploss. (pdr.) i.v. [flac.] 10x10ml', null, '00033', null, 10, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'enkel bij parenterale voeding', null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '15263', 'Groep Soluvit Novum infusie [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1720424', 'EEEA', '0017699', 'B', '24877-927', 'O', 'Somatuline inj. oploss. s.c. Autogel [voorgev. spuit] 1x 60mg/244mg', null, '00229', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 673.0900, null, null, null, null, 'inj. oploss. s.c. Autogel [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '18507', 'lanreotide injectie 60 mg / 244 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275401', 'KECHBB', '8001117', null, '31088-745', 'O', 'Soolantra crème 30g 10mg/1g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 32.4600, null, null, null, null, 'crème', 108.2000, 32.4600, 32.4600, '34348', 'ivermectine crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639432', 'GCAC', '0019448', null, '38190-2303', 'O', 'Tadalafil Krka filmomh. tabl. (deelb.) 8x 20mg', null, '00044', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.0500, null, null, null, null, 'filmomh. tabl. (deelb.)', 325.6300, 26.0500, 26.0500, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1179910', 'FHA', '0006023', 'B', '24935-1446', 'O', 'Sostilar tabl. (deelb.) 8x 0,5mg', null, '00019', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 34.4300, null, null, null, null, 'tabl. (deelb.)', 110.5000, 8.8400, 5.2600, '4747', 'cabergoline oraal 0,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2577435', 'TACAB', '0018317', 'B', '24919-2972', 'O', 'Sorbisterit or./rect. susp. (pdr.) 500g', null, '00327', null, 1, 'x', 500.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'a', 31.9700, null, null, null, null, 'or./rect. susp. (pdr.)', 0.0000, 0.0000, 0.0000, '43836', 'polystyreensulfonaat calcium oraal/rectaal', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1560929', 'AHCEA', '0001263', 'G', '24950-1289', 'O', 'Sotalol Viatris tabl. (deelb.) 56x 160mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.0500, null, null, null, null, 'tabl. (deelb.)', 2.2300, 1.2500, 0.7500, '29058', 'sotalol oraal 160 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2666261', 'AHCEA', '0001263', 'B', '24943-604', 'O', 'Sotalex tabl. (deelb.) 50x 160mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.5100, null, null, null, null, 'tabl. (deelb.)', 2.8000, 1.4000, 0.8400, '29058', 'sotalol oraal 160 mg [no switch: nauwe TT marge]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1530377', 'AHCEA', '0001263', 'G', '24968-1636', 'O', 'Sotalol Sandoz tabl. (deelb.) 56x 160mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2100, null, null, null, null, 'tabl. (deelb.)', 2.3200, 1.3000, 0.7800, '29058', 'sotalol oraal 160 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318533', 'AHCEA', '0001263', 'G', '24968-1636', 'O', 'Sotalol Sandoz tabl. (deelb.) 60x 80mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.9800, null, null, null, null, 'tabl. (deelb.)', 2.0300, 1.2200, 0.7300, '29066', 'sotalol oraal 80 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3038452', 'AHCEA', '0001263', 'G', '24968-1636', 'O', 'Sotalol Sandoz tabl. (deelb.) 98x 160mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.0900, null, null, null, null, 'tabl. (deelb.)', 2.3300, 2.2800, 1.3700, '29058', 'sotalol oraal 160 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1547462', 'CEAA', '0003004', null, '24984-174', 'O', 'Spagulax bruispdr. (zakjes) 20x 2,14g', null, '00401', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.3400, null, null, '1 zakje 3 x p.d.', null, 'bruispdr. (zakjes)', 41.7000, 8.3400, 8.3400, '25858', 'Plantago ovata oraal 2,14 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0082982', 'CEAA', '0003004', null, '24992-174', 'O', 'Spagulax M gran. 700g 3,5g/5g', null, '00212', null, 1, 'x', 700.0000, 'g', null, null, 0.0000, null, null, null, null, null, 21.0000, null, null, '15 ml granules 3 x p.d.', null, 'gran.', 3.0000, 21.0000, 21.0000, '25874', 'Plantago ovata oraal 3,5 g / 5 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2439198', 'TDA', '0018671', null, '38349-2360', 'U', 'Spascupreel inj. oploss. i.m./s.c./i.derm. [amp.] 100x1,1ml', null, '00687', null, 100, 'x', 1.1000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 174.9500, null, null, null, null, 'inj. oploss. i.m./s.c./i.derm. [amp.]', 159.0500, 174.9500, 174.9500, '44669', 'homeopathie groep Spascupreel injectie [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1788553', 'TDA', '0018671', null, '38349-2360', 'U', 'Spascupreel inj. oploss. i.m./s.c./i.derm. [amp.] 10x1,1ml', null, '00687', null, 10, 'x', 1.1000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 26.9500, null, null, null, null, 'inj. oploss. i.m./s.c./i.derm. [amp.]', 245.0000, 26.9500, 26.9500, '44669', 'homeopathie groep Spascupreel injectie [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1445709', 'CBA', '0002675', null, '25007-1289', 'O', 'Spasmine harde caps. 40x 60mg', null, '00012', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 12.9100, null, null, null, null, 'harde caps.', 32.2800, 12.9100, 12.9100, '1388', 'alverine oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1713551', 'CBA', '0002675', null, '25007-1289', 'O', 'Spasmine harde caps. Forte 40x 120mg', null, '00029', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 21.0400, null, null, null, null, 'harde caps. Forte', 52.6000, 21.0400, 21.0400, '1370', 'alverine oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0661140', 'CBG', '0002709', 'B', '25015-1172', 'O', 'Spasmomen omh. tabl. 30x 40mg', null, '00041', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 12.1200, null, null, null, null, 'omh. tabl.', 24.3300, 7.3000, 7.3000, '24034', 'otilonium oraal 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1103167', 'CBG', '0002709', 'B', '25015-1172', 'O', 'Spasmomen omh. tabl. 60x 40mg', null, '00041', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cx', 16.1300, null, null, null, null, 'omh. tabl.', 19.4200, 11.6500, 11.6500, '24034', 'otilonium oraal 40 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3690294', 'IAABB', '0006866', null, '25031-2022', 'O', 'Spidifen filmomh. tabl. (deelb.) 30x 400mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.3900, null, null, null, null, 'filmomh. tabl. (deelb.)', 31.3000, 9.3900, 9.3900, '16279', 'ibuprofen oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3613379', 'TCA', '0016485', null, '38844-331', 'O', 'Spinraza inj. oploss. i.thec. [flac.] 1x 12mg/5ml', null, '00494', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inj. oploss. i.thec. [flac.]', 0.0000, 0.0000, 0.0000, '38992', 'nusinersen injectie 12 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264793', 'DACB', '0020594', 'B', '32649-372', 'U', 'Spiolto 2,5/2,5 inhalatieoploss. (patr.) Respimat 1x60dos.', null, '00121', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 49.5300, null, '+ 1 Respimat', 'onderhoudsbehandeling van COPD: 1 x p.d. 2 doses', null, 'inhalatieoploss. (patr.) Respimat', 20.1700, 12.1000, 7.3600, '35782', 'tiotropium + olodaterol inhalatie 2,5 µg + 2,5 µg / 1 dos.', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3264785', 'DACB', '0020594', 'B', '32649-372', 'U', 'Spiolto 2,5/2,5 inhalatieoploss. (patr.) Respimat 3x60dos.', null, '00121', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 128.6200, null, '+ 1 Respimat', 'onderhoudsbehandeling van COPD: 1 x p.d. 2 doses', null, 'inhalatieoploss. (patr.) Respimat', 6.7200, 12.1000, 8.0000, '35782', 'tiotropium + olodaterol inhalatie 2,5 µg + 2,5 µg / 1 dos.', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2735959', 'DABBC', '0003657', 'B', '25049-372', 'O', 'Spiriva inhalatieoploss. (patr.) Respimat 1x60dos. 2,5µg/1dos.', null, '00121', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 34.6700, null, '+ 1 Respimat', null, null, 'inhalatieoploss. (patr.) Respimat', 14.8300, 8.9000, 5.2900, '30700', 'tiotropium inhalatie 2,5 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3144409', 'DABBC', '0003657', 'B', '25049-372', 'O', 'Spiriva inhalatieoploss. (patr.) Respimat 3x60dos. 2,5µg/1dos.', null, '00121', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 83.1800, null, '+ 1 Respimat', null, null, 'inhalatieoploss. (patr.) Respimat', 6.7200, 12.1000, 8.0000, '30700', 'tiotropium inhalatie 2,5 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1713023', 'DABBC', '0003657', 'B', '25049-372', 'O', 'Spiriva inhalatiepdr. (harde caps.) [Handihaler] 30x 18µg', null, '00553', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.7600, null, '+ 1 Handihaler', null, null, 'inhalatiepdr. (harde caps.) [Handihaler]', 29.7300, 8.9200, 5.3000, '30692', 'tiotropium inhalatie 18 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0635730', 'KBCC', '0010470', 'G', '25098-935', 'O', 'Sporanox harde caps. 15x 100mg', null, '00012', null, 15, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.1500, null, null, null, null, 'harde caps.', 22.0700, 3.3100, 1.9800, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1380633', 'KBCC', '0010470', 'G', '25098-935', 'O', 'Sporanox harde caps. 28x 100mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.4400, null, null, null, null, 'harde caps.', 18.1800, 5.0900, 3.0600, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2119808', 'KBCC', '0010470', 'G', '25098-935', 'O', 'Sporanox harde caps. 60x 100mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.5500, null, null, null, null, 'harde caps.', 17.5300, 10.5200, 6.2500, '17681', 'itraconazol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1385566', 'KBCC', '0010470', 'G', '25098-935', 'O', 'Sporanox siroop oploss. 150ml 50mg/5ml', null, '00097', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4 b4', 49.8100, null, null, null, null, 'siroop oploss.', 8.3100, 12.4600, 7.4000, '17699', 'itraconazol oraal 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2247823', 'TDA', '0018671', null, '41236-2352', 'U', 'Sportenine kauwtabl. 22x', null, '00230', null, 22, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.5200, null, null, null, null, 'kauwtabl.', 47.8200, 10.5200, 10.5200, '40634', 'homeopathie groep Sportenine oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2417681', 'IABAA', '0007054', null, '25106-1305', 'O', 'Sportflex transderm. lok. spray oploss. 100ml 10mg/1g', null, '00433', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 18.0100, null, null, null, null, 'transderm. lok. spray oploss.', 18.0100, 18.0100, 18.0100, '16931', 'indometacine spray transdermaal lokaal 10 mg / 1 g [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2231926', 'LAAMA', '0011486', null, '25130-2097', 'O', 'Stamaril inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 10x1dos.', null, '00337', null, 10, 'x', 1.0000, 'dos.', null, null, 0.5000, 'ml', 's', null, 'R', null, 0.0000, null, 'bevat kippenei-eiwit en latex', null, null, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 0.0000, 0.0000, 0.0000, '14373', 'gelekoortsvirus injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0841965', 'KAAABA', '0009498', 'G', '25148-1891', 'O', 'Staphycid harde caps. 16x 500mg', null, '00012', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.3700, null, null, null, null, 'harde caps.', 38.0600, 6.0900, 6.0900, '13045', 'flucloxacilline oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4148862', 'KAAABA', '0009498', 'G', '25148-1891', 'O', 'Staphycid harde caps. 32x 500mg', null, '00012', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 23.3100, null, null, null, null, 'harde caps.', 38.0600, 12.1800, 9.9000, '13045', 'flucloxacilline oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0263731', 'KAAABA', '0009498', 'G', '25148-1891', 'O', 'Staphycid siroop susp. (pdr.) 80ml 250mg/5ml', null, '00028', null, 1, 'x', 80.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 13.6000, null, null, null, null, 'siroop susp. (pdr.)', 6.9600, 5.5700, 5.5700, '13011', 'flucloxacilline oraal 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0080002', 'FBAAB', '0005348', null, '25163-1446', 'U', 'Stediril-30 0,03/0,15 omh. tabl. 3x21', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 9.8100, null, null, null, null, 'omh. tabl.', 1.2900, 0.8100, 0.8100, '11676', 'ethinylestradiol + levonorgestrel oraal 0,03 mg + 0,15 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2192938', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 1000/880 bruistabl. Forte Sinaasappel 30x', null, '00349', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.0200, null, null, null, null, 'bruistabl. Forte Sinaasappel', 56.7300, 17.0200, 17.0200, '4846', 'calcium + colecalciferol oraal 1 000 mg + 880 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2401230', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 1000/880 bruistabl. Forte Sinaasappel 90x', null, '00349', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9200, null, null, null, null, 'bruistabl. Forte Sinaasappel', 44.3600, 39.9200, 39.9200, '4846', 'calcium + colecalciferol oraal 1 000 mg + 880 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4283677', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 500/200 kauwtabl. D3 Sinaasappel 180x', null, '00369', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 37.0300, null, null, null, null, 'kauwtabl. D3 Sinaasappel', 20.5700, 37.0300, 37.0300, '4861', 'calcium + colecalciferol oraal 500 mg + 200 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1244227', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 500/200 kauwtabl. D3 Sinaasappel 60x', null, '00369', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.2100, null, null, null, null, 'kauwtabl. D3 Sinaasappel', 27.0200, 16.2100, 16.2100, '4861', 'calcium + colecalciferol oraal 500 mg + 200 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4283685', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 500/400 kauwtabl. D3 Citroen 180x', null, '00734', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 37.1800, null, null, null, null, 'kauwtabl. D3 Citroen', 20.6600, 37.1800, 37.1800, '4879', 'calcium + colecalciferol oraal 500 mg + 400 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1584697', 'IEAB', '0013417', null, '31724-3780', 'U', 'Steovit 500/400 kauwtabl. D3 Citroen 60x', null, '00734', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.8100, null, null, null, null, 'kauwtabl. D3 Citroen', 28.0200, 16.8100, 16.8100, '4879', 'calcium + colecalciferol oraal 500 mg + 400 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3885316', 'GAAB', '0029116', 'B', '41475-1818', 'O', 'Tovedeso tabl. verl. afgifte 28x 3,5mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 26.4900, null, null, null, null, 'tabl. verl. afgifte', 24.8900, 6.9700, 4.1500, '42424', 'desfesoterodine oraal (gereg. afgifte) 3,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0127159', 'OAAM', '0013946', null, '25239-2279', 'U', 'Sterillium 450/300/2 cut. oploss. (alc.) 100ml', null, '00659', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'cut. oploss. (alc.)', 0.0000, 0.0000, 0.0000, '17558', 'isopropanol + propanol + mecetronium ethylsulfaat oplossing cutaan 450 mg + 300 mg + 2 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4165627', 'JABA', '0007732', null, '25270-2097', 'O', 'Stilnoct filmomh. tabl. (deelb.) 28x 10mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.9000, null, null, null, null, 'filmomh. tabl. (deelb.)', 49.6400, 13.9000, 13.9000, '32516', 'zolpidem oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4152138', 'JABA', '0007732', null, '25270-2097', 'O', 'Stilnoct filmomh. tabl. (deelb.) 7x 10mg', null, '00044', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.8200, null, null, null, null, 'filmomh. tabl. (deelb.)', 54.5700, 3.8200, 3.8200, '32516', 'zolpidem oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3885332', 'GAAB', '0029116', 'B', '41475-1818', 'O', 'Tovedeso tabl. verl. afgifte 28x 7mg', null, '00057', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.8400, null, null, null, null, 'tabl. verl. afgifte', 26.8600, 7.5200, 4.4800, '42432', 'desfesoterodine oraal (gereg. afgifte) 7 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3248010', 'QDBA', '0016030', null, '25312-1610', 'O', 'Strepfen orofar. spray oploss. Kers en Munt 15ml 8,75mg/1dos.', null, '00701', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9900, null, null, null, null, 'orofar. spray oploss. Kers en Munt', 66.6000, 9.9900, 9.9900, '34132', 'flurbiprofen orofaryngeaal 8,75 mg / 1 dos. [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4157681', 'QDBA', '0016030', null, '25312-1610', 'O', 'Strepfen orofar. spray oploss. Honing en Citroen 15ml 8,75mg/1dos.', null, '00444', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9900, null, null, null, null, 'orofar. spray oploss. Honing en Citroen', 66.6000, 9.9900, 9.9900, '34132', 'flurbiprofen orofaryngeaal 8,75 mg / 1 dos. [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2687432', 'QDAA', '0016014', null, '25312-1610', 'O', 'Strepfen orofar. zuigtabl. 24x 8,75mg', null, '00099', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9200, null, null, null, null, 'orofar. zuigtabl.', 41.3300, 9.9200, 9.9200, '13375', 'flurbiprofen orofaryngeaal 8,75 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3162542', 'QDAA', '0016014', null, '25312-1610', 'O', 'Strepfen orofar. zuigtabl. (zonder suiker) Suikervrij 24x 8,75mg', null, '00622', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9200, null, null, null, null, 'orofar. zuigtabl. (zonder suiker) Suikervrij', 41.3300, 9.9200, 9.9200, '13375', 'flurbiprofen orofaryngeaal 8,75 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2547917', 'QDAA', '0016014', null, '25320-1610', 'U', 'Strepsils 0,6/1,2 orofar. zuigtabl. Honing/Citroen 36x', null, '00462', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.8400, null, null, null, null, 'orofar. zuigtabl. Honing/Citroen', 24.5600, 8.8400, 8.8400, '2022', 'amylmetacresol + dichloorbenzylalcohol orofaryngeaal 0,6 mg + 1,2 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2547875', 'QDAA', '0016014', null, '25320-1610', 'U', 'Strepsils 0,6/1,2 orofar. zuigtabl. (zonder suiker) Suikervrij Aardbei 36x', null, '00463', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.5100, null, null, null, null, 'orofar. zuigtabl. (zonder suiker) Suikervrij Aardbei', 26.4200, 9.5100, 9.5100, '2022', 'amylmetacresol + dichloorbenzylalcohol orofaryngeaal 0,6 mg + 1,2 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2547883', 'QDAA', '0016014', null, '25320-1610', 'U', 'Strepsils 0,6/1,2 orofar. zuigtabl. (zonder suiker) Suikervrij Citroen 36x', null, '00464', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.5100, null, null, null, null, 'orofar. zuigtabl. (zonder suiker) Suikervrij Citroen', 26.4200, 9.5100, 9.5100, '2022', 'amylmetacresol + dichloorbenzylalcohol orofaryngeaal 0,6 mg + 1,2 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2200624', 'QDAA', '0016014', null, '25338-1610', 'U', 'Strepsils+Lidocaine 0,6/1,2/2 orofar. zuigtabl. 36x', null, '00099', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.2600, null, null, null, null, 'orofar. zuigtabl.', 25.7200, 9.2600, 9.2600, '2014', 'amylmetacresol + dichloorbenzylalcohol + lidocaïne orofaryngeaal 0,6 mg + 1,2 mg + 2 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2547891', 'QDAA', '0016014', null, '25320-1610', 'U', 'Strepsils orofar. zuigtabl. Vit. C Sinaasappel 36x', null, '00368', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 8.9300, null, null, null, null, 'orofar. zuigtabl. Vit. C Sinaasappel', 24.8100, 8.9300, 8.9300, '15271', 'Groep Strepsils zuigcompr. orofaryngeaal [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3363280', 'DAABC', '0025577', null, '33126-372', 'O', 'Striverdi inhalatieoploss. (patr.) Respimat 60dos. 2,5µg/1dos.', null, '00121', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 40.7300, null, '+ 1 Respimat', null, null, 'inhalatieoploss. (patr.) Respimat', 67.8800, 40.7300, 40.7300, '36160', 'olodaterol inhalatie 2,5 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0083725', 'EBCB', '0017632', 'B', '25353-3780', 'O', 'Strumazol tabl. (deelb.) 100x 10mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1200, null, null, null, null, 'tabl. (deelb.)', 1.6100, 1.6100, 0.9700, '30312', 'thiamazol oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0131219', 'AJA', '0001438', null, '25361-935', 'O', 'Stugeron tabl. (deelb.) 200x 25mg', null, '00019', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.3000, null, null, null, null, 'tabl. (deelb.)', 7.1500, 14.3000, 14.3000, '6650', 'cinnarizine oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2464998', 'JECD', '0019000', 'B', '25379-2600', 'U', 'Suboxone 2/0,5 subling. tabl. 28x', null, '00069', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.8400, null, 'enkel voor substitutiebehandeling; gelijkgesteld aan de verdovende middelen', null, null, 'subling. tabl.', 23.5000, 6.5800, 3.9200, '4515', 'buprenorfine + naloxon sublinguaal 2 mg + 0,5 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3543113', 'RABD', '0017756', 'G', '38620-1289', 'O', 'Sufentanil Viatris inj./inf. oploss. i.v./epidur. [amp.] 20x 250µg/5ml', null, '00120', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. i.v./epidur. [amp.]', 0.0000, 0.0000, 0.0000, '29215', 'sufentanil injectie/infusie 250 µg / 5 ml [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1640580', 'JECB', '0008482', 'G', '25387-2600', 'O', 'Subutex subling. tabl. 7x 2mg', null, '00069', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.2000, null, 'enkel voor substitutiebehandeling; gelijkgesteld aan de verdovende middelen', null, null, 'subling. tabl.', 28.2900, 1.9800, 1.1900, '4523', 'buprenorfine sublinguaal 2 mg [VOS!: verdoving+]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1640598', 'JECB', '0008482', 'G', '25387-2600', 'O', 'Subutex subling. tabl. 7x 8mg', null, '00069', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.1400, null, 'enkel voor substitutiebehandeling; gelijkgesteld aan de verdovende middelen', null, null, 'subling. tabl.', 86.0000, 6.0200, 3.6100, '4572', 'buprenorfine sublinguaal 8 mg [VOS!: verdoving+]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3502630', 'JMA', '0018143', 'G', '38000-554', 'O', 'Teglutik 5 mg/1 ml susp. 300ml 50mg/10ml', null, '00104', null, 1, 'x', 300.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 83.5000, null, null, null, null, 'susp.', 4.0300, 12.1000, 8.0000, '38208', 'riluzol oraal 50 mg / 10 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3543121', 'RABD', '0017756', 'G', '38620-1289', 'O', 'Sufentanil Viatris inj./inf. oploss. i.v./epidur. [amp.] 20x 10µg/2ml', null, '00120', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. i.v./epidur. [amp.]', 0.0000, 0.0000, 0.0000, '29223', 'sufentanil injectie/infusie 10 µg / 2 ml [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0131375', 'QDCA', '0016055', null, '25437-612', 'O', 'Sulfarlem S25 omh. tabl. 60x 25mg', null, '00041', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.6500, null, null, null, null, 'omh. tabl.', 16.0800, 9.6500, 9.6500, '2063', 'anetholtrithion oraal 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1289586', 'OABBA', '0014027', null, '25445-1594', 'O', 'Sulfasil crème 50g 10mg/1g', null, '00049', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 5.8500, null, null, null, null, 'crème', 11.7000, 5.8500, 5.8500, '29306', 'sulfadiazine zilver crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340396', 'JIAAF', '0009225', 'G', '25478-612', 'O', 'Sumatriptan EG tabl. 12x 100mg', null, '00007', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 17.3600, null, null, null, null, 'tabl.', 33.7500, 4.0500, 2.4300, '29405', 'sumatriptan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3075785', 'JIAAF', '0009225', 'G', '25478-612', 'O', 'Sumatriptan EG tabl. 24x 100mg', null, '00007', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.5600, null, null, null, null, 'tabl.', 31.0400, 7.4500, 4.4400, '29405', 'sumatriptan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340362', 'JIAAF', '0009225', 'B', '25478-612', 'O', 'Sumatriptan EG tabl. 6x 100mg', null, '00007', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 12.2300, null, null, null, null, 'tabl.', 38.6700, 2.3200, 1.3900, '29405', 'sumatriptan oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340370', 'JIAAF', '0009225', 'G', '25478-612', 'O', 'Sumatriptan EG tabl. (deelb.) 12x 50mg', null, '00019', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 17.3600, null, null, null, null, 'tabl. (deelb.)', 33.7500, 4.0500, 2.4300, '29439', 'sumatriptan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2074987', 'JBCB', '0007898', 'G', '25452-612', 'O', 'Sulpiride EG tabl. (deelb. in 4) 36x 200mg', null, '00152', null, 36, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.6200, null, null, null, null, 'tabl. (deelb. in 4)', 6.8100, 2.4500, 1.4700, '29371', 'sulpiride oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3123122', 'JIAAF', '0009225', 'G', '25478-612', 'O', 'Sumatriptan EG tabl. (deelb.) 24x 50mg', null, '00019', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.5600, null, null, null, null, 'tabl. (deelb.)', 31.0400, 7.4500, 4.4400, '29439', 'sumatriptan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308229', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Viatris filmomh. tabl. 6x 100mg', null, '00004', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.5900, null, null, null, null, 'filmomh. tabl.', 35.0000, 2.1000, 1.2600, '29405', 'sumatriptan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340347', 'JIAAF', '0009225', 'G', '25478-612', 'O', 'Sumatriptan EG tabl. (deelb.) 6x 50mg', null, '00019', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.9000, null, null, null, null, 'tabl. (deelb.)', 36.8300, 2.2100, 1.3300, '29439', 'sumatriptan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412616', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Viatris filmomh. tabl. 24x 100mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.5600, null, null, null, null, 'filmomh. tabl.', 31.0400, 7.4500, 4.4400, '29405', 'sumatriptan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308195', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Viatris filmomh. tabl. 24x 50mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.5600, null, null, null, null, 'filmomh. tabl.', 31.0400, 7.4500, 4.4400, '29439', 'sumatriptan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308179', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Viatris filmomh. tabl. 12x 50mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 17.3600, null, null, null, null, 'filmomh. tabl.', 33.7500, 4.0500, 2.4300, '29439', 'sumatriptan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308211', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Viatris filmomh. tabl. 12x 100mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 17.3600, null, null, null, null, 'filmomh. tabl.', 33.7500, 4.0500, 2.4300, '29405', 'sumatriptan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4106944', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Viatris filmomh. tabl. 48x 50mg', null, '00004', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 47.3300, null, null, null, null, 'filmomh. tabl.', 24.7500, 11.8800, 7.0600, '29439', 'sumatriptan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4106951', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Viatris filmomh. tabl. 48x 100mg', null, '00004', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 47.3300, null, null, null, null, 'filmomh. tabl.', 24.7500, 11.8800, 7.0600, '29405', 'sumatriptan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2311587', 'JIAAF', '0009225', 'G', '25486-1289', 'O', 'Sumatriptan Viatris filmomh. tabl. 6x 50mg', null, '00004', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.5900, null, null, null, null, 'filmomh. tabl.', 35.0000, 2.1000, 1.2600, '29439', 'sumatriptan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318566', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz tabl. (deelb.) 12x 50mg', null, '00019', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 17.3600, null, null, null, null, 'tabl. (deelb.)', 33.7500, 4.0500, 2.4300, '29439', 'sumatriptan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3000148', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz tabl. (deelb.) 24x 100mg', null, '00019', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.5600, null, null, null, null, 'tabl. (deelb.)', 31.0400, 7.4500, 4.4400, '29405', 'sumatriptan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3000130', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz tabl. (deelb.) 24x 50mg', null, '00019', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 28.5600, null, null, null, null, 'tabl. (deelb.)', 31.0400, 7.4500, 4.4400, '29439', 'sumatriptan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318582', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz tabl. (deelb.) 2x 100mg', null, '00019', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.8400, null, null, null, null, 'tabl. (deelb.)', 109.5000, 2.1900, 1.3100, '29405', 'sumatriptan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318541', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz tabl. (deelb.) 2x 50mg', null, '00019', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 9.3000, null, null, null, null, 'tabl. (deelb.)', 66.5000, 1.3300, 0.8000, '29439', 'sumatriptan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318590', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz tabl. (deelb.) 6x 100mg', null, '00019', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.9000, null, null, null, null, 'tabl. (deelb.)', 36.8300, 2.2100, 1.3300, '29405', 'sumatriptan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318558', 'JIAAF', '0009225', 'G', '25494-1636', 'O', 'Sumatriptan Sandoz tabl. (deelb.) 6x 50mg', null, '00019', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.9000, null, null, null, null, 'tabl. (deelb.)', 36.8300, 2.2100, 1.3300, '29439', 'sumatriptan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408912', 'JIAAF', '0009225', 'G', '25502-1818', 'O', 'Sumatriptan Teva filmomh. tabl. 12x 100mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 16.7300, null, null, null, null, 'filmomh. tabl.', 32.0000, 3.8400, 2.3000, '29405', 'sumatriptan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167442', 'JIAAF', '0009225', 'G', '25502-1818', 'O', 'Sumatriptan Teva filmomh. tabl. 24x 100mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.4200, null, null, null, null, 'filmomh. tabl.', 29.9600, 7.1900, 4.2800, '29405', 'sumatriptan oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167426', 'JIAAF', '0009225', 'G', '25502-1818', 'O', 'Sumatriptan Teva filmomh. tabl. (deelb.) 24x 50mg', null, '00044', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.4200, null, null, null, null, 'filmomh. tabl. (deelb.)', 29.9600, 7.1900, 4.2800, '29439', 'sumatriptan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3483831', 'DAEA', '0003780', 'G', '25619-257', 'U', 'Symbicort 160/4,5 dosisaerosol susp. [inhalator] 120dos.', null, '00232', null, 1, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 34.1500, null, 'bevat drijfgas HFA 227ea', null, null, 'dosisaerosol susp. [inhalator]', 7.3100, 8.7700, 5.2200, '32854', 'formoterol + budesonide inhalatie 4,5 µg + 160 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2408870', 'JIAAF', '0009225', 'G', '25502-1818', 'O', 'Sumatriptan Teva filmomh. tabl. (deelb.) 6x 50mg', null, '00044', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.9000, null, null, null, null, 'filmomh. tabl. (deelb.)', 36.8300, 2.2100, 1.3300, '29439', 'sumatriptan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522579', 'MBBKA', '8900706', 'G', '45377-612', 'O', 'Sunitinib EG harde caps. 30x 25mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29462', 'sunitinib oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4522587', 'MBBKA', '8900706', 'G', '45377-612', 'O', 'Sunitinib EG harde caps. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29470', 'sunitinib oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415626', 'MBBKA', '8900706', 'G', '44644-1636', 'O', 'Sunitinib Sandoz harde caps. 30x 12,5mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29454', 'sunitinib oraal 12,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415634', 'MBBKA', '8900706', 'G', '44644-1636', 'O', 'Sunitinib Sandoz harde caps. 30x 25mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29462', 'sunitinib oraal 25 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4415642', 'MBBKA', '8900706', 'G', '44644-1636', 'O', 'Sunitinib Sandoz harde caps. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29470', 'sunitinib oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4378543', 'MBBKA', '8900706', 'G', '44594-1818', 'O', 'Sunitinib Teva harde caps. 28x 12,5mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29454', 'sunitinib oraal 12,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4378568', 'MBBKA', '8900706', 'G', '44594-1818', 'O', 'Sunitinib Teva harde caps. 28x 50mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '29470', 'sunitinib oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3944493', 'ALIA', '0001743', 'G', '41590-2097', 'U', 'Suvezen 10/10 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 26.3600, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'filmomh. tabl.', 23.1300, 6.9400, 4.1300, '40519', 'ezetimibe + rosuvastatine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3944485', 'ALIA', '0001743', 'G', '41590-2097', 'U', 'Suvezen 10/10 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 54.4100, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'filmomh. tabl.', 15.0400, 13.5400, 8.0400, '40519', 'ezetimibe + rosuvastatine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3944469', 'ALIA', '0001743', 'G', '41590-2097', 'U', 'Suvezen 20/10 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 26.5700, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'filmomh. tabl.', 23.3000, 6.9900, 4.1600, '40527', 'ezetimibe + rosuvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3944477', 'ALIA', '0001743', 'G', '41590-2097', 'U', 'Suvezen 20/10 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 54.4100, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'filmomh. tabl.', 15.0400, 13.5400, 8.0400, '40527', 'ezetimibe + rosuvastatine oraal 10 mg + 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3944451', 'ALIA', '0001743', 'G', '41590-2097', 'U', 'Suvezen 40/10 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 26.5700, null, null, '(uitgedrukt als ezetimibe/rosuvastatine) 1 tabl. 10/5 à 10/10, eventueel verhogen tot 1 tabl. 10/40 p.d. in 1 dosis', null, 'filmomh. tabl.', 23.3000, 6.9900, 4.1600, '42507', 'ezetimibe + rosuvastatine oraal 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3420114', 'DAEA', '0003780', 'G', '25619-257', 'U', 'Symbicort 160/4,5 inhalatiepdr. Turbohaler 3x120dos.', null, '00719', null, 3, 'x', 120.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 76.3000, null, null, null, null, 'inhalatiepdr. Turbohaler', 3.3600, 12.1000, 8.0000, '32854', 'formoterol + budesonide inhalatie 4,5 µg + 160 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2047371', 'DAEA', '0003780', 'B', '25619-257', 'U', 'Symbicort 320/9 inhalatiepdr. Forte Turbohaler 1x60dos.', null, '00720', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 32.6800, null, null, null, null, 'inhalatiepdr. Forte Turbohaler', 14.0500, 8.4300, 5.0100, '32862', 'formoterol + budesonide inhalatie 9 µg + 320 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3420122', 'DAEA', '0003780', 'G', '25619-257', 'U', 'Symbicort 320/9 inhalatiepdr. Forte Turbohaler 3x60dos.', null, '00720', null, 3, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 76.3000, null, null, null, null, 'inhalatiepdr. Forte Turbohaler', 6.7200, 12.1000, 8.0000, '32862', 'formoterol + budesonide inhalatie 9 µg + 320 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3157278', 'RBC', '0016147', null, '25692-1313', 'O', 'Tachipri 20 mg/1 ml inj. oploss. i.thec. Hyperbar [amp.] 10x 100mg/5ml', null, '00568', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.thec. Hyperbar [amp.]', 0.0000, 0.0000, 0.0000, '26468', 'prilocaïne injectie 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245874', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB filmomh. tabl. 12x 20mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.0000, null, 'Tadalafil AB 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 283.3300, 34.0000, 34.0000, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245882', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0000, null, 'Tadalafil AB 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 246.4300, 69.0000, 69.0000, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245817', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.0000, null, 'Tadalafil AB 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 96.6700, 29.0000, 29.0000, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245833', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB filmomh. tabl. 4x 10mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2200, null, 'Tadalafil AB 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 330.5000, 13.2200, 13.2200, '29645', 'tadalafil oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245858', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB filmomh. tabl. 56x 10mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0000, null, 'Tadalafil AB 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 123.2100, 69.0000, 69.0000, '29645', 'tadalafil oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245890', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB filmomh. tabl. 56x 20mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 124.0000, null, 'Tadalafil AB 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 221.4300, 124.0000, 124.0000, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4245825', 'GCAC', '0019448', null, '43984-2485', 'O', 'Tadalafil AB filmomh. tabl. 90x 5mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0000, null, 'Tadalafil AB 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 76.6700, 69.0000, 69.0000, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4291142', 'GCAC', '0019448', null, '37960-612', 'O', 'Tadalafil EG filmomh. tabl. 84x 5mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 68.0000, null, 'Tadalafil EG 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 80.9500, 68.0000, 68.0000, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4291134', 'GCAC', '0019448', null, '37960-612', 'O', 'Tadalafil EG filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.0000, null, 'Tadalafil EG 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 100.0000, 28.0000, 28.0000, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4291159', 'GCAC', '0019448', null, '37960-612', 'O', 'Tadalafil EG filmomh. tabl. 98x 5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 101.8400, null, 'Tadalafil EG 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 103.9200, 101.8400, 101.8400, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639598', 'GCAC', '0019448', null, '38190-2303', 'O', 'Tadalafil Krka filmomh. tabl. (deelb.) 12x 20mg', null, '00044', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.8400, null, null, null, null, 'filmomh. tabl. (deelb.)', 298.6700, 35.8400, 35.8400, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3699378', 'GCAC', '0019448', null, '38190-2303', 'O', 'Tadalafil Krka filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 81.6400, null, null, null, null, 'filmomh. tabl. (deelb.)', 291.5700, 81.6400, 81.6400, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4152203', 'GCAC', '0019448', null, '38190-2303', 'O', 'Tadalafil Krka filmomh. tabl. (deelb.) 28x 5mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.0000, null, null, null, null, 'filmomh. tabl. (deelb.)', 103.5700, 29.0000, 29.0000, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3639424', 'GCAC', '0019448', null, '38190-2303', 'O', 'Tadalafil Krka filmomh. tabl. (deelb.) 4x 20mg', null, '00044', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2500, null, null, null, null, 'filmomh. tabl. (deelb.)', 331.2500, 13.2500, 13.2500, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4152195', 'GCAC', '0019448', null, '38190-2303', 'O', 'Tadalafil Krka filmomh. tabl. (deelb.) 84x 5mg', null, '00044', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0000, null, null, null, null, 'filmomh. tabl. (deelb.)', 82.1400, 69.0000, 69.0000, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595097', 'GCAC', '0019448', null, '38059-1636', 'O', 'Tadalafil Sandoz filmomh. tabl. 4x 10mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 23.2000, null, 'Tadalafil Sandoz 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP; Tadalafil Sandoz 20 mg heeft de indicatie erectiestoornissen en pulmonale hypertensie in de SKP', null, null, 'filmomh. tabl.', 580.0000, 23.2000, 23.2000, '29645', 'tadalafil oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595105', 'GCAC', '0019448', null, '38059-1636', 'O', 'Tadalafil Sandoz filmomh. tabl. 84x 5mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0000, null, 'Tadalafil Sandoz 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP; Tadalafil Sandoz 20 mg heeft de indicatie erectiestoornissen en pulmonale hypertensie in de SKP', null, null, 'filmomh. tabl.', 82.1400, 69.0000, 69.0000, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595071', 'GCAC', '0019448', null, '38059-1636', 'O', 'Tadalafil Sandoz filmomh. tabl. (deelb.) 12x 20mg', null, '00044', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.0000, null, 'Tadalafil Sandoz 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP; Tadalafil Sandoz 20 mg heeft de indicatie erectiestoornissen en pulmonale hypertensie in de SKP', null, null, 'filmomh. tabl. (deelb.)', 291.6700, 35.0000, 35.0000, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595063', 'GCAC', '0019448', null, '38059-1636', 'O', 'Tadalafil Sandoz filmomh. tabl. (deelb.) 24x 20mg', null, '00044', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0000, null, 'Tadalafil Sandoz 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP; Tadalafil Sandoz 20 mg heeft de indicatie erectiestoornissen en pulmonale hypertensie in de SKP', null, null, 'filmomh. tabl. (deelb.)', 287.5000, 69.0000, 69.0000, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595089', 'GCAC', '0019448', null, '38059-1636', 'O', 'Tadalafil Sandoz filmomh. tabl. (deelb.) 4x 20mg', null, '00044', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 24.2000, null, 'Tadalafil Sandoz 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP; Tadalafil Sandoz 20 mg heeft de indicatie erectiestoornissen en pulmonale hypertensie in de SKP', null, null, 'filmomh. tabl. (deelb.)', 605.0000, 24.2000, 24.2000, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569050', 'GCAC', '0019448', null, '38034-1818', 'O', 'Tadalafil Teva filmomh. tabl. 28x 2,5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 22.3500, null, 'Tadalafil Teva 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 79.8200, 22.3500, 22.3500, '38240', 'tadalafil oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569100', 'GCAC', '0019448', null, '38034-1818', 'O', 'Tadalafil Teva filmomh. tabl. (deelb. in 4) 24x 20mg', null, '00061', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 74.9500, null, 'Tadalafil Teva 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl. (deelb. in 4)', 312.2900, 74.9500, 74.9500, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569084', 'GCAC', '0019448', null, '38034-1818', 'O', 'Tadalafil Teva filmomh. tabl. (deelb. in 4) 8x 20mg', null, '00061', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.6000, null, 'Tadalafil Teva 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl. (deelb. in 4)', 470.0000, 37.6000, 37.6000, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569068', 'GCAC', '0019448', null, '38034-1818', 'O', 'Tadalafil Teva filmomh. tabl. 28x 5mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.1000, null, 'Tadalafil Teva 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 132.5000, 37.1000, 37.1000, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569076', 'GCAC', '0019448', null, '38034-1818', 'O', 'Tadalafil Teva filmomh. tabl. 84x 5mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 69.0000, null, 'Tadalafil Teva 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl.', 82.1400, 69.0000, 69.0000, '29660', 'tadalafil oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569092', 'GCAC', '0019448', null, '38034-1818', 'O', 'Tadalafil Teva filmomh. tabl. (deelb. in 4) 12x 20mg', null, '00061', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.9000, null, 'Tadalafil Teva 5 mg heeft de indicatie erectiestoornissen en benigne prostaathypertrofie in de SKP', null, null, 'filmomh. tabl. (deelb. in 4)', 374.1700, 44.9000, 44.9000, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1243948', 'JGCBA', '0009019', 'B', '25734-3491', 'O', 'Taloxa siroop susp. 230ml 600mg/5ml', null, '00016', null, 1, 'x', 230.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 52.8600, null, null, null, null, 'siroop susp.', 0.0000, 0.0000, 0.0000, '12245', 'felbamaat oraal 600 mg / 5 ml [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1243930', 'JGCBA', '0009019', 'B', '25734-3491', 'O', 'Taloxa tabl. (deelb.) Tabs 100x 600mg', null, '00182', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 97.2000, null, null, null, null, 'tabl. (deelb.) Tabs', 0.0000, 0.0000, 0.0000, '12252', 'felbamaat oraal 600 mg [no switch: anti-epilepticum]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926532', 'OLC', '0018077', 'G', '42168-1537', 'O', 'Takrozem zalf 60g 1mg/1g', null, '00052', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b4', 33.8000, null, null, null, null, 'zalf', 14.4800, 8.6900, 5.1700, '29579', 'tacrolimus zalf cutaan 1 mg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0829796', 'AHCCA', '0001222', 'G', '25742-1289', 'O', 'Tambocor tabl. (deelb.) 100x 100mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.2700, null, null, null, null, 'tabl. (deelb.)', 6.6800, 6.6800, 3.9800, '12955', 'flecaïnide oraal 100 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0829788', 'AHCCA', '0001222', 'G', '25742-1289', 'O', 'Tambocor tabl. (deelb.) 40x 100mg', null, '00019', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.1400, null, null, null, null, 'tabl. (deelb.)', 12.4800, 4.9900, 3.0000, '12955', 'flecaïnide oraal 100 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0383281', 'MEAA', '0004697', 'G', '25775-1818', 'O', 'Tamoplex tabl. 84x 20mg', null, '00007', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 23.5700, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '29702', 'tamoxifen oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2162451', 'MEAA', '0004697', 'G', '25791-1636', 'O', 'Tamoxifen Sandoz filmomh. tabl. 60x 20mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 18.4400, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '29702', 'tamoxifen oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2162469', 'MEAA', '0004697', 'G', '25791-1636', 'O', 'Tamoxifen Sandoz filmomh. tabl. 90x 20mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 24.7100, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '29702', 'tamoxifen oraal 20 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2576361', 'JKCA', '0009415', null, '25973-1982', 'O', 'Tavonin filmomh. tabl. 90x 120mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 70.8000, null, null, null, null, 'filmomh. tabl.', 78.6700, 70.8000, 70.8000, '14621', 'Ginkgo biloba oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2872729', 'GBAC', '0006213', null, '25809-612', 'O', 'Tamsulosine EG harde caps. geregul. afgifte 200x 0,4mg', null, '00305', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 55.0000, null, null, null, null, 'harde caps. geregul. afgifte', 27.5000, 55.0000, 55.0000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322451', 'GBAC', '0006213', null, '25809-612', 'O', 'Tamsulosine EG harde caps. geregul. afgifte 30x 0,4mg', null, '00305', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.5000, null, null, null, null, 'harde caps. geregul. afgifte', 65.0000, 19.5000, 19.5000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2322444', 'GBAC', '0006213', null, '25809-612', 'O', 'Tamsulosine EG harde caps. geregul. afgifte 90x 0,4mg', null, '00305', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.4000, null, null, null, null, 'harde caps. geregul. afgifte', 42.6700, 38.4000, 38.4000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2872695', 'GBAC', '0006213', null, '25809-612', 'O', 'Tamsulosine EG tabl. verl. afgifte 200x 0,4mg', null, '00057', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 55.0000, null, null, null, null, 'tabl. verl. afgifte', 27.5000, 55.0000, 55.0000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2872703', 'GBAC', '0006213', null, '25809-612', 'O', 'Tamsulosine EG tabl. verl. afgifte 90x 0,4mg', null, '00057', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 38.4000, null, null, null, null, 'tabl. verl. afgifte', 42.6700, 38.4000, 38.4000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4121075', 'GBAC', '0006213', null, '42275-2303', 'O', 'Tamsulosine HCl Krka harde caps. geregul. afgifte 100x 0,4mg', null, '00305', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.9800, null, null, null, null, 'harde caps. geregul. afgifte', 27.9800, 27.9800, 27.9800, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2495810', 'GBAC', '0006213', null, '25817-240', 'O', 'Tamsulosine HCl Yamanouchi harde caps. geregul. afgifte 200x 0,4mg', null, '00305', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 83.7500, null, null, null, null, 'harde caps. geregul. afgifte', 41.8800, 83.7500, 83.7500, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274496', 'GBAC', '0006213', null, '25817-240', 'O', 'Tamsulosine HCl Yamanouchi harde caps. geregul. afgifte 30x 0,4mg', null, '00305', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 23.0000, null, null, null, null, 'harde caps. geregul. afgifte', 76.6700, 23.0000, 23.0000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274488', 'GBAC', '0006213', null, '25817-240', 'O', 'Tamsulosine HCl Yamanouchi harde caps. geregul. afgifte 90x 0,4mg', null, '00305', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.5000, null, null, null, null, 'harde caps. geregul. afgifte', 55.0000, 49.5000, 49.5000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603446', 'GBAC', '0006213', null, '25833-885', 'O', 'Tamsulosine Sandoz (Impexeco) tabl. verl. afgifte Retard 90x 0,4mg', null, '00025', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.4000, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte Retard', 38.2200, 34.4000, 34.4000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138526', 'GBAC', '0006213', null, '25833-1636', 'O', 'Tamsulosine Sandoz tabl. verl. afgifte Retard 200x 0,4mg', null, '00025', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.9800, null, null, null, null, 'tabl. verl. afgifte Retard', 27.4900, 54.9800, 54.9800, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138500', 'GBAC', '0006213', null, '25833-1636', 'O', 'Tamsulosine Sandoz tabl. verl. afgifte Retard 30x 0,4mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.2700, null, null, null, null, 'tabl. verl. afgifte Retard', 60.9000, 18.2700, 18.2700, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562817', 'GBAC', '0006213', null, '25833-1636', 'O', 'Tamsulosine Sandoz harde caps. geregul. afgifte 200x 0,4mg', null, '00305', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.9800, null, null, null, null, 'harde caps. geregul. afgifte', 27.4900, 54.9800, 54.9800, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340149', 'GBAC', '0006213', null, '25833-1636', 'O', 'Tamsulosine Sandoz harde caps. geregul. afgifte 30x 0,4mg', null, '00305', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.2700, null, null, null, null, 'harde caps. geregul. afgifte', 60.9000, 18.2700, 18.2700, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2340156', 'GBAC', '0006213', null, '25833-1636', 'O', 'Tamsulosine Sandoz harde caps. geregul. afgifte 90x 0,4mg', null, '00305', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.4000, null, null, null, null, 'harde caps. geregul. afgifte', 38.2200, 34.4000, 34.4000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274223', 'GBAC', '0006213', null, '25825-1289', 'O', 'Tamsulosine Viatris harde caps. geregul. afgifte 90x 0,4mg', null, '00305', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.9200, null, null, null, null, 'harde caps. geregul. afgifte', 35.4700, 31.9200, 31.9200, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138518', 'GBAC', '0006213', null, '25833-1636', 'O', 'Tamsulosine Sandoz tabl. verl. afgifte Retard 90x 0,4mg', null, '00025', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.4000, null, null, null, null, 'tabl. verl. afgifte Retard', 38.2200, 34.4000, 34.4000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3603453', 'GBAC', '0006213', null, '25833-885', 'O', 'Tamsulosine Sandoz (Impexeco) tabl. verl. afgifte Retard 200x 0,4mg', null, '00025', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.9800, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte Retard', 27.4900, 54.9800, 54.9800, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3326063', 'GBAC', '0006213', null, '25841-885', 'O', 'Tamsulosine Teva (Impexeco) harde caps. geregul. afgifte 90x 0,4mg', null, '00305', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.2400, null, 'parallelinvoer', null, null, 'harde caps. geregul. afgifte', 36.9300, 33.2400, 33.2400, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3326071', 'GBAC', '0006213', null, '25841-885', 'O', 'Tamsulosine Teva (Impexeco) harde caps. geregul. afgifte 200x 0,4mg', null, '00305', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 52.0000, null, 'parallelinvoer', null, null, 'harde caps. geregul. afgifte', 26.0000, 52.0000, 52.0000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2084465', 'JKCA', '0009415', null, '25858-3103', 'O', 'Tanakan omh. tabl. 90x 40mg', null, '00041', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.5200, null, null, null, null, 'omh. tabl.', 29.4700, 26.5200, 26.5200, '14647', 'Ginkgo biloba oraal 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0398677', 'IAAAC', '0006825', 'B', '25866-1024', 'O', 'Taradyl inj. oploss. i.m./i.v. [amp.] 5x 10mg/1ml', null, '00018', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.8800, null, null, null, null, 'inj. oploss. i.m./i.v. [amp.]', 23.8000, 1.1900, 0.7100, '18150', 'ketorolac injectie 10 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689933', 'NAAAD', '0013318', null, '25882-1545', 'O', 'Tardyferon tabl. verl. afgifte 100x 80mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.5000, null, null, null, null, 'tabl. verl. afgifte', 27.5000, 27.5000, 27.5000, '16501', 'ijzer(II) oraal (gereg. afgifte) 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318939', 'GBAC', '0006213', null, '25841-1818', 'O', 'Tamsulosine Teva harde caps. geregul. afgifte 30x 0,4mg', null, '00305', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.8000, null, null, null, null, 'harde caps. geregul. afgifte', 66.0000, 19.8000, 19.8000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2318947', 'GBAC', '0006213', null, '25841-1818', 'O', 'Tamsulosine Teva harde caps. geregul. afgifte 90x 0,4mg', null, '00305', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.2400, null, null, null, null, 'harde caps. geregul. afgifte', 38.0400, 34.2400, 34.2400, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3018595', 'KAKCC', '0019596', 'B', '25890-1321', 'O', 'Targaxan filmomh. tabl. 56x 550mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 334.4900, null, null, null, null, 'filmomh. tabl.', 21.6100, 12.1000, 8.0000, '27565', 'rifaximine oraal 550 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591709', 'HCBF', '0017962', null, '25908-1271', 'U', 'Targinact 10/5 tabl. verl. afgifte 30', null, '00057', null, 1, 'x', 30.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 25.6500, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 85.5000, 25.6500, 25.6500, '24190', 'oxycodon + naloxon oraal (gereg. afgifte) 10 mg + 5 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2591691', 'HCBF', '0017962', null, '25908-1271', 'U', 'Targinact 20/10 tabl. verl. afgifte 30', null, '00057', null, 1, 'x', 30.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 43.0600, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 143.5300, 43.0600, 43.0600, '24232', 'oxycodon + naloxon oraal (gereg. afgifte) 20 mg + 10 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2672715', 'HCBF', '0017962', null, '25908-1271', 'U', 'Targinact 40/20 tabl. verl. afgifte 30', null, '00057', null, 1, 'x', 30.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 74.7300, null, 'verdovend middel', null, null, 'tabl. verl. afgifte', 249.1000, 74.7300, 74.7300, '24265', 'oxycodon + naloxon oraal (gereg. afgifte) 40 mg + 20 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923745', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka tabl. verl. afgifte 60x 100mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7400, null, null, null, null, 'tabl. verl. afgifte', 4.7200, 2.8300, 1.7000, '31138', 'tramadol oraal (gereg. afgifte) 100 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3691284', 'NAAAD', '0013318', null, '25882-1529', 'O', 'Tardyferon (PI-Pharma) tabl. verl. afgifte 30x 80mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.8900, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte', 32.9700, 9.8900, 9.8900, '16501', 'ijzer(II) oraal (gereg. afgifte) 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0489203', 'KAJA', '0018028', 'B', '25916-2097', 'O', 'Targocid inj./inf./drinkb. oploss. (pdr.+solv.) i.m./i.v./or. [flac.+amp.] 1x 400mg', null, '00341', null, 1, 'x', null, null, null, null, 3.1400, 'ml', 's', null, 'R', 'b4', 33.0400, null, null, null, null, 'inj./inf./drinkb. oploss. (pdr. + solv.) i.m./i.v./or. [flac. + amp.]', 851.0000, 8.5100, 5.0600, '29769', 'teicoplanine injectie/infusie/oraal 400 mg', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3762028', 'TDA', '0018671', null, '40295-2360', 'U', 'Tartephedreel bucc./or. druppels oploss. 100ml', null, '00117', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 40.9500, null, null, null, null, 'bucc./or. druppels oploss.', 40.9500, 40.9500, 40.9500, '39891', 'homeopathie groep Tartephedreel oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1445204', 'KAEB', '0010181', 'G', '25965-2097', 'O', 'Tavanic inf. oploss. i.v. [flac.] 1x 500mg/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '19075', 'levofloxacine infusie 500 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705019', 'JKCA', '0009415', null, '39305-1982', 'O', 'Tavoforce filmomh. tabl. 30x 240mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 41.7100, null, null, null, null, 'filmomh. tabl.', 139.0300, 41.7100, 41.7100, '39354', 'Ginkgo biloba oraal 240 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3705001', 'JKCA', '0009415', null, '39305-1982', 'O', 'Tavoforce filmomh. tabl. 60x 240mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 73.2200, null, null, null, null, 'filmomh. tabl.', 122.0300, 73.2200, 73.2200, '39354', 'Ginkgo biloba oraal 240 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1345339', 'JKCA', '0009415', null, '25973-1982', 'O', 'Tavonin filmomh. tabl. 100x 40mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.3500, null, null, null, null, 'filmomh. tabl.', 34.3500, 34.3500, 34.3500, '14647', 'Ginkgo biloba oraal 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2380640', 'JKCA', '0009415', null, '25973-1982', 'O', 'Tavonin filmomh. tabl. 30x 120mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 35.4500, null, null, null, null, 'filmomh. tabl.', 118.1700, 35.4500, 35.4500, '14621', 'Ginkgo biloba oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2380657', 'JKCA', '0009415', null, '25973-1982', 'O', 'Tavonin filmomh. tabl. 60x 120mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 50.5900, null, null, null, null, 'filmomh. tabl.', 84.3200, 50.5900, 50.5900, '14621', 'Ginkgo biloba oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0086629', 'PFB', '0026021', null, '26013-125', 'U', 'Tears Naturale 1/3 ocul. druppels oploss. 15ml', null, '00065', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.9000, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 46.0000, 6.9000, 6.9000, '8862', 'dextraan + hypromellose druppels oculair 1 mg + 3 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3537081', 'CECBB', '0025007', null, '42432-75', 'O', 'Transisoft oploss. (pdr., zakjes) 28x 8,5g', null, '00222', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.7300, null, null, null, null, 'oploss. (pdr., zakjes)', 52.6100, 14.7300, 14.7300, '43554', 'macrogol 3.350 oraal 8,5 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0085910', 'KAHCA', '0010371', 'B', '26021-2162', 'O', 'Tebrazid tabl. 100x 500mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 30.6600, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '26864', 'pyrazinamide oraal 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0132167', 'JGBAA', '0008821', 'G', '26096-1347', 'O', 'Tegretol tabl. (deelb.) 50x 200mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 7.8500, null, null, null, null, 'tabl. (deelb.)', 1.6200, 0.8100, 0.4900, '5157', 'carbamazepine oraal 200 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0431486', 'JGBAA', '0008821', 'G', '26096-1347', 'O', 'Tegretol tabl. geregul. afgifte (deelb.) CR 50x 200mg', null, '00530', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 8.0300, null, null, null, null, 'tabl. geregul. afgifte (deelb.) CR', 1.7600, 0.8800, 0.5300, '5165', 'carbamazepine oraal (gereg. afgifte) 200 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0431494', 'JGBAA', '0008821', 'G', '26096-1347', 'O', 'Tegretol tabl. geregul. afgifte (deelb.) CR 50x 400mg', null, '00530', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 10.1000, null, null, null, null, 'tabl. geregul. afgifte (deelb.) CR', 3.2000, 1.6000, 0.9600, '5173', 'carbamazepine oraal (gereg. afgifte) 400 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0458091', 'SAABA', '0016212', 'B', '37952-836', 'O', 'Telebrix or./rect. oploss. Gastro 1x 33,015g/50ml', null, '00215', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.2500, null, null, null, null, 'or./rect. oploss. Gastro', 267.0000, 2.6700, 1.6000, '17947', 'joxitalamaat oraal/rectaal 3,3 g / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923687', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka tabl. verl. afgifte 60x 150mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.5300, null, null, null, null, 'tabl. verl. afgifte', 7.9800, 4.7900, 2.8700, '31161', 'tramadol oraal (gereg. afgifte) 150 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0458109', 'SAABA', '0016212', 'B', '37952-836', 'O', 'Telebrix or./rect. oploss. Gastro 1x 66,03g/100ml', null, '00215', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.2300, null, null, null, null, 'or./rect. oploss. Gastro', 469.0000, 4.6900, 2.8100, '17947', 'joxitalamaat oraal/rectaal 3,3 g / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1411925', 'LDAAE', '0012443', null, '26146-3624', 'O', 'Telfast tabl. 20x 180mg', null, '00007', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.7700, null, null, null, null, 'tabl.', 73.8500, 14.7700, 14.7700, '12815', 'fexofenadine oraal 180 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046315', 'AGBF', '0001057', 'G', '26195-612', 'O', 'Telmisartan EG filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.3500, null, null, null, null, 'filmomh. tabl.', 8.0400, 7.8800, 4.6900, '29835', 'telmisartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046331', 'AGBF', '0001057', 'G', '26195-612', 'O', 'Telmisartan EG filmomh. tabl. 98x 80mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.0100, null, null, null, null, 'filmomh. tabl.', 7.9600, 7.8000, 4.6400, '29884', 'telmisartan oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3377355', 'AADF', '0000166', 'G', '31518-612', 'U', 'Telmisartan Plus HCT EG 40/12,5 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 32.1200, null, null, null, null, 'tabl.', 8.4600, 8.2900, 4.9300, '29827', 'telmisartan + hydrochloorthiazide oraal 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3162443', 'AADF', '0000166', 'G', '31518-612', 'U', 'Telmisartan Plus HCT EG 80/12,5 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1500, null, null, null, null, 'tabl.', 7.0300, 6.8900, 4.1000, '29868', 'telmisartan + hydrochloorthiazide oraal 80 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3162468', 'AADF', '0000166', 'G', '31518-612', 'U', 'Telmisartan Plus HCT EG 80/25 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1500, null, null, null, null, 'tabl.', 7.0300, 6.8900, 4.1000, '29876', 'telmisartan + hydrochloorthiazide oraal 80 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3043148', 'AGBF', '0001057', 'G', '26229-1818', 'O', 'Telmisartan Teva tabl. 98x 40mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.2800, null, null, null, null, 'tabl.', 8.0200, 7.8600, 4.6800, '29835', 'telmisartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3043163', 'AGBF', '0001057', 'G', '26229-1818', 'O', 'Telmisartan Teva tabl. 98x 80mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.2800, null, null, null, null, 'tabl.', 8.0200, 7.8600, 4.6800, '29884', 'telmisartan oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3050168', 'AGBF', '0001057', 'G', '26203-1289', 'O', 'Telmisartan Viatris tabl. 98x 80mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.1200, null, null, null, null, 'tabl.', 8.2200, 8.0600, 4.7900, '29884', 'telmisartan oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0106914', 'JAAM', '0007617', null, '26245-1446', 'O', 'Temesta lyofilisaat Expidet 50x 2,5mg', null, '00569', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.1800, null, null, null, null, 'lyofilisaat Expidet', 54.3600, 27.1800, 27.1800, '19810', 'lorazepam oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0134858', 'JAAM', '0007617', null, '26245-1446', 'O', 'Temesta tabl. (deelb.) 20x 1mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.0200, null, null, null, null, 'tabl. (deelb.)', 15.1000, 3.0200, 3.0200, '19802', 'lorazepam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0134874', 'JAAM', '0007617', null, '26245-1446', 'O', 'Temesta tabl. (deelb.) 20x 2,5mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.0400, null, null, null, null, 'tabl. (deelb.)', 25.2000, 5.0400, 5.0400, '19810', 'lorazepam oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0134866', 'JAAM', '0007617', null, '26245-1446', 'O', 'Temesta tabl. (deelb.) 50x 1mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.2800, null, null, null, null, 'tabl. (deelb.)', 12.5600, 6.2800, 6.2800, '19802', 'lorazepam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0134882', 'JAAM', '0007617', null, '26245-1446', 'O', 'Temesta tabl. (deelb.) 50x 2,5mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.7300, null, null, null, null, 'tabl. (deelb.)', 21.4600, 10.7300, 10.7300, '19810', 'lorazepam oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1593854', 'HCAA', '0006635', null, '26252-596', 'O', 'Temgesic inj. oploss. i.m./i.v. [amp.] 5x 0,3mg/1ml', null, '00018', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.6200, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'inj. oploss. i.m./i.v. [amp.]', 252.4000, 12.6200, 12.6200, '4507', 'buprenorfine injectie 0,3 mg / 1 ml [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923711', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka tabl. verl. afgifte 60x 200mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.9600, null, null, null, null, 'tabl. verl. afgifte', 8.2200, 4.9300, 2.9600, '31187', 'tramadol oraal (gereg. afgifte) 200 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0818971', 'HCAA', '0006635', 'G', '26252-596', 'O', 'Temgesic subling. tabl. 50x 0,2mg', null, '00069', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9300, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'subling. tabl.', 5.8000, 2.9000, 1.7400, '4499', 'buprenorfine sublinguaal 0,2 mg [VOS!: verdoving+]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1181502', 'AADA', '0000125', 'G', '26328-1024', 'U', 'Tenoretic 100/25 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.7600, null, null, null, null, 'filmomh. tabl.', 6.2700, 3.5100, 2.1100, '2329', 'atenolol + chloortalidon oraal 100 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0015024', 'AADA', '0000125', 'G', '26328-1024', 'U', 'Tenoretic 50/12,5 filmomh. tabl. Mitis 56x', null, '00046', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.1800, null, null, null, null, 'filmomh. tabl. Mitis', 3.5200, 1.9700, 1.1800, '2352', 'atenolol + chloortalidon oraal 50 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1193333', 'AEB', '0000596', 'G', '26336-1024', 'O', 'Tenormin tabl. Minor 56x 25mg', null, '00723', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1700, null, null, null, null, 'tabl. Minor', 1.6800, 0.9400, 0.5600, '2345', 'atenolol oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0022897', 'PABD', '0015081', 'G', '26930-1347', 'O', 'Tobrex ocul. zalf 3,5g 3mg/1g', null, '00151', null, 1, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 7.8200, null, 'bevat chloorbutanol', null, null, 'ocul. zalf', 22.8600, 0.8000, 0.4800, '30775', 'tobramycine zalf oculair 3 mg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2919934', 'PDFC', '0025999', 'G', '26344-1289', 'U', 'TensocViatris 20/5 ocul. druppels oploss. 3x5ml', null, '00065', null, 3, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 18.3400, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 29.2000, 4.3800, 2.6300, '9829', 'timolol + dorzolamide druppels oculair 5 mg + 20 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2103299', 'GBAD', '0006221', 'G', '26351-182', 'O', 'Terazosab tabl. 28x 2mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 9.0400, null, null, null, null, 'tabl.', 4.4300, 1.2400, 0.7500, '30064', 'terazosine oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2103307', 'GBAD', '0006221', 'G', '26351-182', 'O', 'Terazosab tabl. 28x 5mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 13.8600, null, null, null, null, 'tabl.', 10.2500, 2.8700, 1.7200, '30072', 'terazosine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2185577', 'GBAD', '0006221', 'G', '26351-182', 'O', 'Terazosab tabl. 84x 10mg', null, '00007', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 43.8500, null, null, null, null, 'tabl.', 13.1700, 11.0600, 6.5700, '30049', 'terazosine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2185593', 'GBAD', '0006221', 'G', '26351-182', 'O', 'Terazosab tabl. 84x 2mg', null, '00007', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 17.5300, null, null, null, null, 'tabl.', 4.8900, 4.1100, 2.4700, '30064', 'terazosine oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2185585', 'GBAD', '0006221', 'G', '26351-182', 'O', 'Terazosab tabl. 84x 5mg', null, '00007', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.5700, null, null, null, null, 'tabl.', 9.7100, 8.1600, 4.8600, '30072', 'terazosine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1181288', 'AEB', '0000596', 'G', '26336-1024', 'O', 'Tenormin tabl. 56x 100mg', null, '00007', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4900, null, null, null, null, 'tabl.', 4.8900, 2.7400, 1.6500, '2337', 'atenolol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117405', 'GBAD', '0006221', 'G', '26369-612', 'O', 'Terazosine EG tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 44.0900, null, null, null, null, 'tabl.', 11.3400, 11.1100, 6.6000, '30049', 'terazosine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117397', 'GBAD', '0006221', 'G', '26369-612', 'O', 'Terazosine EG tabl. 98x 5mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 31.9800, null, null, null, null, 'tabl.', 8.4300, 8.2600, 4.9100, '30072', 'terazosine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117389', 'GBAD', '0006221', 'G', '26369-612', 'O', 'Terazosine EG tabl. (deelb.) 98x 2mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 18.6200, null, null, null, null, 'tabl. (deelb.)', 4.5700, 4.4800, 2.6900, '30064', 'terazosine oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216224', 'KBDA', '0010538', 'G', '26427-1289', 'O', 'Terbinafine Viatris tabl. (deelb.) 56x 250mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.2800, null, null, null, null, 'tabl. (deelb.)', 17.8200, 9.9800, 5.9300, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595162', 'KBDA', '0010538', 'G', '40824-2485', 'O', 'Terbinafin AB tabl. (deelb.) 56x 250mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.4300, null, null, null, null, 'tabl. (deelb.)', 17.0400, 9.5400, 5.6700, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3595170', 'KBDA', '0010538', 'G', '40824-2485', 'O', 'Terbinafin AB tabl. (deelb.) 98x 250mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 74.7000, null, null, null, null, 'tabl. (deelb.)', 15.3100, 15.0000, 9.9000, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2528750', 'KBDA', '0010538', 'G', '26419-612', 'O', 'Terbinafine EG tabl. (deelb.) 14x 250mg', null, '00019', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4400, null, null, null, null, 'tabl. (deelb.)', 34.0000, 4.7600, 2.8600, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2528693', 'KBDA', '0010538', 'G', '26419-612', 'O', 'Terbinafine EG tabl. (deelb.) 56x 250mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.2800, null, null, null, null, 'tabl. (deelb.)', 17.8200, 9.9800, 5.9300, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2697407', 'KBDA', '0010538', 'G', '26419-612', 'O', 'Terbinafine EG tabl. (deelb.) 98x 250mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.8500, null, null, null, null, 'tabl. (deelb.)', 15.3100, 15.0000, 9.9000, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2216216', 'KBDA', '0010538', 'G', '26427-1289', 'O', 'Terbinafine Viatris tabl. (deelb.) 14x 250mg', null, '00019', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.6800, null, null, null, null, 'tabl. (deelb.)', 34.5700, 4.8400, 2.9000, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0132407', 'PBDA', '0015206', 'G', '26468-1446', 'U', 'Terra-Cortril+Polymyxine B 5/10/10000 auric./ocul. zalf [zonder bew.] 3,5g', null, '00358', null, 1, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 7.4600, null, null, null, null, 'auric./ocul. zalf [zonder bew.]', 18.8600, 0.6600, 0.4000, '15883', 'hydrocortison + oxytetracycline + polymyxine B zalf auriculair/oculair (zonder bew.) 10 mg + 5 mg + 10 000 IE / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274645', 'KBDA', '0010538', 'G', '26435-1636', 'O', 'Terbinafine Sandoz tabl. (deelb.) 14x 250mg', null, '00019', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.4400, null, null, null, null, 'tabl. (deelb.)', 34.0000, 4.7600, 2.8600, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274652', 'KBDA', '0010538', 'G', '26435-1636', 'O', 'Terbinafine Sandoz tabl. (deelb.) 28x 250mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.9900, null, null, null, null, 'tabl. (deelb.)', 26.1400, 7.3200, 4.3600, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274660', 'KBDA', '0010538', 'G', '26435-1636', 'O', 'Terbinafine Sandoz tabl. (deelb.) 56x 250mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.2800, null, null, null, null, 'tabl. (deelb.)', 17.8200, 9.9800, 5.9300, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274637', 'KBDA', '0010538', 'G', '26435-1636', 'O', 'Terbinafine Sandoz tabl. (deelb.) 98x 250mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.7300, null, null, null, null, 'tabl. (deelb.)', 15.3100, 15.0000, 9.9000, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2199297', 'KBDA', '0010538', 'G', '26443-1818', 'O', 'Terbinafine Teva tabl. (deelb.) 14x 250mg', null, '00019', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.0700, null, null, null, null, 'tabl. (deelb.)', 35.5000, 4.9700, 2.9800, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0086280', 'OBEA', '0014332', null, '26450-1446', 'U', 'Terra-Cortril 10/30 zalf 15g', null, '00052', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 10.7700, null, null, null, null, 'zalf', 71.8000, 10.7700, 10.7700, '15818', 'hydrocortison + oxytetracycline zalf cutaan 10 mg + 30 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689826', 'KECJBB', '8001471', null, '26427-1289', 'O', 'Terbinafine Viatris crème 15g 10mg/1g', null, '00049', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.5500, null, null, null, null, 'crème', 50.3300, 7.5500, 7.5500, '30114', 'terbinafine hydrochloride crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689834', 'KECJBB', '8001471', null, '26427-1289', 'O', 'Terbinafine Viatris crème 30g 10mg/1g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 15.1000, null, null, null, null, 'crème', 50.3300, 15.1000, 15.1000, '30114', 'terbinafine hydrochloride crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0132423', 'PBDA', '0015206', 'G', '26468-1446', 'U', 'Terra-Cortril+Polymyxine B 5,7/17/11400 auric./ocul. druppels susp. [zonder bew.] 5ml', null, '00357', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.9700, null, null, null, null, 'auric./ocul. druppels susp. [zonder bew.]', 17.2000, 0.8600, 0.5100, '15891', 'hydrocortison + oxytetracycline + polymyxine B druppels auriculair/oculair (zonder bew.) 17 mg + 5,7 mg + 11 400 IE / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0132548', 'OABAC', '0013995', null, '26476-1446', 'U', 'Terramycine+Polymyxine B 30/10000 zalf 15g', null, '00052', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.2400, null, null, null, null, 'zalf', 48.2700, 7.2400, 7.2400, '24364', 'oxytetracycline + polymyxine B zalf cutaan 30 mg + 10 000 IE / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0132472', 'PABE', '0015099', null, '26476-1446', 'U', 'Terramycine+Polymyxine B 5/10000 ocul. zalf [zonder bew.] 3,5g', null, '00137', null, 1, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, null, null, 9.4900, null, null, '1 applicatie in de conjunctivale zak 4 à 6 x p.d.', null, 'ocul. zalf [zonder bew.]', 271.1400, 9.4900, 9.4900, '24372', 'oxytetracycline + polymyxine B oogzalf oculair (zonder bew.) 5 mg + 10 000 IE / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3703659', 'ECDB', '0004804', null, '39156-3574', 'O', 'Testarzon transderm. gel (doseerpomp) 85,5g 20mg/1g', null, '00127', null, 1, 'x', 85.5000, 'g', null, null, 0.0000, null, null, null, 'R', null, 51.1600, null, '1,15 g gel = 1 druk = 23 mg', null, null, 'transderm. gel (doseerpomp)', 59.8400, 51.1600, 51.1600, '39263', 'testosteron gel transdermaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3093911', 'JLA', '0020461', 'G', '26500-208', 'O', 'Tetrabenazine AOP Orphan Pharmaceuticals tabl. (deelb.) 112x 25mg', null, '00019', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 149.1200, null, null, null, null, 'tabl. (deelb.)', 13.3900, 15.0000, 9.9000, '30197', 'tetrabenazine oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1668052', 'KACB', '0009928', 'B', '26526-745', 'O', 'Tetralysal harde caps. 28x 300mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 19.7100, null, null, null, null, 'harde caps.', 34.6100, 9.6900, 9.6900, '19927', 'tetracycline oraal 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1233493', 'KACB', '0009928', 'B', '26526-745', 'O', 'Tetralysal harde caps. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 27.5900, null, null, null, null, 'harde caps.', 25.8200, 14.4600, 9.9000, '19927', 'tetracycline oraal 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3140027', 'GAAH', '0006130', 'G', '26963-1818', 'O', 'Tolterodine Teva harde caps. verl. afgifte Retard 28x 4mg', null, '00475', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 21.2300, null, null, null, null, 'harde caps. verl. afgifte Retard', 19.1400, 5.3600, 3.2200, '30874', 'tolterodine oraal (gereg. afgifte) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2231868', 'LACEA', '0018465', null, '26534-2097', 'U', 'Tetravac inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 30.0800, null, 'bevat aluminium, neomycine, polymyxine B en streptomycine', null, null, 'inj. susp. i.m. [voorgev. spuit]', 6016.0000, 30.0800, 30.0800, '33092', 'difterie-anatoxine + tetanus-anatoxine + Bordetella pertussis + poliomyelitisvirus types I, II, III injectie (zuigel. en kind) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1848274', 'TABBA', '8901092', null, '42184-1784', 'O', 'Thiosulfate de Sodium Sterop inj. oploss. i.v. [amp.] 10x 1g/5ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 50.0000, null, null, null, null, 'inj. oploss. i.v. [amp.]', 500.0000, 50.0000, 50.0000, '43281', 'thiosulfaat injectie 1 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3908860', 'QCACA', '0015800', null, '18937-4150', 'U', 'Therafixx-CapitaNasal 500/60 oploss. (pdr., zakjes) 14x', null, '00222', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.9900, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', '-- (af te raden geneesmiddel)', null, 'oploss. (pdr., zakjes)', 71.3600, 9.9900, 9.9900, '24927', 'paracetamol + pseudo-efedrine oraal 500 mg + 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0233866', 'PFA', '0026013', null, '26633-125', 'O', 'Thilo-Tears ocul. gel 10g 3mg/1g', null, '00073', null, 1, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.0800, null, 'bevat benzalkonium chloride', null, null, 'ocul. gel', 100.8000, 10.0800, 10.0800, '5256', 'carbomeer gel oculair 3 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0298422', 'LCAAA', '0012005', null, '26641-2097', 'O', 'Thymoglobuline 5 mg/1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 1x 25mg', null, '00084', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16840', 'immunoglobulinen, anti-T-lymfocyten infusie 25 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1086610', 'DBBDA', '0004077', null, '26658-1867', 'O', 'Thymoseptine siroop oploss. 150ml 750mg/5ml', null, '00097', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.6500, null, null, null, null, 'siroop oploss.', 6.4300, 9.6500, 9.6500, '1750', 'Thymus vulgaris oraal 750 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716123', 'DBBDA', '0004077', null, '26658-1867', 'O', 'Thymoseptine siroop oploss. 250ml 750mg/5ml', null, '00097', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.8700, null, null, null, null, 'siroop oploss.', 5.1500, 12.8700, 12.8700, '1750', 'Thymus vulgaris oraal 750 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0263343', 'KCCB', '0010660', 'B', '26682-2428', 'O', 'Tiberal filmomh. tabl. 10x 500mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.2300, null, null, null, null, 'filmomh. tabl.', 23.2000, 2.3200, 1.3900, '23994', 'ornidazol oraal 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0659920', 'KCCB', '0010660', 'B', '26682-2428', 'O', 'Tiberal filmomh. tabl. 3x 500mg', null, '00004', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.8400, null, null, null, null, 'filmomh. tabl.', 27.0000, 0.8100, 0.4900, '23994', 'ornidazol oraal 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0663062', 'KCCB', '0010660', null, '26682-2428', 'O', 'Tiberal inf. oploss. (conc.) i.v. [amp.] 1x 1g/6ml', null, '00085', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23986', 'ornidazol infusie 1 g / 6 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0263350', 'BAABAC', '0001891', 'G', '26716-604', 'O', 'Ticlid filmomh. tabl. 60x 250mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4 c4', 23.1800, null, null, null, null, 'filmomh. tabl.', 10.0700, 6.0400, 3.6300, '30494', 'ticlopidine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1695147', 'BAABAC', '0001891', 'G', '26732-1818', 'O', 'Ticlopidine Teva filmomh. tabl. 90x 250mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4 c4', 27.9100, null, null, null, null, 'filmomh. tabl.', 8.1100, 7.3000, 4.3500, '30494', 'ticlopidine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1289156', 'AFCA', '0000869', 'G', '26773-2097', 'O', 'Tildiem harde caps. verl. afgifte Retard 28x 200mg', null, '00475', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4900, null, null, null, null, 'harde caps. verl. afgifte Retard', 7.3900, 2.0700, 1.2400, '9340', 'diltiazem oraal (gereg. afgifte) 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0386185', 'AFCA', '0000869', 'G', '26773-2097', 'O', 'Tildiem harde caps. verl. afgifte Retard 28x 300mg', null, '00475', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.8900, null, null, null, null, 'harde caps. verl. afgifte Retard', 9.1100, 2.5500, 1.5300, '9373', 'diltiazem oraal (gereg. afgifte) 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0817932', 'AFCA', '0000869', 'G', '26773-2097', 'O', 'Tildiem tabl. 100x 60mg', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.6400, null, null, null, null, 'tabl.', 1.4500, 1.4500, 0.8700, '9399', 'diltiazem oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078243', 'BBDA', '0002394', null, '26872-281', 'C', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 10ml (5ml+5ml)', null, '00685', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, '5 ml+5 ml', null, null, 0.0000, 'H', 'diepgevroren oplossingen', null, null, 'weefsellijm (oploss.) [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '33878', 'adhesieproteïnen voor weefsellijm epilesionaal (I) + trombine voor weefsellijm epilesionaal (II) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1643485', 'PDBC', '0015396', 'G', '26799-1925', 'O', 'Timo-COMOD ocul. druppels oploss. [zonder bew.] 10ml 5mg/1ml', null, '00148', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.7200, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 18.1000, 1.8100, 1.0900, '33902', 'timolol druppels oculair (zonder bew.) 5 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0054502', 'IAACC', '0006965', 'B', '26765-1289', 'O', 'Tilcotil omh. tabl. (deelb.) 30x 20mg', null, '00197', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.6800, null, null, null, null, 'omh. tabl. (deelb.)', 7.1000, 2.1300, 1.2800, '30031', 'tenoxicam oraal 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0458117', 'IAACC', '0006965', 'B', '26765-1289', 'O', 'Tilcotil omh. tabl. (deelb.) 60x 20mg', null, '00197', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.4900, null, null, null, null, 'omh. tabl. (deelb.)', 5.7000, 3.4200, 2.0500, '30031', 'tenoxicam oraal 20 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1626589', 'PDBC', '0015396', 'G', '26781-1826', 'O', 'Timabak ocul. druppels oploss. [zonder bew.] 5ml 5mg/1ml', null, '00148', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 10.0400, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 31.6000, 1.5800, 0.9500, '33902', 'timolol druppels oculair (zonder bew.) 5 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2999803', 'PDFB', '0025981', 'G', '26815-3467', 'U', 'Timolatears 50/5 ocul. druppels oploss. 3x2,5ml', null, '00065', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 17.9500, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 56.6700, 4.2500, 2.5500, '18614', 'timolol + latanoprost druppels oculair 5 mg + 50 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2151306', 'PDBC', '0015396', null, '26849-2444', 'O', 'Timoptolgel ocul. druppels verl. afgifte Ocumeter Plus 2,5ml 5mg/1ml', null, '00485', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 4.6700, null, 'bevat benzododecinium bromide', null, null, 'ocul. druppels verl. afgifte Ocumeter Plus', 186.8000, 4.6700, 4.6700, '30585', 'timolol druppels met gereguleerde afgifte oculair 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895050', 'CFDA', '0018911', null, '26864-2923', 'O', 'Tiorfix harde caps. 20x 100mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.5000, null, null, '- volw.: 100 mg, vervolgens 100 mg 3 x p.d.
- kind > 3 maanden: 1,5 mg/kg per dosis, 3 x p.d.
', null, 'harde caps.', 82.5000, 16.5000, 16.5000, '27110', 'racecadotril oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895035', 'CFDA', '0018911', null, '26864-2923', 'O', 'Tiorfix susp. (gran., zakjes) Baby 16x 10mg', null, '00536', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.5000, null, null, '- volw.: 100 mg, vervolgens 100 mg 3 x p.d.
- kind > 3 maanden: 1,5 mg/kg per dosis, 3 x p.d.
', null, 'susp. (gran., zakjes) Baby', 103.1300, 16.5000, 16.5000, '27128', 'racecadotril oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2895043', 'CFDA', '0018911', null, '26864-2923', 'O', 'Tiorfix susp. (gran., zakjes) Junior 16x 30mg', null, '00532', null, 16, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 16.5000, null, null, '- volw.: 100 mg, vervolgens 100 mg 3 x p.d.
- kind > 3 maanden: 1,5 mg/kg per dosis, 3 x p.d.
', null, 'susp. (gran., zakjes) Junior', 103.1300, 16.5000, 16.5000, '27136', 'racecadotril oraal 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2051936', 'KAID', '0009993', 'G', '26898-1289', 'O', 'Tobi verneveloploss. (unidose) 56x 300mg/5ml', null, '00334', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 1437.2800, null, 'weesgeneesmiddel', null, null, 'verneveloploss. (unidose)', 0.0000, 0.0000, 0.0000, '30767', 'tobramycine inhalatie 300 mg / 5 ml [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0324079', 'PBDA', '0015206', 'G', '26906-1347', 'U', 'Tobradex 3/1 ocul. druppels susp. 5ml', null, '00162', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.8800, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels susp.', 16.4000, 0.8200, 0.4900, '8722', 'dexamethason + tobramycine druppels oculair 1 mg + 3 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0324087', 'PBDA', '0015206', 'G', '26906-1347', 'U', 'Tobradex 3/1 ocul. zalf 3,5g', null, '00151', null, 1, 'x', 3.5000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 7.2600, null, 'bevat chloorbutanol', null, null, 'ocul. zalf', 16.5700, 0.5800, 0.3500, '8730', 'dexamethason + tobramycine zalf oculair 1 mg + 3 mg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0850263', 'PABD', '0015081', 'G', '26930-1347', 'O', 'Tobrex ocul. druppels oploss. 5ml 3mg/1ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 8.4900, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 21.2000, 1.0600, 0.6300, '30783', 'tobramycine druppels oculair 3 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3140035', 'GAAH', '0006130', 'G', '26963-1818', 'O', 'Tolterodine Teva harde caps. verl. afgifte Retard 84x 4mg', null, '00475', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.4500, null, null, null, null, 'harde caps. verl. afgifte Retard', 8.0100, 6.7300, 4.0000, '30874', 'tolterodine oraal (gereg. afgifte) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1265453', 'MABDA', '0012914', null, '26971-844', 'O', 'Tomudex inf. oploss. (pdr.) i.v. [flac.] 3x 2mg', null, '00033', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27169', 'raltitrexed infusie 2 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561546', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax filmomh. tabl. 100x 100mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 42.8000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '30882', 'topiramaat oraal 100 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561520', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax filmomh. tabl. 100x 25mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 20.5500, null, null, null, null, 'filmomh. tabl.', 5.1400, 5.1400, 3.0800, '30916', 'topiramaat oraal 25 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2561538', 'JGADA', '0008797', 'B', '26989-935', 'O', 'Topamax filmomh. tabl. 100x 50mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 29.4900, null, null, null, null, 'filmomh. tabl.', 7.6700, 7.6700, 4.5700, '30924', 'topiramaat oraal 50 mg [no switch: anti-epilepticum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1356641', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax filmomh. tabl. 60x 100mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 31.3700, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '30882', 'topiramaat oraal 100 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1356625', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax filmomh. tabl. 60x 25mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 15.4900, null, null, null, null, 'filmomh. tabl.', 5.7000, 3.4200, 2.0500, '30916', 'topiramaat oraal 25 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1356633', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax filmomh. tabl. 60x 50mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 21.9000, null, null, null, null, 'filmomh. tabl.', 9.3200, 5.5900, 3.3500, '30924', 'topiramaat oraal 50 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2159952', 'ADABC', '0000471', 'G', '27052-1636', 'O', 'Torasemide Sandoz tabl. (deelb. in 4) 30x 10mg', null, '00152', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.6900, null, null, null, null, 'tabl. (deelb. in 4)', 7.1300, 2.1400, 1.2800, '30981', 'torasemide oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1573690', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax harde caps. 60x 25mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 15.4900, null, null, null, null, 'harde caps.', 5.7000, 3.4200, 2.0500, '30916', 'topiramaat oraal 25 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1573682', 'JGADA', '0008797', 'G', '26989-935', 'O', 'Topamax harde caps. 60x 50mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 21.9000, null, null, null, null, 'harde caps.', 9.3200, 5.5900, 3.3500, '30924', 'topiramaat oraal 50 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572766', 'JGADA', '0008797', 'G', '26997-612', 'O', 'Topiramate EG filmomh. tabl. 100x 100mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 42.8000, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '30882', 'topiramaat oraal 100 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2572659', 'JGADA', '0008797', 'G', '26997-612', 'O', 'Topiramate EG filmomh. tabl. 100x 50mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 24.4600, null, null, null, null, 'filmomh. tabl.', 6.4900, 6.4900, 3.8700, '30924', 'topiramaat oraal 50 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2982692', 'MADAB', '0013060', 'G', '27029-67', 'O', 'Topotecan Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 1mg/1ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '30940', 'topotecan infusie 1 mg / 1 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0015040', 'AJB', '0001461', null, '27060-3756', 'O', 'Torental tabl. verl. afgifte 60x 400mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.5100, null, null, null, null, 'tabl. verl. afgifte', 34.1800, 20.5100, 20.5100, '25338', 'pentoxifylline oraal (gereg. afgifte) 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201570', 'ADABC', '0000471', 'G', '27086-1289', 'O', 'Torrem tabl. 50x 2,5mg', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.6800, null, null, null, null, 'tabl.', 2.2400, 1.1200, 0.6700, '31005', 'torasemide oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893592', 'ALAA', '0001552', 'G', '27094-1289', 'O', 'Totalip filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.2000, null, null, null, null, 'filmomh. tabl.', 2.6500, 2.6500, 1.5900, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893634', 'ALAA', '0001552', 'G', '27094-1289', 'O', 'Totalip filmomh. tabl. 100x 20mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.4000, null, null, null, null, 'filmomh. tabl.', 6.4800, 6.4800, 3.8600, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893667', 'ALAA', '0001552', 'G', '27094-1289', 'O', 'Totalip filmomh. tabl. 100x 40mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.4000, null, null, null, null, 'filmomh. tabl.', 6.4800, 6.4800, 3.8600, '2477', 'atorvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893550', 'ALAA', '0001552', 'G', '27094-1289', 'O', 'Totalip filmomh. tabl. 100x 80mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 24.3800, null, null, null, null, 'filmomh. tabl.', 6.4700, 6.4700, 3.8500, '2485', 'atorvastatine oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893576', 'ALAA', '0001552', 'G', '27094-1289', 'O', 'Totalip filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 9.7700, null, null, null, null, 'filmomh. tabl.', 4.9700, 1.4900, 0.8900, '2451', 'atorvastatine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3885324', 'GAAB', '0029116', 'B', '41475-1818', 'O', 'Tovedeso tabl. verl. afgifte 112x 3,5mg', null, '00057', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 68.4400, null, null, null, null, 'tabl. verl. afgifte', 13.3900, 15.0000, 9.9000, '42424', 'desfesoterodine oraal (gereg. afgifte) 3,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3885340', 'GAAB', '0029116', 'B', '41475-1818', 'O', 'Tovedeso tabl. verl. afgifte 112x 7mg', null, '00057', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 71.2100, null, null, null, null, 'tabl. verl. afgifte', 13.3900, 15.0000, 9.9000, '42432', 'desfesoterodine oraal (gereg. afgifte) 7 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0299057', 'DBAB', '0003913', null, '27128-1602', 'O', 'Toularynx Dextromethorphan 1,5 mg/1 ml siroop oploss. (zonder suiker) 180ml 7,5mg/5ml', null, '00346', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.6200, null, null, null, null, 'siroop oploss. (zonder suiker)', 5.3400, 9.6200, 9.6200, '8938', 'dextromethorfan oraal 7,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3216736', 'DBAB', '0003913', null, '27128-1602', 'O', 'Toularynx Dextromethorphan 1,5 mg/1 ml siroop oploss. (zonder suiker) Eucalyptussmaak 180ml 7,5mg/5ml', null, '00819', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.9300, null, null, null, null, 'siroop oploss. (zonder suiker) Eucalyptussmaak', 6.0700, 10.9300, 10.9300, '8938', 'dextromethorfan oraal 7,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3433976', 'DBAB', '0003913', null, '27128-1602', 'O', 'Toularynx Dextromethorphan 3 mg/1 ml siroop oploss. (zonder suiker) Forte 160ml 15mg/5ml', null, '00820', null, 1, 'x', 160.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.3100, null, null, null, null, 'siroop oploss. (zonder suiker) Forte', 7.0700, 11.3100, 11.3100, '8896', 'dextromethorfan oraal 15 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3479144', 'DBAB', '0003913', null, '27128-1602', 'O', 'Toularynx Dextromethorphan 3 mg/1 ml siroop oploss. (zonder suiker) Forte 200ml 15mg/5ml', null, '00820', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 12.4800, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'siroop oploss. (zonder suiker) Forte', 6.2400, 12.4800, 12.4800, '8896', 'dextromethorfan oraal 15 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4107413', 'DBBDA', '0004077', null, '41947-1602', 'O', 'Toularynx Guaifenesine 13,33 mg/1 ml siroop oploss. (zonder suiker) 180ml 66mg/5ml', null, '00346', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.9400, null, null, null, null, 'siroop oploss. (zonder suiker)', 6.0800, 10.9400, 10.9400, '15370', 'guaifenesine oraal 66 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1280361', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal druppels oploss. (druppelfl.) 10ml 100mg/1ml', null, '00352', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.3600, null, '1 ml = 40 druppels = 100 mg', null, null, 'druppels oploss. (druppelfl.)', 6.2000, 0.6200, 0.3700, '31104', 'tramadol oraal 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1280346', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal harde caps. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1200, null, null, null, null, 'harde caps.', 3.0300, 0.9100, 0.5500, '31229', 'tramadol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1280353', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal harde caps. 60x 50mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2200, null, null, null, null, 'harde caps.', 2.7300, 1.6400, 0.9800, '31229', 'tramadol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531409', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal harde caps. verl. afgifte Retard 60x 100mg', null, '00475', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3700, null, null, null, null, 'harde caps. verl. afgifte Retard', 5.0800, 3.0500, 1.8300, '31138', 'tramadol oraal (gereg. afgifte) 100 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219390', 'OEA', '0014407', null, '39115-2055', 'O', 'ArnicaforceMed gel Forte 100ml 500mg/1g', null, '00590', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 14.9400, null, null, null, null, 'gel Forte', 14.9400, 14.9400, 14.9400, '39248', 'Arnica montana tinctuur gel cutaan 500 mg / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531417', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal harde caps. verl. afgifte Retard 60x 150mg', null, '00475', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.5800, null, null, null, null, 'harde caps. verl. afgifte Retard', 8.0000, 4.8000, 2.8800, '31161', 'tramadol oraal (gereg. afgifte) 150 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1531425', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal harde caps. verl. afgifte Retard 60x 200mg', null, '00475', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.4300, null, null, null, null, 'harde caps. verl. afgifte Retard', 9.0500, 5.4300, 3.2600, '31187', 'tramadol oraal (gereg. afgifte) 200 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1532431', 'HCAM', '0006619', 'B', '27201-1289', 'O', 'Tradonal harde caps. verl. afgifte Retard 60x 50mg', null, '00475', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.7700, null, null, null, null, 'harde caps. verl. afgifte Retard', 3.6200, 2.1700, 1.3000, '31237', 'tramadol oraal (gereg. afgifte) 50 mg [2 toed.momenten/d.]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2214906', 'HCAM', '0006619', 'G', '27201-1289', 'O', 'Tradonal orodisp. tabl. Odis 30x 50mg', null, '00287', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1200, null, null, null, null, 'orodisp. tabl. Odis', 3.0300, 0.9100, 0.5500, '31229', 'tramadol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0379578', 'PABB', '0015065', 'G', '27219-273', 'O', 'Trafloxal ocul. druppels oploss. 5ml 3mg/1ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 7.3500, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 12.2000, 0.6100, 0.3700, '23531', 'ofloxacine druppels oculair 3 mg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0385658', 'PABB', '0015065', null, '27219-273', 'O', 'Trafloxal ocul. zalf [zonder bew.] 3g 3mg/1g', null, '00137', null, 1, 'x', 3.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 5.0200, null, null, null, null, 'ocul. zalf [zonder bew.]', 167.3300, 5.0200, 5.0200, '23523', 'ofloxacine oogzalf oculair (zonder bew.) 3 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2059038', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG druppels oploss. (druppelfl.) 50ml 100mg/1ml', null, '00352', null, 1, 'x', 50.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 12.9300, null, '1 ml = 40 druppels = 100 mg', null, null, 'druppels oploss. (druppelfl.)', 5.1000, 2.5500, 1.5300, '31104', 'tramadol oraal 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1691203', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG tabl. (deelb.) 30x 50mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0900, null, null, null, null, 'tabl. (deelb.)', 3.0000, 0.9000, 0.5400, '31229', 'tramadol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1677798', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG tabl. (deelb.) 60x 50mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1900, null, null, null, null, 'tabl. (deelb.)', 2.7200, 1.6300, 0.9800, '31229', 'tramadol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448363', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG tabl. verl. afgifte Retard 20x 150mg', null, '00025', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1900, null, null, null, null, 'tabl. verl. afgifte Retard', 8.1500, 1.6300, 0.9800, '31161', 'tramadol oraal (gereg. afgifte) 150 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448405', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG tabl. verl. afgifte Retard 20x 200mg', null, '00025', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.1300, null, null, null, null, 'tabl. verl. afgifte Retard', 9.7500, 1.9500, 1.1700, '31187', 'tramadol oraal (gereg. afgifte) 200 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448371', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG tabl. verl. afgifte Retard 30x 100mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1900, null, null, null, null, 'tabl. verl. afgifte Retard', 5.4300, 1.6300, 0.9800, '31138', 'tramadol oraal (gereg. afgifte) 100 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448397', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG tabl. verl. afgifte Retard 60x 100mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7600, null, null, null, null, 'tabl. verl. afgifte Retard', 4.7300, 2.8400, 1.7000, '31138', 'tramadol oraal (gereg. afgifte) 100 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448389', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG tabl. verl. afgifte Retard 60x 150mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.5500, null, null, null, null, 'tabl. verl. afgifte Retard', 7.9800, 4.7900, 2.8700, '31161', 'tramadol oraal (gereg. afgifte) 150 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2448355', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG tabl. verl. afgifte Retard 60x 200mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.4300, null, null, null, null, 'tabl. verl. afgifte Retard', 9.0500, 5.4300, 3.2600, '31187', 'tramadol oraal (gereg. afgifte) 200 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2453694', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG tabl. verl. afgifte Retard 90x 100mg', null, '00025', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.5300, null, null, null, null, 'tabl. verl. afgifte Retard', 5.3200, 4.7900, 2.8700, '31138', 'tramadol oraal (gereg. afgifte) 100 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2453702', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG tabl. verl. afgifte Retard 90x 150mg', null, '00025', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1700, null, null, null, null, 'tabl. verl. afgifte Retard', 7.6600, 6.8900, 4.1000, '31161', 'tramadol oraal (gereg. afgifte) 150 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2453678', 'HCAM', '0006619', 'G', '27268-612', 'O', 'Tramadol EG tabl. verl. afgifte Retard 90x 200mg', null, '00025', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.8800, null, null, null, null, 'tabl. verl. afgifte Retard', 8.6300, 7.7700, 4.6200, '31187', 'tramadol oraal (gereg. afgifte) 200 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3924818', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka tabl. verl. afgifte 100x 100mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0700, null, null, null, null, 'tabl. verl. afgifte', 5.3100, 5.3100, 3.1800, '31138', 'tramadol oraal (gereg. afgifte) 100 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923695', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka tabl. verl. afgifte 100x 150mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1500, null, null, null, null, 'tabl. verl. afgifte', 6.8900, 6.8900, 4.1000, '31161', 'tramadol oraal (gereg. afgifte) 150 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923729', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka tabl. verl. afgifte 100x 200mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.8700, null, null, null, null, 'tabl. verl. afgifte', 7.7600, 7.7600, 4.6200, '31187', 'tramadol oraal (gereg. afgifte) 200 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3923737', 'HCAM', '0006619', 'G', '41038-2303', 'O', 'Tramadol Krka tabl. verl. afgifte 30x 100mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1500, null, null, null, null, 'tabl. verl. afgifte', 5.4000, 1.6200, 0.9700, '31138', 'tramadol oraal (gereg. afgifte) 100 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2103356', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz harde caps. 30x 50mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.0800, null, null, null, null, 'harde caps.', 3.0000, 0.9000, 0.5400, '31229', 'tramadol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2103349', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz harde caps. 60x 50mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.9700, null, null, null, null, 'harde caps.', 2.6000, 1.5600, 0.9400, '31229', 'tramadol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046299', 'HCBE', '0017954', 'G', '27235-612', 'U', 'Tramadol/Paracetamol EG 37,5/325 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.0300, null, null, null, null, 'filmomh. tabl.', 7.2000, 7.2000, 7.2000, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046273', 'HCBE', '0017954', 'G', '27235-612', 'U', 'Tramadol/Paracetamol EG 37,5/325 filmomh. tabl. 20x', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.7000, null, null, null, null, 'filmomh. tabl.', 7.5000, 1.5000, 1.5000, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3046281', 'HCBE', '0017954', 'G', '27235-612', 'U', 'Tramadol/Paracetamol EG 37,5/325 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.8900, null, null, null, null, 'filmomh. tabl.', 7.3500, 4.4100, 4.4100, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3455193', 'HCBE', '0017954', 'G', '27250-1818', 'U', 'Tramadol/Paracetamol Teva 37,5/325 filmomh. tabl. 120x', null, '00004', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 18.1300, null, null, null, null, 'filmomh. tabl.', 7.1900, 8.6300, 8.6300, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007317', 'HCBE', '0017954', 'G', '27250-1818', 'U', 'Tramadol/Paracetamol Teva 37,5/325 filmomh. tabl. 20x', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.7000, null, null, null, null, 'filmomh. tabl.', 7.5000, 1.5000, 1.5000, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007325', 'HCBE', '0017954', 'G', '27250-1818', 'U', 'Tramadol/Paracetamol Teva 37,5/325 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.7600, null, null, null, null, 'filmomh. tabl.', 7.2000, 4.3200, 4.3200, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3007333', 'HCBE', '0017954', 'G', '27250-1818', 'U', 'Tramadol/Paracetamol Teva 37,5/325 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 14.9700, null, null, null, null, 'filmomh. tabl.', 7.2100, 6.4900, 6.4900, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562833', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz tabl. verl. afgifte 100x 100mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0700, null, null, null, null, 'tabl. verl. afgifte', 5.3100, 5.3100, 3.1800, '31138', 'tramadol oraal (gereg. afgifte) 100 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562858', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz tabl. verl. afgifte 100x 150mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.1500, null, null, null, null, 'tabl. verl. afgifte', 6.8900, 6.8900, 4.1000, '31161', 'tramadol oraal (gereg. afgifte) 150 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2562866', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz tabl. verl. afgifte 100x 200mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 29.8700, null, null, null, null, 'tabl. verl. afgifte', 7.7600, 7.7600, 4.6200, '31187', 'tramadol oraal (gereg. afgifte) 200 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784131', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz tabl. verl. afgifte 20x 150mg', null, '00057', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1500, null, null, null, null, 'tabl. verl. afgifte', 8.1000, 1.6200, 0.9700, '31161', 'tramadol oraal (gereg. afgifte) 150 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784156', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz tabl. verl. afgifte 20x 200mg', null, '00057', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.1200, null, null, null, null, 'tabl. verl. afgifte', 9.7000, 1.9400, 1.1700, '31187', 'tramadol oraal (gereg. afgifte) 200 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784123', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz tabl. verl. afgifte 30x 100mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1500, null, null, null, null, 'tabl. verl. afgifte', 5.4000, 1.6200, 0.9700, '31138', 'tramadol oraal (gereg. afgifte) 100 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784149', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz tabl. verl. afgifte 60x 150mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.8200, null, null, null, null, 'tabl. verl. afgifte', 7.5700, 4.5400, 2.7300, '31161', 'tramadol oraal (gereg. afgifte) 150 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1784164', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz tabl. verl. afgifte 60x 200mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.1300, null, null, null, null, 'tabl. verl. afgifte', 8.8800, 5.3300, 3.2000, '31187', 'tramadol oraal (gereg. afgifte) 200 mg [2 toed.momenten/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2446805', 'HCAM', '0006619', 'G', '27284-1636', 'O', 'Tramadol Sandoz tabl. verl. afgifte Uno 60x 200mg', null, '00484', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.1300, null, null, null, null, 'tabl. verl. afgifte Uno', 8.8800, 5.3300, 3.2000, '31179', 'tramadol oraal (gereg. afgifte) 200 mg [1 toed.moment/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2044949', 'HCAM', '0006619', 'G', '27300-1743', 'O', 'Tramium harde caps. verl. afgifte 30x 100mg', null, '00177', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5400, null, null, null, null, 'harde caps. verl. afgifte', 5.8300, 1.7500, 1.0500, '31120', 'tramadol oraal (gereg. afgifte) 100 mg [1 toed.moment/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2044931', 'HCAM', '0006619', 'G', '27300-1743', 'O', 'Tramium harde caps. verl. afgifte 30x 150mg', null, '00177', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3000, null, null, null, null, 'harde caps. verl. afgifte', 10.0700, 3.0200, 1.8100, '31153', 'tramadol oraal (gereg. afgifte) 150 mg [1 toed.moment/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2044956', 'HCAM', '0006619', 'G', '27300-1743', 'O', 'Tramium harde caps. verl. afgifte 30x 200mg', null, '00177', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.2200, null, null, null, null, 'harde caps. verl. afgifte', 12.2300, 3.6700, 2.2000, '31179', 'tramadol oraal (gereg. afgifte) 200 mg [1 toed.moment/d.]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0091173', 'AEF', '0000653', 'B', '27318-232', 'O', 'Trandate filmomh. tabl. 75x 100mg', null, '00004', null, 75, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4700, null, null, null, null, 'filmomh. tabl.', 3.6500, 2.7400, 1.6400, '18218', 'labetalol oraal 100 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0091207', 'AEF', '0000653', 'B', '27318-232', 'O', 'Trandate filmomh. tabl. 75x 200mg', null, '00004', null, 75, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.3400, null, null, null, null, 'filmomh. tabl.', 5.8400, 4.3800, 2.6300, '18226', 'labetalol oraal 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0038471', 'AEF', '0000653', null, '27318-232', 'O', 'Trandate inj./inf. oploss. i.v. [flac.] 5x20ml 5mg/1ml', null, '00114', null, 5, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '18234', 'labetalol injectie/infusie 5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308450', 'HCAA', '0006635', 'G', '27342-810', 'O', 'Transtec transderm. pleister 10x 52,5µg/1u', null, '00180', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 47.7600, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'transderm. pleister', 119.8000, 11.9800, 7.1200, '4549', 'buprenorfine pleister transdermaal 52,5 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2308435', 'HCAA', '0006635', 'G', '27342-810', 'O', 'Transtec transderm. pleister 10x 70µg/1u', null, '00180', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 60.9000, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'transderm. pleister', 121.0000, 12.1000, 8.0000, '4556', 'buprenorfine pleister transdermaal 70 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1719723', 'HCAA', '0006635', 'G', '27342-810', 'O', 'Transtec transderm. pleister 5x 35µg/1u', null, '00180', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0700, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'transderm. pleister', 120.0000, 6.0000, 3.6000, '4531', 'buprenorfine pleister transdermaal 35 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1719749', 'HCAA', '0006635', 'G', '27342-810', 'O', 'Transtec transderm. pleister 5x 52,5µg/1u', null, '00180', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 30.2000, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'transderm. pleister', 156.8000, 7.8400, 4.6700, '4549', 'buprenorfine pleister transdermaal 52,5 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1719756', 'HCAA', '0006635', 'G', '27342-810', 'O', 'Transtec transderm. pleister 5x 70µg/1u', null, '00180', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.5200, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'transderm. pleister', 191.4000, 9.5700, 5.6900, '4556', 'buprenorfine pleister transdermaal 70 µg / 1 u [VOS!: verdoving+, no switch: transdermaal]', 'f', 't', null, 't', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4219382', 'IDCA', '0021410', null, '33548-2055', 'O', 'AtrosanMed filmomh. tabl. 60x 480mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 24.9500, null, null, null, null, 'filmomh. tabl.', 41.5800, 24.9500, 24.9500, '36848', 'Harpagophytum procumbens oraal 480 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1064393', 'JAAF', '0007534', null, '27359-3756', 'O', 'Tranxene filmomh. tabl. (deelb.) 30x 50mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.5800, null, null, null, null, 'filmomh. tabl. (deelb.)', 45.2700, 13.5800, 13.5800, '7351', 'clorazepaat oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0134841', 'JAAF', '0007534', null, '27359-3756', 'O', 'Tranxene harde caps. 30x 10mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.1400, null, null, null, null, 'harde caps.', 17.1300, 5.1400, 5.1400, '7336', 'clorazepaat oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0134833', 'JAAF', '0007534', null, '27359-3756', 'O', 'Tranxene harde caps. 30x 5mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.1900, null, null, null, null, 'harde caps.', 13.9700, 4.1900, 4.1900, '7369', 'clorazepaat oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3427143', 'BBBA', '0028589', null, '38505-1313', 'O', 'Trasylol inj./inf. oploss. i.v. [flac.] 1x 500000KIE/50ml', null, '00114', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '38703', 'aprotinine injectie/infusie 500 000 KIE / 50 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3584919', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel gel 100g', null, '00005', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 19.9500, null, null, null, null, 'gel', 19.9500, 19.9500, 19.9500, '34603', 'homeopathie groep Traumeel cutaan [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3122504', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel crème 50g', null, '00049', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 12.9500, null, null, null, null, 'crème', 25.9000, 12.9500, 12.9500, '34603', 'homeopathie groep Traumeel cutaan [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3581980', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel bucc./or. druppels oploss. 100ml', null, '00117', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 43.4500, null, null, null, null, 'bucc./or. druppels oploss.', 43.4500, 43.4500, 43.4500, '35519', 'homeopathie groep Traumeel oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3581972', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel bucc./or. druppels oploss. 30ml', null, '00117', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 20.9500, null, null, null, null, 'bucc./or. druppels oploss.', 69.8300, 20.9500, 20.9500, '35519', 'homeopathie groep Traumeel oraal/buccaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167137', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel gel 50g', null, '00005', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 12.9500, null, null, null, null, 'gel', 25.9000, 12.9500, 12.9500, '34603', 'homeopathie groep Traumeel cutaan [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2045797', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel inj. oploss. i.m./s.c./i.derm./i.artic./p.artic. [amp.] 100x2,2ml', null, '00339', null, 100, 'x', 2.2000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 199.9500, null, null, null, null, 'inj. oploss. i.m./s.c./i.derm./i.artic./p.artic. [amp.]', 90.8900, 199.9500, 199.9500, '40279', 'homeopathie groep Traumeel injectie [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1794916', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel inj. oploss. i.m./s.c./i.derm./i.artic./p.artic. [amp.] 10x2,2ml', null, '00339', null, 10, 'x', 2.2000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 26.9500, null, null, null, null, 'inj. oploss. i.m./s.c./i.derm./i.artic./p.artic. [amp.]', 122.5000, 26.9500, 26.9500, '40279', 'homeopathie groep Traumeel injectie [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1794924', 'TDA', '0018671', null, '27367-2360', 'U', 'Traumeel inj. oploss. i.m./s.c./i.derm./i.artic./p.artic. [amp.] 50x2,2ml', null, '00339', null, 50, 'x', 2.2000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 109.9500, null, null, null, null, 'inj. oploss. i.m./s.c./i.derm./i.artic./p.artic. [amp.]', 99.9500, 109.9500, 109.9500, '40279', 'homeopathie groep Traumeel injectie [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0826297', 'KECJBA', '8001448', 'B', '27391-299', 'O', 'Travogen crème 20g 10mg/1g', null, '00049', null, 1, 'x', 20.0000, 'g', null, null, 0.0000, null, null, null, null, 'b', 7.6400, null, null, null, null, 'crème', 3.6500, 0.7300, 0.4400, '17525', 'isoconazol nitraat crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167475', 'PDDD', '0018531', 'G', '37366-612', 'O', 'Travoprost EG ocul. druppels oploss. 1x2,5ml 40µg/1ml', null, '00065', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 9.8900, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 61.2000, 1.5300, 0.9200, '31328', 'travoprost druppels oculair 40 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3167491', 'PDDD', '0018531', 'G', '37366-612', 'O', 'Travoprost EG ocul. druppels oploss. 3x2,5ml 40µg/1ml', null, '00065', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 18.9500, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 61.2000, 4.5900, 2.7600, '31328', 'travoprost druppels oculair 40 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3631298', 'PDFB', '0025981', 'G', '38174-612', 'U', 'Travoprost/Timolol EG 40/5 ocul. druppels oploss. 3x2,5ml', null, '00065', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 22.9100, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 79.2000, 5.9400, 3.5600, '30593', 'timolol + travoprost druppels oculair 5 mg + 40 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3069424', 'JCDD', '0008136', 'G', '27409-612', 'O', 'Trazodone EG tabl. (deelb. in 4) 120x 100mg', null, '00152', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1600, null, null, null, null, 'tabl. (deelb. in 4)', 2.4800, 2.9700, 1.7800, '31336', 'trazodon oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3069408', 'JCDD', '0008136', 'G', '27409-612', 'O', 'Trazodone EG tabl. (deelb. in 4) 30x 100mg', null, '00152', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2600, null, null, null, null, 'tabl. (deelb. in 4)', 3.2300, 0.9700, 0.5800, '31336', 'trazodon oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2343861', 'NBBHA', '0018200', null, '27490-1289', 'U', 'Tribvit 0,5/0,8/3 tabl. 100x', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.7600, null, null, null, null, 'tabl.', 25.7600, 25.7600, 25.7600, '7823', 'cyanocobalamine + foliumzuur + pyridoxine oraal 0,5 mg + 0,8 mg + 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2828523', 'JCDD', '0008136', 'G', '27425-1818', 'O', 'Trazodone Teva tabl. (deelb.) 120x 100mg', null, '00019', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1600, null, null, null, null, 'tabl. (deelb.)', 2.4800, 2.9700, 1.7800, '31336', 'trazodon oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1768779', 'JCDD', '0008136', 'G', '27425-1818', 'O', 'Trazodone Teva tabl. (deelb.) 30x 100mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.1700, null, null, null, null, 'tabl. (deelb.)', 3.1300, 0.9400, 0.5600, '31336', 'trazodon oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1768787', 'JCDD', '0008136', 'G', '27425-1818', 'O', 'Trazodone Teva tabl. (deelb.) 90x 100mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4100, null, null, null, null, 'tabl. (deelb.)', 2.2700, 2.0400, 1.2300, '31336', 'trazodon oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3070323', 'OFEB', '8903205', null, '27441-1289', 'U', 'Treclinax 10/0,25 gel 30g', null, '00005', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 29.2100, null, null, null, null, 'gel', 97.3700, 29.2100, 29.2100, '6981', 'clindamycine + tretinoïne gel cutaan 10 mg + 0,25 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3070315', 'OFEB', '8903205', null, '27441-1289', 'U', 'Treclinax 10/0,25 gel 60g', null, '00005', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 40.6200, null, null, null, null, 'gel', 67.7000, 40.6200, 40.6200, '6981', 'clindamycine + tretinoïne gel cutaan 10 mg + 0,25 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3816568', 'CHAA', '0003483', null, '27466-2014', 'U', 'TriAnal 0,5/50 zetpil 12x', null, '00062', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 20.4500, null, null, null, null, 'zetpil', 170.4200, 20.4500, 20.4500, '19448', 'lidocaïne + triamcinolon rectaal 50 mg + 0,5 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3707767', 'LACCA', '0018440', null, '39057-2097', 'U', 'Triaxis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 33.7700, null, 'bevat aluminium en latex', null, null, 'inj. susp. i.m. [voorgev. spuit]', 6754.0000, 33.7700, 33.7700, '4002', 'difterie-anatoxine + tetanus-anatoxine + Bordetella pertussis (antigenen) injectie (volw. en kind) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4237939', 'LACDA', '0018457', null, '42689-2097', 'U', 'Triaxis Polio inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 39.2800, null, 'bevat aluminium, neomycine, polymyxine B en streptomycine', null, null, 'inj. susp. i.m. [voorgev. spuit]', 7856.0000, 39.2800, 39.2800, '3996', 'difterie-anatoxine + tetanus-anatoxine + Bordetella pertussis + poliomyelitisvirus types I, II, III injectie (volw. en kind) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1775055', 'NBBHA', '0018200', null, '27490-1289', 'U', 'Tribvit 0,5/0,8/3 tabl. 60x', null, '00007', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.2900, null, null, null, null, 'tabl.', 28.8200, 17.2900, 17.2900, '7823', 'cyanocobalamine + foliumzuur + pyridoxine oraal 0,5 mg + 0,8 mg + 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2878726', 'PGA', '0015537', null, '27508-1347', 'O', 'Triesence inj. susp. i.vitr. [flac.] 1x 40mg/1ml', null, '00589', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 100.3000, null, null, null, null, 'inj. susp. i.vitr. [flac.]', 10030.0000, 100.3000, 100.3000, '34009', 'triamcinolon injectie/intravitreaal 40 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1595636', 'JGBAB', '0008839', 'G', '27532-1347', 'O', 'Trileptal filmomh. tabl. (deelb.) 50x 300mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 14.6400, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '24117', 'oxcarbazepine oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1295419', 'JGBAB', '0008839', 'G', '27532-1347', 'O', 'Trileptal filmomh. tabl. (deelb.) 50x 600mg', null, '00044', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 23.7700, null, null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '24125', 'oxcarbazepine oraal 600 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1287929', 'ABABA', '0000265', 'B', '27540-1818', 'O', 'Trinipatch transderm. pleister 30x 10mg/24u', null, '00180', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.8900, null, null, null, null, 'transderm. pleister', 21.9700, 6.5900, 3.9200, '23184', 'nitroglycerine pleister transdermaal 10 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1287945', 'ABABA', '0000265', 'B', '27540-1818', 'O', 'Trinipatch transderm. pleister 30x 15mg/24u', null, '00180', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.1300, null, null, null, null, 'transderm. pleister', 28.4300, 8.5300, 5.0700, '23192', 'nitroglycerine pleister transdermaal 15 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1287903', 'ABABA', '0000265', 'B', '27540-1818', 'O', 'Trinipatch transderm. pleister 30x 5mg/24u', null, '00180', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.5000, null, null, null, null, 'transderm. pleister', 14.8000, 4.4400, 2.6600, '23218', 'nitroglycerine pleister transdermaal 5 mg / 24 u [no switch: transdermaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3411972', 'APA', '0025627', 'B', '33274-1834', 'U', 'Trinomia 100/20/10 harde caps. 98x', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.1600, null, null, null, null, 'harde caps.', 12.5600, 12.3100, 7.3100, '36350', 'acetylsalicylzuur + atorvastatine + ramipril oraal 100 mg + 20 mg + 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3411998', 'APA', '0025627', 'B', '33274-1834', 'U', 'Trinomia 100/20/2,5 harde caps. 98x', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.8900, null, null, null, null, 'harde caps.', 8.8900, 8.7100, 5.1800, '36368', 'acetylsalicylzuur + atorvastatine + ramipril oraal 100 mg + 20 mg + 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412020', 'APA', '0025627', 'B', '33274-1834', 'U', 'Trinomia 100/20/5 harde caps. 98x', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.2000, null, null, null, null, 'harde caps.', 10.1600, 9.9600, 5.9200, '36376', 'acetylsalicylzuur + atorvastatine + ramipril oraal 100 mg + 20 mg + 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0091280', 'FBAAF', '0005389', null, '27557-1446', 'C', 'Trinordiol omh. tabl. 3x21 (6x+5x+10x)', null, '00041', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, '6+5+10', 'R', 'J', 14.6000, null, null, null, null, 'omh. tabl.', 8.8900, 5.6000, 5.6000, '33126', 'Groep Trinordiol oraal (fase I-III) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412632', 'AADH', '0020628', 'G', '27581-885', 'U', 'Triplixam (Impexeco) 10/2,5/5 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 49.7600, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 13.8300, 12.4500, 7.3900, '34033', 'perindopril + amlodipine + indapamide oraal eq. 8 mg + 5 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3435195', 'AADH', '0020628', 'G', '27581-885', 'U', 'Triplixam (Impexeco) 10/2,5/10 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 61.2800, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 16.6700, 15.0000, 9.0000, '34041', 'perindopril + amlodipine + indapamide oraal eq. 8 mg + 10 mg + 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3435161', 'AADH', '0020628', 'G', '27581-885', 'U', 'Triplixam (Impexeco) 5/1,25/5 filmomh. tabl. 90x', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.7700, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 9.1200, 8.2100, 4.8800, '34017', 'perindopril + amlodipine + indapamide oraal eq. 4 mg + 5 mg + 1,25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3982592', 'MDA', '0013243', 'G', '27599-1818', 'O', 'Trisenox inf. oploss. (conc.) i.v. [amp.] 10x 12mg/6ml', null, '00085', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '43786', 'arseentrioxide infusie 12 mg / 6 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0386615', 'FCBAA', '0005702', 'B', '27607-1354', 'C', 'Trisequens filmomh. tabl. 3x28 (12x+10x+6x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '12+10+6', 'R', 'b', 16.8500, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 4.6300, 3.8900, 2.3300, '33001', 'Groep Trisequens oraal (fase I-III) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2115079', 'AGAH', '0000976', 'G', '27615-2097', 'O', 'Tritace tabl. (deelb.) 56x 10mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.2700, null, null, null, null, 'tabl. (deelb.)', 9.6100, 5.3800, 3.2300, '27177', 'ramipril oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1260827', 'AGAH', '0000976', 'G', '27615-2097', 'O', 'Tritace tabl. (deelb.) 56x 5mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1100, null, null, null, null, 'tabl. (deelb.)', 5.2900, 2.9600, 1.7700, '27201', 'ramipril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2545986', 'AADD', '0000141', 'G', '27623-2097', 'U', 'Tritazide 5/25 tabl. (deelb.) 56x', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.6700, null, null, null, null, 'tabl. (deelb.)', 7.4300, 4.1600, 2.5000, '27193', 'ramipril + hydrochloorthiazide oraal 5 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1445014', 'SCA', '0016345', null, '27714-2162', 'O', 'Tuberculin PPD RT23 SSI inj. oploss. i.derm. [flac.] 10x1,5ml 2TE/0,1ml', null, '00450', null, 10, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 209.2000, null, null, null, null, 'inj. oploss. i.derm. [flac.]', 1394.6700, 209.2000, 209.2000, '14613', 'tuberculine injectie 2 TE / 0,1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1463041', 'SCA', '0016345', null, '27714-2162', 'O', 'Tuberculin PPD RT23 SSI inj. oploss. i.derm. [flac.] 1x1,5ml 10TE/0,1ml', null, '00450', null, 1, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 36.5300, null, null, null, null, 'inj. oploss. i.derm. [flac.]', 2435.3300, 36.5300, 36.5300, '14605', 'tuberculine injectie 10 TE / 0,1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1462993', 'SCA', '0016345', null, '27714-2162', 'O', 'Tuberculin PPD RT23 SSI inj. oploss. i.derm. [flac.] 1x1,5ml 2TE/0,1ml', null, '00450', null, 1, 'x', 1.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 35.1300, null, null, null, null, 'inj. oploss. i.derm. [flac.]', 2342.0000, 35.1300, 35.1300, '14613', 'tuberculine injectie 2 TE / 0,1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4749545', 'NACA', '0017152', null, '47688-4341', 'O', 'Magmedi tabl. (deelb.) 60x 97,2mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 32.9900, null, null, null, null, 'tabl. (deelb.)', 54.9800, 32.9900, 32.9900, '47977', 'magnesium oraal 97,2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3119336', 'HBDD', '0019901', null, '27664-1164', 'U', 'Troc 200/200/50 oplosb. tabl. 40x', null, '00399', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.5000, null, null, null, null, 'oplosb. tabl.', 16.2500, 6.5000, 6.5000, '24760', 'paracetamol + acetylsalicylzuur + coffeïne oraal 200 mg + 200 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3703378', 'DBBDA', '0004077', null, '38992-2998', 'O', 'Tymaki gompastille 30x 42mg', null, '00124', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.1000, null, null, null, null, 'gompastille', 20.3300, 6.1000, 6.1000, '39164', 'Thymi herba oraal 42 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2231934', 'LABHA', '0011809', null, '27771-2097', 'O', 'Typhim Vi inj. oploss. i.m./s.c. [voorgev. spuit] 1x 25µg/0,5ml', null, '00336', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.3300, null, null, null, null, 'inj. oploss. i.m./s.c. [voorgev. spuit]', 2933.0000, 29.3300, 29.3300, '28407', 'Salmonella typhi injectie 25 µg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3196094', 'RBE', '0021014', null, '31344-2345', 'U', 'Ubistesin Adrenaline 40/10 inj. oploss. dent. [patr.] 50x1,7ml', null, '00619', null, 50, 'x', 1.7000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. dent. [patr.]', 0.0000, 0.0000, 0.0000, '34553', 'articaïne + epinefrine injectie submucosaal 40 mg + 10 µg / 1 ml ', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3196102', 'RBE', '0021014', null, '31344-2345', 'U', 'Ubistesin Adrenaline 40/5 inj. oploss. dent. [patr.] 50x1,7ml', null, '00619', null, 50, 'x', 1.7000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. dent. [patr.]', 0.0000, 0.0000, 0.0000, '34561', 'articaïne + epinefrine injectie submucosaal 40 mg + 5 µg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0134957', 'NADB', '0016840', null, '27870-1164', 'O', 'Ultra-K oploss. 200ml 4,68g/15ml', null, '00138', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.5900, null, null, null, null, 'oploss.', 2.8000, 5.5900, 5.5900, '18036', 'kalium oraal 4,68 g / 15 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1291061', 'RABC', '0017749', 'G', '27854-232', 'O', 'Ultiva inj./inf. oploss. conc. (pdr.) i.v. [flac.] 5x 2mg', null, '00301', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27334', 'remifentanil injectie/infusie 2 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1291079', 'RABC', '0017749', 'G', '27854-232', 'O', 'Ultiva inj./inf. oploss. conc. (pdr.) i.v. [flac.] 5x 5mg', null, '00301', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '27342', 'remifentanil injectie/infusie 5 mg [VOS!: verdoving+]', 'f', 't', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0889063', 'NACA', '0017152', null, '27862-1164', 'O', 'Ultra-Mg oploss. (pdr., zakjes) 40x 3g', null, '00222', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.2300, null, null, null, null, 'oploss. (pdr., zakjes)', 35.5800, 14.2300, 14.2300, '20016', 'magnesium gluconaat oraal 3 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1082841', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 300 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1x 93,45g/150ml', null, '00092', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 51.9100, null, null, null, null, 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 1210.0000, 12.1000, 7.7000, '17871', 'jopromide injectie/infusie/instillatie 623 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0083964', 'SAACA', '0016246', null, '37929-299', 'O', 'Ultravist 370 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1x 153,8g/200ml', null, '00106', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.]', 0.0000, 0.0000, 0.0000, '17889', 'jopromide injectie/infusie/instillatie 769 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1280502', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 370 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1x 115,35g/150ml', null, '00106', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 62.0600, null, null, null, null, 'inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.]', 1210.0000, 12.1000, 8.0000, '17889', 'jopromide injectie/infusie/instillatie 769 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0066167', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 370 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1x 38,45g/50ml', null, '00106', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.7500, null, null, null, null, 'inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.]', 679.0000, 6.7900, 4.0400, '17889', 'jopromide injectie/infusie/instillatie 769 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0833699', 'SAACA', '0016246', 'B', '37929-299', 'O', 'Ultravist 370 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1x 76,9g/100ml', null, '00106', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.7400, null, null, null, null, 'inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.]', 1103.0000, 11.0300, 6.5500, '17889', 'jopromide injectie/infusie/instillatie 769 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689685', 'EACB', '0004358', 'G', '27920-1701', 'O', 'Uni Diamicron tabl. geregul. afgifte (deelb.) 30x 60mg', null, '00524', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 9.3100, null, null, null, null, 'tabl. geregul. afgifte (deelb.)', 0.0000, 0.0000, 0.0000, '14688', 'gliclazide oraal (gereg. afgifte) 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2689693', 'EACB', '0004358', 'G', '27920-1701', 'O', 'Uni Diamicron tabl. geregul. afgifte (deelb.) 90x 60mg', null, '00524', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 14.8300, null, null, null, null, 'tabl. geregul. afgifte (deelb.)', 0.0000, 0.0000, 0.0000, '14688', 'gliclazide oraal (gereg. afgifte) 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3212016', 'EACB', '0004358', 'G', '27938-612', 'O', 'Uni Gliclazide EG tabl. geregul. afgifte (deelb.) 180x 60mg', null, '00524', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 23.3600, null, null, null, null, 'tabl. geregul. afgifte (deelb.)', 0.0000, 0.0000, 0.0000, '14688', 'gliclazide oraal (gereg. afgifte) 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3212008', 'EACB', '0004358', 'G', '27938-612', 'O', 'Uni Gliclazide EG tabl. geregul. afgifte (deelb.) 90x 60mg', null, '00524', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 14.4100, null, null, null, null, 'tabl. geregul. afgifte (deelb.)', 0.0000, 0.0000, 0.0000, '14688', 'gliclazide oraal (gereg. afgifte) 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0092692', 'JAAF', '0007534', null, '27946-3756', 'O', 'Uni-Tranxene harde caps. 30x 15mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.2000, null, null, null, null, 'harde caps.', 27.3300, 8.2000, 8.2000, '7344', 'clorazepaat oraal 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0093518', 'GDA', '0006387', null, '27979-1289', 'U', 'Uralyt U 740/2,3/1,95 oploss. (gran.) 280g', null, '00146', null, 1, 'x', 280.0000, 'g', null, null, 0.0000, null, null, null, null, null, 19.3100, null, null, null, null, 'oploss. (gran.)', 6.9000, 19.3100, 19.3100, '6866', 'citroenzuur + citraat kalium + citraat natrium oraal 740 mg + 2,3 g + 1,95 g / 5 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3404316', 'GDA', '0006387', null, '28076-1867', 'O', 'Urocystil filmomh. tabl. 42x 400mg', null, '00004', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 18.1600, null, null, null, null, 'filmomh. tabl.', 43.2400, 18.1600, 18.1600, '36210', 'Arctostaphylos uva-ursi oraal 400 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1789718', 'LACIA', '0018499', null, '28068-4093', 'O', 'Uro-Vaxom harde caps. 30x 6mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.9500, null, null, null, null, 'harde caps.', 136.5000, 40.9500, 40.9500, '12039', 'extract van Escherichia coli oraal 6 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2948289', 'GAAH', '0006130', 'G', '33423-3103', 'O', 'Urolina harde caps. verl. afgifte 84x 4mg', null, '00177', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.4600, null, null, null, null, 'harde caps. verl. afgifte', 8.0100, 6.7300, 4.0100, '30874', 'tolterodine oraal (gereg. afgifte) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1789726', 'LACIA', '0018499', null, '28068-4093', 'O', 'Uro-Vaxom harde caps. 90x 6mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 84.4000, null, null, null, null, 'harde caps.', 93.7800, 84.4000, 84.4000, '12039', 'extract van Escherichia coli oraal 6 mg [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1413053', 'CCAA', '0002741', 'G', '28118-2022', 'O', 'Ursochol tabl. (deelb.) 100x 300mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 33.1000, null, null, null, null, 'tabl. (deelb.)', 8.5300, 8.5300, 5.0700, '31641', 'ursodeoxycholzuur oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0093492', 'CCAA', '0002741', 'G', '28118-2022', 'O', 'Ursochol tabl. (deelb.) 50x 150mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.4900, null, null, null, null, 'tabl. (deelb.)', 6.1800, 3.0900, 1.8500, '31625', 'ursodeoxycholzuur oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3425600', 'CCAA', '0002741', 'G', '33118-182', 'O', 'Ursodeoxycholic Acid Amdipharm harde caps. 100x 250mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6000, null, null, null, null, 'harde caps.', 7.2300, 7.2300, 4.3000, '31633', 'ursodeoxycholzuur oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3567906', 'CCAA', '0002741', 'G', '28126-539', 'O', 'Ursofalk filmomh. tabl. (deelb.) 100x 500mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 52.3400, null, null, null, null, 'filmomh. tabl. (deelb.)', 13.0600, 13.0600, 7.7600, '37937', 'ursodeoxycholzuur oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1556414', 'CCAA', '0002741', 'G', '28126-539', 'O', 'Ursofalk harde caps. 100x 250mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6000, null, null, null, null, 'harde caps.', 7.2300, 7.2300, 4.3000, '31633', 'ursodeoxycholzuur oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2311066', 'FFCA', '0005983', 'B', '28134-315', 'O', 'Utrogestan vag. zachte caps. 45x 200mg', null, '00295', null, 45, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.8400, null, null, null, null, 'vag. zachte caps.', 13.9800, 6.2900, 3.7800, '26534', 'progesteron vaginaal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0094383', 'FFAA', '0005942', null, '28134-315', 'O', 'Utrogestan zachte caps. or. 30x 100mg', null, '00294', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.8100, null, null, '200 à 300 mg p.d. in 1 à 2 doses', null, 'zachte caps. or.', 32.7000, 9.8100, 9.8100, '26518', 'progesteron oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2311041', 'FFAA', '0005942', null, '28134-315', 'O', 'Utrogestan zachte caps. or. 45x 200mg', null, '00294', null, 45, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 23.2100, null, null, '200 à 300 mg p.d. in 1 à 2 doses', null, 'zachte caps. or.', 51.5800, 23.2100, 23.2100, '26526', 'progesteron oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0891416', 'FFAA', '0005942', null, '28134-315', 'O', 'Utrogestan zachte caps. or. 90x 100mg', null, '00294', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 23.2100, null, null, '200 à 300 mg p.d. in 1 à 2 doses', null, 'zachte caps. or.', 25.7900, 23.2100, 23.2100, '26518', 'progesteron oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2966893', 'FCACA', '0005637', null, '28159-1354', 'O', 'Vagifem vag. tabl. 18x 10µg', null, '00174', null, 18, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 23.8800, null, '+ 18 applic.', '1 applicatie eenmaal p.d. gedurende twee weken 
Onderhoudsbehandeling: 1 applicatie tweemaal per week', null, 'vag. tabl.', 132.6700, 23.8800, 23.8800, '11288', 'estradiol vaginaal 10 µg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2680403', 'KDAD', '0010793', 'G', '28167-2485', 'O', 'Valaciclovir AB filmomh. tabl. 42x 500mg', null, '00004', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 25.4200, null, null, null, null, 'filmomh. tabl.', 16.0000, 6.7200, 4.0000, '31674', 'valaciclovir oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2631315', 'KDAD', '0010793', 'G', '28175-1636', 'O', 'Valaciclovir Sandoz filmomh. tabl. 42x 500mg', null, '00004', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 26.4700, null, null, null, null, 'filmomh. tabl.', 16.5700, 6.9600, 4.1400, '31674', 'valaciclovir oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1663939', 'KDFA', '8900227', 'G', '28183-604', 'O', 'Valcyte filmomh. tabl. 60x 450mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 568.6600, null, null, null, null, 'filmomh. tabl.', 20.1700, 12.1000, 8.0000, '31732', 'valganciclovir oraal 450 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3020757', 'JADA', '0017830', null, '28191-1933', 'O', 'Valdispert omh. tabl. Bedtime 40x 450mg', null, '00547', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.4900, null, null, null, null, 'omh. tabl. Bedtime', 41.2300, 16.4900, 16.4900, '31716', 'Valeriana officinalis oraal 450 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3020906', 'JADB', '0018085', null, '28209-1933', 'U', 'Valdispert Sleep 125/250 omh. tabl. 40x', null, '00041', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.4900, null, null, null, null, 'omh. tabl.', 41.2300, 16.4900, 16.4900, '31690', 'Valeriana officinalis + Passiflora incarnata oraal 125 mg + 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3413341', 'JAAH', '0007567', null, '28233-1602', 'O', 'Valium inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 5x 10mg/2ml', null, '00254', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.9900, null, null, null, null, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 119.8000, 5.9900, 5.9900, '8946', 'diazepam injectie/infusie/instillatie/rectaal 10 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1324706', 'JAAH', '0007567', null, '28233-1602', 'O', 'Valium tabl. (deelb.) 30x 10mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.6500, null, null, null, null, 'tabl. (deelb.)', 25.5000, 7.6500, 7.6500, '8953', 'diazepam oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455798', 'JGAAA', '0008730', 'G', '28241-612', 'U', 'Valproate EG 145/333 tabl. verl. afgifte (deelb.) Retard 500 100x', null, '00809', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 18.2900, null, null, null, null, 'tabl. verl. afgifte (deelb.) Retard 500', 0.0000, 0.0000, 0.0000, '31831', 'valproïnezuur oraal (gereg. afgifte) 500 mg [no switch: anti-epilepticum]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2455772', 'JGAAA', '0008730', 'G', '28241-612', 'U', 'Valproate EG 87/200 tabl. verl. afgifte (deelb.) Retard 300 100x', null, '00808', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 13.1700, null, null, null, null, 'tabl. verl. afgifte (deelb.) Retard 300', 0.0000, 0.0000, 0.0000, '31807', 'valproïnezuur oraal (gereg. afgifte) 300 mg [no switch: anti-epilepticum]', 't', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2363588', 'JGAAA', '0008730', 'B', '28258-1289', 'O', 'Valproate Viatris inj./inf. oploss. i.v. [amp.] 5x 1g/10ml', null, '00047', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 62.6700, null, null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '31757', 'valproaat injectie/infusie 1 g / 10 ml [no switch: anti-epilepticum]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3948833', 'GCAD', '0019455', null, '41004-1636', 'O', 'Vardenafil Sandoz filmomh. tabl. 12x 20mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 55.6300, null, null, null, null, 'filmomh. tabl.', 463.5800, 55.6300, 55.6300, '31963', 'vardenafil oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2732634', 'AGBG', '0001065', 'G', '28290-612', 'O', 'Valsartan EG filmomh. tabl. (deelb.) 98x 320mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.8000, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.1800, 7.0400, 4.1900, '31872', 'valsartan oraal 320 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2732683', 'AGBG', '0001065', 'G', '28290-612', 'O', 'Valsartan EG filmomh. tabl. (deelb.) 98x 80mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.7200, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.9900, 5.8700, 3.5200, '31906', 'valsartan oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315462', 'AADF', '0000166', 'G', '39180-2303', 'U', 'Valsartan/Hydrochlorothiazide Krka 160/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.9700, null, null, null, null, 'filmomh. tabl.', 9.1800, 2.5700, 1.5400, '31849', 'valsartan + hydrochloorthiazide oraal 160 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315470', 'AADF', '0000166', 'G', '39180-2303', 'U', 'Valsartan/Hydrochlorothiazide Krka 160/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.0200, null, null, null, null, 'filmomh. tabl.', 7.0000, 6.8600, 4.0800, '31849', 'valsartan + hydrochloorthiazide oraal 160 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315496', 'AADF', '0000166', 'G', '39180-2303', 'U', 'Valsartan/Hydrochlorothiazide Krka 160/25 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.0200, null, null, null, null, 'filmomh. tabl.', 7.0000, 6.8600, 4.0800, '31856', 'valsartan + hydrochloorthiazide oraal 160 mg + 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315421', 'AADF', '0000166', 'G', '39180-2303', 'U', 'Valsartan/Hydrochlorothiazide Krka 80/12,5 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0700, null, null, null, null, 'filmomh. tabl.', 6.5300, 6.4000, 3.8100, '31898', 'valsartan + hydrochloorthiazide oraal 80 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026606', 'AGBG', '0001065', 'G', '32193-2303', 'O', 'Valsartan Krka filmomh. tabl. (deelb.) 28x 160mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9400, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.3600, 2.9000, 1.7400, '31864', 'valsartan oraal 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026622', 'AGBG', '0001065', 'G', '32193-2303', 'O', 'Valsartan Krka filmomh. tabl. (deelb.) 98x 160mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0700, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.5300, 6.4000, 3.8100, '31864', 'valsartan oraal 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026648', 'AGBG', '0001065', 'G', '32193-2303', 'O', 'Valsartan Krka filmomh. tabl. (deelb.) 98x 320mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.7000, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.1600, 7.0200, 4.1800, '31872', 'valsartan oraal 320 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3026598', 'AGBG', '0001065', 'G', '32193-2303', 'O', 'Valsartan Krka filmomh. tabl. (deelb.) 98x 80mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.6400, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.9600, 5.8400, 3.5000, '31906', 'valsartan oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748267', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz filmomh. tabl. (deelb.) 28x 160mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9400, null, null, null, null, 'filmomh. tabl. (deelb.)', 10.3600, 2.9000, 1.7400, '31864', 'valsartan oraal 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748200', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz filmomh. tabl. (deelb.) 28x 80mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 12.4900, null, null, null, null, 'filmomh. tabl. (deelb.)', 8.6100, 2.4100, 1.4500, '31906', 'valsartan oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748275', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz filmomh. tabl. (deelb.) 56x 160mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.0200, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.4500, 5.2900, 3.1700, '31864', 'valsartan oraal 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748218', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz filmomh. tabl. (deelb.) 56x 80mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.2900, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.2000, 4.0300, 2.4200, '31906', 'valsartan oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748291', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz filmomh. tabl. (deelb.) 98x 160mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.3400, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.8400, 6.7000, 3.9900, '31864', 'valsartan oraal 160 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2748226', 'AGBG', '0001065', 'G', '28316-1636', 'O', 'Valsartan Sandoz filmomh. tabl. (deelb.) 98x 80mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.7100, null, null, null, null, 'filmomh. tabl. (deelb.)', 5.9800, 5.8600, 3.5200, '31906', 'valsartan oraal 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2664597', 'KAJB', '0018036', 'G', '28357-1289', 'O', 'Vancomycine Viatris i.v./or. inf./drinkb. oploss. conc. (pdr.) [flac.] 1x 500mg', null, '00340', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 15.4800, null, null, null, null, 'i.v./or. inf./drinkb. oploss. conc. (pdr.) [flac.]', 342.0000, 3.4200, 2.0500, '35956', 'vancomycine infusie/oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3020278', 'LAAFA', '0011338', null, '28399-1263', 'O', 'Vaqta inj. susp. i.m./s.c. Junior [voorgev. spuit] 1x 25E/0,5ml', null, '00188', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 30.0400, null, 's.c.: uitzonderlijk, zie SKP; 25 E: vanaf de leeftijd van 1 jaar tot en met 17 jaar; 50 E: vanaf de leeftijd van 18 jaar; bevat aluminium, latex en neomycine', null, null, 'inj. susp. i.m./s.c. Junior [voorgev. spuit]', 3004.0000, 30.0400, 30.0400, '15529', 'hepatitis A-virus injectie 25 E / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2709764', 'KAJB', '0018036', 'G', '28365-1636', 'O', 'Vancomycine Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 10x 500mg', null, '00084', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 95.2000, null, null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 121.0000, 12.1000, 8.0000, '31922', 'vancomycine infusie 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019601', 'LAAFA', '0011338', null, '28399-1263', 'O', 'Vaqta inj. susp. i.m./s.c. [voorgev. spuit] 1x 50E/1ml', null, '00096', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 45.6600, null, 's.c.: uitzonderlijk, zie SKP; 25 E: vanaf de leeftijd van 1 jaar tot en met 17 jaar; 50 E: vanaf de leeftijd van 18 jaar; bevat aluminium, latex en neomycine', null, null, 'inj. susp. i.m./s.c. [voorgev. spuit]', 4566.0000, 45.6600, 45.6600, '15537', 'hepatitis A-virus injectie 50 E / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3785623', 'GCAD', '0019455', null, '40063-2303', 'O', 'Vardenafil Krka filmomh. tabl. (deelb.) 12x 10mg', null, '00044', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 40.9100, null, null, null, null, 'filmomh. tabl. (deelb.)', 340.9200, 40.9100, 40.9100, '31955', 'vardenafil oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3785599', 'GCAD', '0019455', null, '40063-2303', 'O', 'Vardenafil Krka filmomh. tabl. (deelb.) 12x 20mg', null, '00044', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 55.6300, null, null, null, null, 'filmomh. tabl. (deelb.)', 463.5800, 55.6300, 55.6300, '31963', 'vardenafil oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3785649', 'GCAD', '0019455', null, '40063-2303', 'O', 'Vardenafil Krka filmomh. tabl. (deelb.) 4x 10mg', null, '00044', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 18.8600, null, null, null, null, 'filmomh. tabl. (deelb.)', 471.5000, 18.8600, 18.8600, '31955', 'vardenafil oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3785615', 'GCAD', '0019455', null, '40063-2303', 'O', 'Vardenafil Krka filmomh. tabl. (deelb.) 4x 20mg', null, '00044', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.4500, null, null, null, null, 'filmomh. tabl. (deelb.)', 536.2500, 21.4500, 21.4500, '31963', 'vardenafil oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3906781', 'LAAIA', '0011395', null, '22376-1263', 'O', 'Varivax inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', null, '00337', null, 1, 'x', 1.0000, 'dos.', null, null, 0.7000, 'ml', 's', null, 'R', null, 52.5200, null, 'bevat gelatine en neomycine', null, null, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 5252.0000, 52.5200, 52.5200, '31997', 'varicellavirus (levend verzwakt) injectie (tegen varicella) [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0850156', 'QCBBA', '0015867', null, '28431-1602', 'O', 'Vasocedine Naphazoline nas. spray oploss. 15ml 1mg/1ml', null, '00100', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.9500, null, null, null, null, 'nas. spray oploss.', 66.3300, 9.9500, 9.9500, '22483', 'nafazoline nasaal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1513936', 'QCAAA', '0015768', null, '28449-1602', 'O', 'Vasocedine Pseudoephedrine filmomh. tabl. 30x 60mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.2100, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl.', 37.3700, 11.2100, 11.2100, '26856', 'pseudo-efedrine oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1513928', 'QCAAA', '0015768', null, '28449-1602', 'O', 'Vasocedine Pseudoephedrine filmomh. tabl. 6x 60mg', null, '00004', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.6200, null, null, null, null, 'filmomh. tabl.', 60.3300, 3.6200, 3.6200, '26856', 'pseudo-efedrine oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2883072', 'AKA', '0001503', null, '28498-1867', 'O', 'Veinofytol harde caps. 98x 50mg', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.8000, null, null, null, null, 'harde caps.', 28.3700, 27.8000, 27.8000, '687', 'Aesculus hippocastanum oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4122214', 'AKA', '0001503', null, '28498-1867', 'O', 'Veinofytol maagsapresist. tabl. 42x 50mg', null, '00060', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9000, null, null, null, null, 'maagsapresist. tabl.', 35.4800, 14.9000, 14.9000, '687', 'Aesculus hippocastanum oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4122222', 'AKA', '0001503', null, '28498-1867', 'O', 'Veinofytol maagsapresist. tabl. 98x 50mg', null, '00060', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.8000, null, null, null, null, 'maagsapresist. tabl.', 28.3700, 27.8000, 27.8000, '687', 'Aesculus hippocastanum oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3634169', 'FCBAA', '0005702', null, '41848-2469', 'U', 'Velbienne 1/2 filmomh. tabl. 3x28', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 33.2900, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 39.6300, 33.2900, 33.2900, '38281', 'estradiol + diënogest oraal 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120466', 'BAADA', '0002139', 'G', '28514-935', 'O', 'Veletri inf. oploss. conc. (pdr.) i.v. [flac.] 1x 0,5mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '10942', 'epoprostenol infusie 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3120474', 'BAADA', '0002139', 'G', '28514-935', 'O', 'Veletri inf. oploss. conc. (pdr.) i.v. [flac.] 1x 1,5mg', null, '00084', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '10959', 'epoprostenol infusie 1,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2549285', 'JCBBB', '0008144', 'G', '28555-612', 'O', 'Venlafaxine EG harde caps. verl. afgifte 28x 75mg', null, '00177', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.4300, null, null, null, null, 'harde caps. verl. afgifte', 6.1100, 1.7100, 1.0300, '32060', 'venlafaxine oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2615672', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB harde caps. verl. afgifte Retard 28x 37,5mg', null, '00475', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4000, null, null, null, null, 'harde caps. verl. afgifte Retard', 7.2900, 2.0400, 1.2200, '32052', 'venlafaxine oraal (gereg. afgifte) 37,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2617322', 'JCBBB', '0008144', 'G', '28555-612', 'O', 'Venlafaxine EG harde caps. verl. afgifte 56x 37,5mg', null, '00177', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.9100, null, null, null, null, 'harde caps. verl. afgifte', 6.9600, 3.9000, 2.3400, '32052', 'venlafaxine oraal (gereg. afgifte) 37,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2549277', 'JCBBB', '0008144', 'G', '28555-612', 'O', 'Venlafaxine EG harde caps. verl. afgifte 98x 150mg', null, '00177', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.9200, null, null, null, null, 'harde caps. verl. afgifte', 11.5400, 11.3100, 6.7200, '32037', 'venlafaxine oraal (gereg. afgifte) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2549301', 'JCBBB', '0008144', 'G', '28555-612', 'O', 'Venlafaxine EG harde caps. verl. afgifte 98x 75mg', null, '00177', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.4100, null, null, null, null, 'harde caps. verl. afgifte', 6.6100, 6.4800, 3.8600, '32060', 'venlafaxine oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2546240', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB harde caps. verl. afgifte Retard 28x 150mg', null, '00475', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.2100, null, null, null, null, 'harde caps. verl. afgifte Retard', 14.2900, 4.0000, 2.4000, '32037', 'venlafaxine oraal (gereg. afgifte) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1621085', 'TDA', '0018671', null, '38901-2360', 'U', 'Viburcol oploss. (unidose) Junior 10x1ml', null, '00668', null, 10, 'x', 1.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.9500, null, null, null, null, 'oploss. (unidose) Junior', 119.5000, 11.9500, 11.9500, '39958', 'homeopathie groep Viburcol oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2615680', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB harde caps. verl. afgifte Retard 56x 37,5mg', null, '00475', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.1100, null, null, null, null, 'harde caps. verl. afgifte Retard', 6.4800, 3.6300, 2.1800, '32052', 'venlafaxine oraal (gereg. afgifte) 37,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2546208', 'JCBBB', '0008144', 'G', '46185-2485', 'O', 'Venlafaxine AB harde caps. verl. afgifte Retard 56x 75mg', null, '00475', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4100, null, null, null, null, 'harde caps. verl. afgifte Retard', 7.8800, 4.4100, 2.6400, '32060', 'venlafaxine oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2675791', 'JCBBB', '0008144', 'G', '28571-1818', 'O', 'Venlafaxine Teva tabl. verl. afgifte 30x 225mg', null, '00057', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 38.2200, null, null, null, null, 'tabl. verl. afgifte', 32.4300, 9.7300, 5.7900, '32045', 'venlafaxine oraal (gereg. afgifte) 225 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263232', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 28x 150mg', null, '00475', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.2100, null, null, null, null, 'harde caps. verl. afgifte Retard', 14.2900, 4.0000, 2.4000, '32037', 'venlafaxine oraal (gereg. afgifte) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263190', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 28x 37,5mg', null, '00475', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4100, null, null, null, null, 'harde caps. verl. afgifte Retard', 7.2900, 2.0400, 1.2300, '32052', 'venlafaxine oraal (gereg. afgifte) 37,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263208', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 28x 75mg', null, '00475', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.4000, null, null, null, null, 'harde caps. verl. afgifte Retard', 6.0700, 1.7000, 1.0200, '32060', 'venlafaxine oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263240', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 56x 150mg', null, '00475', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.6500, null, null, null, null, 'harde caps. verl. afgifte Retard', 11.1100, 6.2200, 3.7300, '32037', 'venlafaxine oraal (gereg. afgifte) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4264552', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 56x 37,5mg', null, '00475', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.6500, null, null, null, null, 'harde caps. verl. afgifte Retard', 6.8000, 3.8100, 2.2900, '32052', 'venlafaxine oraal (gereg. afgifte) 37,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263216', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 56x 75mg', null, '00475', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.0600, null, null, null, null, 'harde caps. verl. afgifte Retard', 8.2700, 4.6300, 2.7800, '32060', 'venlafaxine oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4263257', 'JCBBB', '0008144', 'G', '28530-1636', 'O', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 98x 150mg', null, '00475', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.9000, null, null, null, null, 'harde caps. verl. afgifte Retard', 11.5300, 11.3000, 6.7200, '32037', 'venlafaxine oraal (gereg. afgifte) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1219120', 'NAABA', '0013342', null, '28589-1958', 'O', 'Venofer 20 mg/1 ml inj./inf. oploss. i.v. [amp.] 5x 100mg/5ml', null, '00047', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '16469', 'ijzer(III) injectie/infusie 100 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1363795', 'AKA', '0001503', null, '28605-612', 'O', 'Venoruton oploss. (pdr., zakjes) 30x 1g', null, '00222', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.7800, null, null, null, null, 'oploss. (pdr., zakjes)', 89.2700, 26.7800, 26.7800, '16089', 'hydroxyethylrutosiden oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2752434', 'AKA', '0001503', null, '28605-612', 'O', 'Venoruton tabl. Forte 100x 500mg', null, '00271', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 41.1000, null, null, null, null, 'tabl. Forte', 41.1000, 41.1000, 41.1000, '16105', 'hydroxyethylrutosiden oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0613380', 'AKA', '0001503', null, '28605-612', 'O', 'Venoruton tabl. Forte 60x 500mg', null, '00271', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.8000, null, null, null, null, 'tabl. Forte', 46.3300, 27.8000, 27.8000, '16105', 'hydroxyethylrutosiden oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0135913', 'DAAAA', '0003566', 'G', '28621-828', 'O', 'Ventolin dosisaerosol susp. [inhalator] 200dos. 100µg/1dos.', null, '00232', null, 1, 'x', 200.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 8.9800, null, 'bevat drijfgas HFA 134a', null, null, 'dosisaerosol susp. [inhalator]', 0.6100, 1.2200, 0.7300, '28225', 'salbutamol inhalatie 100 µg / 1 dos. [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0821041', 'DAAAA', '0003566', null, '28621-828', 'O', 'Ventolin inf. oploss. (conc.) i.v. [amp.] 1x5ml 1mg/1ml', null, '00085', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [amp.]', 0.0000, 0.0000, 0.0000, '28233', 'salbutamol infusie 1 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3083490', 'SDA', '0016360', null, '13029-1586', 'O', 'Verdye 5 mg/1 ml inj. oploss. (pdr.) i.v. [flac.] 5x 25mg', null, '00202', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16907', 'indocyaninegroen injectie 25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0198085', 'MADBA', '0013094', 'G', '28639-604', 'O', 'Vepesid zachte caps. 10x 100mg', null, '00021', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 57.2100, null, null, null, null, 'zachte caps.', 0.0000, 0.0000, 0.0000, '11809', 'etoposide oraal 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3083508', 'SDA', '0016360', null, '13029-1586', 'O', 'Verdye 5 mg/1 ml inj. oploss. (pdr.) i.v. [flac.] 5x 50mg', null, '00202', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '16915', 'indocyaninegroen injectie 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2487874', 'TDA', '0018671', null, '39263-2360', 'U', 'Vertigoheel tabl. 100x', null, '00007', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 26.7500, null, null, null, null, 'tabl.', 26.7500, 26.7500, 26.7500, '39321', 'homeopathie groep Vertigoheel oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2950160', 'OMA', '0020420', 'B', '28654-2014', 'O', 'Veregen zalf 15g 100mg/1g', null, '00052', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'c4', 49.9400, null, null, null, null, 'zalf', 100.0000, 15.0000, 9.9000, '4952', 'Camellia sinensis droog extract zalf cutaan 100 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0096271', 'KCAB', '0010561', null, '28662-943', 'O', 'Vermox siroop susp. 30ml 100mg/5ml', null, '00016', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.1100, null, null, null, null, 'siroop susp.', 23.7000, 7.1100, 7.1100, '20081', 'mebendazol oraal 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0095091', 'KCAB', '0010561', null, '28662-943', 'O', 'Vermox tabl. (deelb.) 6x 100mg', null, '00019', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.7700, null, null, null, null, 'tabl. (deelb.)', 112.8300, 6.7700, 6.7700, '20099', 'mebendazol oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481042', 'RBA', '0016139', 'B', '28670-810', 'O', 'Versatis cut. medic. pleister 10x 700mg/140cm²', null, '00239', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 39.1700, null, 'bevat aluminium', 'postherpetische neuralgie: 1 tot max. 3 pleisters 1 x p.d. gedurende max. 12 uur', null, 'cut. medic. pleister', 99.5000, 9.9500, 5.9200, '19455', 'lidocaïne pleister cutaan 700 mg / 140 cm² [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2481059', 'RBA', '0016139', 'B', '28670-810', 'O', 'Versatis cut. medic. pleister 30x 700mg/140cm²', null, '00239', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 101.3400, null, 'bevat aluminium', 'postherpetische neuralgie: 1 tot max. 3 pleisters 1 x p.d. gedurende max. 12 uur', null, 'cut. medic. pleister', 40.3300, 12.1000, 8.0000, '19455', 'lidocaïne pleister cutaan 700 mg / 140 cm² [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0461210', 'TDA', '0018671', null, '39263-2360', 'U', 'Vertigoheel tabl. 250x', null, '00007', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 42.9500, null, null, null, null, 'tabl.', 17.1800, 42.9500, 42.9500, '39321', 'homeopathie groep Vertigoheel oraal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022506', 'GCAB', '0019430', null, '28688-1289', 'O', 'Verventi filmomh. tabl. 12x 50mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.9900, null, null, null, null, 'filmomh. tabl.', 124.9200, 14.9900, 14.9900, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3022472', 'GCAB', '0019430', null, '28688-1289', 'O', 'Verventi filmomh. tabl. 24x 100mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.4900, null, null, null, null, 'filmomh. tabl.', 227.0400, 54.4900, 54.4900, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647428', 'GAAG', '0006122', null, '28704-240', 'O', 'Vesicare filmomh. tabl. 200x 5mg', null, '00004', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 89.6800, null, null, null, null, 'filmomh. tabl.', 44.8400, 89.6800, 89.6800, '28902', 'solifenacine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2162527', 'GAAG', '0006122', null, '28704-240', 'O', 'Vesicare filmomh. tabl. 30x 10mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3400, null, null, null, null, 'filmomh. tabl.', 64.4700, 19.3400, 19.3400, '28894', 'solifenacine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2162519', 'GAAG', '0006122', null, '28704-240', 'O', 'Vesicare filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.3400, null, null, null, null, 'filmomh. tabl.', 64.4700, 19.3400, 19.3400, '28902', 'solifenacine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2280519', 'GAAG', '0006122', 'G', '28704-240', 'O', 'Vesicare filmomh. tabl. 90x 5mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 37.9500, null, null, null, null, 'filmomh. tabl.', 10.7400, 9.6700, 5.7500, '28902', 'solifenacine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3398849', 'GAAG', '0006122', 'G', '28704-240', 'O', 'Vesicare susp. 150ml 1mg/1ml', null, '00104', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 27.3500, null, null, null, null, 'susp.', 4.7800, 7.1700, 4.2700, '42408', 'solifenacine oraal 1 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3964806', 'RAAA', '8900193', null, '41616-1446', 'O', 'Vesierra inj./inf. oploss. i.m./i.v. [amp.] 10x 50mg/2ml', null, '00147', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gelijkgesteld aan de verdovende middelen', null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '42523', 'esketamine injectie/infusie 50 mg / 2 ml [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3964798', 'RAAA', '8900193', null, '41616-1446', 'O', 'Vesierra inj./inf. oploss. i.m./i.v. [amp.] 5x 250mg/10ml', null, '00147', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'gelijkgesteld aan de verdovende middelen', null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '42531', 'esketamine injectie/infusie 250 mg / 10 ml [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3109790', 'GBCA', '0006270', null, '28712-240', 'U', 'Vesomni 6/0,4 tabl. geregul. afgifte 30x', null, '00260', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 43.5900, null, null, '1 tabl. p.d.', null, 'tabl. geregul. afgifte', 145.3000, 43.5900, 43.5900, '34074', 'solifenacine + tamsulosine oraal (gereg. afgifte) 6 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3109808', 'GBCA', '0006270', null, '28712-240', 'U', 'Vesomni 6/0,4 tabl. geregul. afgifte 90x', null, '00260', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 93.5300, null, null, '1 tabl. p.d.', null, 'tabl. geregul. afgifte', 103.9200, 93.5300, 93.5300, '34074', 'solifenacine + tamsulosine oraal (gereg. afgifte) 6 mg + 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4309225', 'GAAE', '0006106', null, '44008-1164', 'O', 'Vesoxx instill. oploss. i.vesic. [voorgev. spuit] 100x 10mg/10ml', null, '00694', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 1897.0000, null, null, null, null, 'instill. oploss. i.vesic. [voorgev. spuit]', 1897.0000, 1897.0000, 1897.0000, '44917', 'oxybutynine 10 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0136267', 'QCBDA', '0015966', null, '28779-4150', 'U', 'Vibrocil 0,25/2,5 nas. druppels oploss. 15ml', null, '00423', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.7500, null, null, '-- (af te raden geneesmiddel)', null, 'nas. druppels oploss.', 45.0000, 6.7500, 6.7500, '9415', 'dimetindeen + fenylefrine nasaal 0,25 mg + 2,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0805259', 'QCBDA', '0015966', null, '28779-4150', 'U', 'Vibrocil 0,25/2,5 nas. spray oploss. 15ml', null, '00100', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.8300, null, null, '-- (af te raden geneesmiddel)', null, 'nas. spray oploss.', 52.2000, 7.8300, 7.8300, '9415', 'dimetindeen + fenylefrine nasaal 0,25 mg + 2,5 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1460575', 'QCCA', '0015982', null, '28811-1560', 'U', 'Vicks Vaporub zalf voor inhalatiedamp [pot] 100g', null, '00435', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 12.6800, null, null, null, null, 'zalf voor inhalatiedamp [pot]', 12.6800, 12.6800, 12.6800, '15321', 'Groep Vicks Vaporub zalf cutaan/inhalatie [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3500071', 'JAAI', '0007575', null, '28845-3756', 'O', 'Victan filmomh. tabl. (deelb.) 30x 2mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.1000, null, null, null, null, 'filmomh. tabl. (deelb.)', 20.3300, 6.1000, 6.1000, '11700', 'ethylloflazepaat oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0685313', 'PFA', '0026013', null, '28894-273', 'O', 'Vidisic ocul. gel 10g 2mg/1g', null, '00073', null, 1, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.6900, null, 'bevat cetrimide', null, null, 'ocul. gel', 76.9000, 7.6900, 7.6900, '5249', 'carbomeer gel oculair 2 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789584', 'IAAFB', '0017251', null, '28902-810', 'U', 'Vimovo 500/20 tabl. geregul. afgifte 60x', null, '00260', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 31.0400, null, null, null, null, 'tabl. geregul. afgifte', 51.7300, 31.0400, 31.0400, '22608', 'naproxen + esomeprazol oraal (gereg. afgifte) 500 mg + 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2648905', 'MAEAD', '0013151', null, '28951-1636', 'O', 'Vinorelbine Sandoz 10 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 5x 50mg/5ml', null, '00008', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32219', 'vinorelbine infusie 50 mg / 5 ml [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3112745', 'EAIC', '0025445', 'B', '30635-1800', 'U', 'Vipdomet 12,5/850 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 51.4700, null, null, '25 mg (alogliptine) p.d. in 2 doses', null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '33456', 'alogliptine + metformine oraal 12,5 mg + 850 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3604162', 'MAEAD', '0013151', 'G', '43703-67', 'O', 'Vinorelbine Accord Healthcare 10 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 50mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32219', 'vinorelbine infusie 50 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1446772', 'MAEAB', '0013136', 'G', '28936-1818', 'O', 'Vincrisin 1 mg/1 ml inj./inf. oploss. i.v. [flac.] 1x 2mg/2ml', null, '00114', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32185', 'vincristine injectie/infusie 2 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2716900', 'KECEBA', '8000937', null, '28985-2485', 'O', 'Viratop crème 3g 50mg/1g', null, '00049', null, 1, 'x', 3.0000, 'g', null, null, 0.0000, null, null, null, null, null, 11.8400, null, null, null, null, 'crème', 394.6700, 11.8400, 11.8400, '521', 'aciclovir crème cutaan 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2974061', 'FFAA', '0005942', null, '29025-299', 'O', 'Visannette tabl. 84x 2mg', null, '00007', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 134.2200, null, null, 'endometriose: 2 mg p.d. in 1 dosis', null, 'tabl.', 159.7900, 134.2200, 134.2200, '9167', 'diënogest oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563733', 'SAACB', '0016253', 'B', '37945-752', 'O', 'Visipaque 270 mg/1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1x 55g/100ml', null, '00094', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.1800, null, null, null, null, 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 949.0000, 9.4900, 5.6400, '17764', 'jodixanol injectie/instillatie/oraal/rectaal 550 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563741', 'SAACB', '0016253', 'B', '37945-752', 'O', 'Visipaque 320 mg/1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1x 32,6g/50ml', null, '00094', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.6600, null, null, null, null, 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 654.0000, 6.5400, 3.8900, '17772', 'jodixanol injectie/instillatie/oraal/rectaal 652 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1563766', 'SAACB', '0016253', 'B', '37945-752', 'O', 'Visipaque 320 mg/1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1x 130,4g/200ml', null, '00094', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 74.9600, null, null, null, null, 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 1210.0000, 12.1000, 8.0000, '17772', 'jodixanol injectie/instillatie/oraal/rectaal 652 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430759', 'SAACB', '0016253', null, '37945-752', 'O', 'Visipaque 320 mg/1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1x 326g/500ml', null, '00094', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 0.0000, 0.0000, 0.0000, '17772', 'jodixanol injectie/instillatie/oraal/rectaal 652 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2274462', 'SAACB', '0016253', 'B', '37945-752', 'O', 'Visipaque 320 mg/1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1x 97,8g/150ml', null, '00094', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 58.5900, null, null, null, null, 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 1210.0000, 12.1000, 8.0000, '17772', 'jodixanol injectie/instillatie/oraal/rectaal 652 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2321677', 'JHD', '0009100', null, '29074-59', 'O', 'Vistabel 4 E/0,1 ml inj. oploss. (pdr.) i.m. [flac.] 1x 50E', null, '00067', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 133.0800, null, null, null, null, 'inj. oploss. (pdr.) i.m. [flac.]', 13308.0000, 133.0800, 133.0800, '4101', 'botulinetoxine type A injectie 50 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0497552', 'NBCB', '0020941', null, '29090-711', 'U', 'Vitalipid Novum inf. emuls. (conc.) i.v. Kind [amp.] 10x10ml', null, '00425', null, 10, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'enkel bij parenterale voeding', null, null, 'inf. emuls. (conc.) i.v. Kind [amp.]', 0.0000, 0.0000, 0.0000, '15339', 'Groep Vitalipid Novum infusie kind [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0497560', 'NBCB', '0020941', null, '29090-711', 'U', 'Vitalipid Novum inf. emuls. (conc.) i.v. Volw. [amp.] 10x10ml', null, '00426', null, 10, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'enkel bij parenterale voeding', null, null, 'inf. emuls. (conc.) i.v. Volw. [amp.]', 0.0000, 0.0000, 0.0000, '15347', 'Groep Vitalipid Novum infusie volw. [NOVOS: 3+]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0284794', 'NBBEA', '0019547', null, '29116-1784', 'O', 'Vitamine B12 Sterop inj./drinkb. oploss. i.m./i.v./s.c./or. [amp.] 10x 1mg/1ml', null, '00529', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 17.7100, null, null, null, null, 'inj./drinkb. oploss. i.m./i.v./s.c./or. [amp.]', 177.1000, 17.7100, 17.7100, '7807', 'cyanocobalamine injectie/oraal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1074210', 'NBBAA', '0016873', null, '29108-1784', 'O', 'Vitamine B1 Sterop inj. oploss. i.m./i.v. [amp.] 3x 100mg/2ml', null, '00018', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 2.4000, null, null, null, null, 'inj. oploss. i.m./i.v. [amp.]', 80.0000, 2.4000, 2.4000, '30353', 'thiamine injectie 100 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1848613', 'NBBDA', '0013524', null, '29124-1784', 'O', 'Vitamine B6 Sterop inj./inf./drinkb. oploss. i.m./i.v./or. [amp.] 10x 100mg/2ml', null, '00555', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf./drinkb. oploss. i.m./i.v./or. [amp.]', 0.0000, 0.0000, 0.0000, '26898', 'pyridoxine injectie/infusie/oraal 100 mg / 2 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4177143', 'MBBKA', '8900706', null, '43224-299', 'O', 'Vitrakvi harde caps. 56x 100mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '44248', 'larotrectinib oraal 100 mg [no switch: onco]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4229647', 'NBABD', '0013706', null, '43190-2014', 'O', 'Vitamine D Will zachte caps. 12x 25000IE', null, '00021', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 16.9400, null, null, null, null, 'zachte caps.', 141.1700, 16.9400, 16.9400, '40469', 'colecalciferol oraal 25 000 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4229639', 'NBABD', '0013706', null, '43190-2014', 'O', 'Vitamine D Will zachte caps. 4x 25000IE', null, '00021', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.9500, null, null, null, null, 'zachte caps.', 173.7500, 6.9500, 6.9500, '40469', 'colecalciferol oraal 25 000 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4229654', 'NBABD', '0013706', null, '43190-2014', 'O', 'Vitamine D Will zachte caps. 4x 50000IE', null, '00021', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9900, null, null, null, null, 'zachte caps.', 249.7500, 9.9900, 9.9900, '44214', 'colecalciferol oraal 50 000 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360161', 'GCAB', '0019430', null, '32243-2303', 'O', 'Vizarsin filmomh. tabl. 4x 50mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.8000, null, null, null, null, 'filmomh. tabl.', 295.0000, 11.8000, 11.8000, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3518370', 'PDDD', '0018531', 'B', '42671-273', 'O', 'Vizitrav ocul. druppels oploss. [zonder bew.] 1x2,5ml 40µg/1ml', null, '00148', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 14.1300, null, null, null, null, 'ocul. druppels oploss. [zonder bew.]', 118.4000, 2.9600, 1.7800, '43885', 'travoprost druppels oculair (zonder bew.) 40 µg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216867', 'IABAA', '0007054', null, '39461-4150', 'O', 'Voltaren Emulgel transderm. lok. gel (applicator) 120g 10mg/1g', null, '00198', null, 1, 'x', 120.0000, 'g', null, null, 0.0000, null, null, null, null, null, 21.9900, null, 'met applicator-dop', null, null, 'transderm. lok. gel', 18.3300, 21.9900, 21.9900, '9019', 'diclofenac natrium gel transdermaal lokaal 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0098574', 'IAAAB', '0006809', 'G', '29231-1347', 'O', 'Voltaren inj./inf. oploss. i.m./i.v. [amp.] 6x 75mg/3ml', null, '00147', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.7000, null, null, null, null, 'inj./inf. oploss. i.m./i.v. [amp.]', 12.5000, 0.7500, 0.4500, '9076', 'diclofenac injectie/infusie 75 mg / 3 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0098624', 'IAAAB', '0006809', 'G', '29231-1347', 'O', 'Voltaren maagsapresist. tabl. 30x 25mg', null, '00060', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.3400, null, null, null, null, 'maagsapresist. tabl.', 2.0300, 0.6100, 0.3700, '9035', 'diclofenac oraal 25 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0817940', 'IAAAB', '0006809', 'B', '29231-1347', 'O', 'Voltaren maagsapresist. tabl. 50x 50mg', null, '00060', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2400, null, null, null, null, 'maagsapresist. tabl.', 3.3000, 1.6500, 0.9900, '9050', 'diclofenac oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3624467', 'IABAA', '0007054', null, '39974-4150', 'O', 'Voltaren Patch transderm. lok. medic. pleister 10x 140mg (14x10cm)', null, '00128', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.7200, null, null, null, null, 'transderm. lok. medic. pleister', 257.2000, 25.7200, 25.7200, '39396', 'diclofenac pleister transdermaal lokaal 140 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3624459', 'IABAA', '0007054', null, '39974-4150', 'O', 'Voltaren Patch transderm. lok. medic. pleister 5x 140mg (14x10cm)', null, '00128', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.9500, null, null, null, null, 'transderm. lok. medic. pleister', 299.0000, 14.9500, 14.9500, '39396', 'diclofenac pleister transdermaal lokaal 140 mg [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0861443', 'IAAAB', '0006809', 'G', '29231-1347', 'O', 'Voltaren tabl. verl. afgifte Retard 30x 100mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.1300, null, null, null, null, 'tabl. verl. afgifte Retard', 5.3700, 1.6100, 0.9700, '8995', 'diclofenac oraal (gereg. afgifte) 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1115716', 'IAAAB', '0006809', 'G', '29231-1347', 'O', 'Voltaren tabl. verl. afgifte Retard 60x 75mg', null, '00025', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.3800, null, null, null, null, 'tabl. verl. afgifte Retard', 3.3800, 2.0300, 1.2200, '9092', 'diclofenac oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0098640', 'IAAAB', '0006809', 'B', '29231-1347', 'O', 'Voltaren zetpil 12x 100mg', null, '00062', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.6400, null, null, null, null, 'zetpil', 6.0800, 0.7300, 0.4400, '9001', 'diclofenac rectaal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3432325', 'KBCF', '0010512', 'G', '33886-67', 'O', 'Voriconazole Accord filmomh. tabl. 30x 200mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 548.7200, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '32250', 'voriconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3392065', 'KBCF', '0010512', 'G', '32995-1818', 'O', 'Voriconazole Teva inf. oploss. (pdr.) i.v. [flac.] 1x 200mg', null, '00033', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32243', 'voriconazol infusie 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267597', 'KBCF', '0010512', 'G', '45120-2485', 'O', 'Voriconazole AB filmomh. tabl. (deelb.) 30x 200mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 548.7200, null, null, null, null, 'filmomh. tabl. (deelb.)', 40.3300, 12.1000, 8.0000, '32250', 'voriconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3296670', 'KBCF', '0010512', 'G', '33001-1636', 'O', 'Voriconazol Sandoz filmomh. tabl. 30x 200mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 548.7300, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '32250', 'voriconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4267589', 'KBCF', '0010512', 'G', '45120-2485', 'O', 'Voriconazole AB filmomh. tabl. 30x 50mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 164.5900, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '32268', 'voriconazol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3364106', 'KBCF', '0010512', 'G', '32995-1818', 'O', 'Voriconazole Teva filmomh. tabl. 30x 200mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 548.7300, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '32250', 'voriconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3296662', 'KBCF', '0010512', 'G', '33001-1636', 'O', 'Voriconazol Sandoz filmomh. tabl. 30x 50mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 164.5900, null, null, null, null, 'filmomh. tabl.', 40.3300, 12.1000, 8.0000, '32268', 'voriconazol oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1615160', 'NBBGA', '0013581', 'G', '29264-1818', 'O', 'VoriNa inj./inf. oploss. i.m./i.v. [flac.] 1x 350mg/14ml', null, '00183', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.m./i.v. [flac.]', 0.0000, 0.0000, 0.0000, '13615', 'folinezuur injectie/infusie 350 mg / 14 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1420090', 'KCDA', '8902009', null, '29322-828', 'O', 'Wellvone siroop susp. 226ml 750mg/5ml', null, '00016', null, 1, 'x', 226.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 352.8800, null, null, null, null, 'siroop susp.', 156.1400, 352.8800, 352.8800, '2535', 'atovaquon oraal 750 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137817', 'BBAC', '0013474', 'B', '29330-1370', 'U', 'Wilate inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE+1000IE', null, '00035', null, 1, 'x', null, null, null, null, 10.0000, 'ml', 's', null, 'R', 'a4', 681.0300, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '12104', 'factor VIII + factor von Willebrand injectie/infusie 1 000 IE + 1 000 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3137643', 'BBAC', '0013474', 'B', '29330-1370', 'U', 'Wilate inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 500IE+500IE', null, '00035', null, 1, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'a4', 345.8000, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 0.0000, 0.0000, 0.0000, '34090', 'factor VIII + factor von Willebrand injectie/infusie 500 IE + 500 IE [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0617159', 'HBDA', '0019943', null, '29363-1743', 'U', 'Witte Kruis 500/50 oploss. (pdr., zakjes) 20x', null, '00222', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 3.6100, null, null, null, null, 'oploss. (pdr., zakjes)', 18.0500, 3.6100, 3.6100, '24885', 'paracetamol + coffeïne oraal 500 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0617167', 'HBDA', '0019943', null, '29363-1743', 'U', 'Witte Kruis 500/50 tabl. (deelb.) 20x', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 2.6000, null, null, null, null, 'tabl. (deelb.)', 13.0000, 2.6000, 2.6000, '24885', 'paracetamol + coffeïne oraal 500 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2265791', 'MDA', '0013243', 'G', '29397-1800', 'O', 'Xagrid harde caps. 100x 0,5mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '2048', 'anagrelide oraal 0,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2139632', 'AFAE', '0000778', 'G', '29850-2626', 'O', 'Zanidip filmomh. tabl. (deelb.) 56x 10mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.9400, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.3900, 3.5800, 2.1500, '18697', 'lercanidipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2565877', 'OHCA', '0014605', 'G', '29439-1040', 'U', 'Xamiol 50/0,5 gel 60g', null, '00005', null, 1, 'x', 60.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 24.8300, null, null, null, null, 'gel', 10.9700, 6.5800, 3.9200, '3467', 'betamethason (dipropionaat) + calcipotriol gel cutaan 0,5 mg + 50 µg / 1 g [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1670652', 'PDFB', '0025981', 'G', '29405-1289', 'U', 'Xalacom 50/5 ocul. druppels oploss. 3x2,5ml', null, '00065', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 17.9500, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 56.6700, 4.2500, 2.5500, '18614', 'timolol + latanoprost druppels oculair 5 mg + 50 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1326164', 'PDDB', '0018515', 'B', '29413-1289', 'O', 'Xalatan ocul. druppels oploss. 1x2,5ml 50µg/1ml', null, '00065', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 11.0000, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 76.0000, 1.9000, 1.1400, '18606', 'latanoprost druppels oculair 50 µg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1416676', 'PDDB', '0018515', 'G', '29413-1289', 'O', 'Xalatan ocul. druppels oploss. 3x2,5ml 50µg/1ml', null, '00065', null, 3, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 18.1200, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 57.4700, 4.3100, 2.5900, '18606', 'latanoprost druppels oculair 50 µg / 1 ml [no switch: lokaal]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1371004', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax druppels oploss. 20ml 0,75mg/1ml', null, '00022', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 10.9800, null, '1 ml = 30 druppels = 0,75 mg', null, null, 'druppels oploss.', 54.9000, 10.9800, 10.9800, '1248', 'alprazolam oraal 0,75 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1236710', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax tabl. verl. afgifte Retard 30x 0,5mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.0800, null, null, null, null, 'tabl. verl. afgifte Retard', 43.6000, 13.0800, 13.0800, '1230', 'alprazolam oraal (gereg. afgifte) 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1236728', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax tabl. verl. afgifte Retard 30x 1mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.3600, null, null, null, null, 'tabl. verl. afgifte Retard', 71.2000, 21.3600, 21.3600, '1263', 'alprazolam oraal (gereg. afgifte) 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1236736', 'JAAA', '0007484', null, '29447-1289', 'O', 'Xanax tabl. verl. afgifte Retard 30x 2mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.3700, null, null, null, null, 'tabl. verl. afgifte Retard', 97.9000, 29.3700, 29.3700, '1289', 'alprazolam oraal (gereg. afgifte) 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0835454', 'DAHA', '0003830', 'B', '29454-1743', 'O', 'Xanthium harde caps. verl. afgifte 60x 200mg', null, '00177', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.7800, null, null, null, null, 'harde caps. verl. afgifte', 1.9200, 1.1500, 0.6900, '30262', 'theofylline oraal (gereg. afgifte) 200 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0381210', 'DAHA', '0003830', 'B', '29454-1743', 'O', 'Xanthium harde caps. verl. afgifte 60x 300mg', null, '00177', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.0100, null, null, null, null, 'harde caps. verl. afgifte', 2.6200, 1.5700, 0.9400, '30288', 'theofylline oraal (gereg. afgifte) 300 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0835488', 'DAHA', '0003830', 'B', '29454-1743', 'O', 'Xanthium harde caps. verl. afgifte 60x 400mg', null, '00177', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.8500, null, null, null, null, 'harde caps. verl. afgifte', 3.1000, 1.8600, 1.1100, '30304', 'theofylline oraal (gereg. afgifte) 400 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1623784', 'GBAA', '0006205', null, '29488-2097', 'O', 'Xatral tabl. verl. afgifte Uno 30x 10mg', null, '00484', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 37.7300, null, null, null, null, 'tabl. verl. afgifte Uno', 125.7700, 37.7300, 37.7300, '919', 'alfuzosine oraal (gereg. afgifte) 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1294602', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 300 mg/1 ml inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.] 1x 65,8g/100ml', null, '00110', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.3600, null, null, null, null, 'inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.]', 1000.0000, 10.0000, 5.9400, '17749', 'jobitridol injectie/instillatie 658 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1294644', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1x 38,39g/50ml', null, '00095', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.4300, null, null, null, null, 'inj. oploss. i.v./i.arter./i.card. [flac.]', 672.0000, 6.7200, 4.0000, '17756', 'jobitridol injectie 768 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2393080', 'SAACA', '0016246', 'B', '37937-836', 'O', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [zak] 1x 76,78g/100ml', null, '00116', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.5900, null, null, null, null, 'inj. oploss. i.v./i.arter./i.card. [zak]', 1053.0000, 10.5300, 6.2600, '17756', 'jobitridol injectie 768 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3133998', 'JHD', '0009100', null, '29546-1206', 'O', 'Xeomeen inj. oploss. (pdr.) i.m./i.gland. [flac.] 1x 100E', null, '00409', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.m./i.gland. [flac.]', 0.0000, 0.0000, 0.0000, '33241', 'botulinetoxine type A injectie 100 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3445830', 'JHD', '0009100', null, '29546-1206', 'O', 'Xeomeen inj. oploss. (pdr.) i.m./i.gland. [flac.] 1x 200E', null, '00409', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.m./i.gland. [flac.]', 0.0000, 0.0000, 0.0000, '37440', 'botulinetoxine type A injectie 200 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3153418', 'JHD', '0009100', null, '29546-1206', 'O', 'Xeomeen inj. oploss. (pdr.) i.m./i.gland. [flac.] 1x 50E', null, '00409', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.m./i.gland. [flac.]', 0.0000, 0.0000, 0.0000, '4101', 'botulinetoxine type A injectie 50 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1711910', 'RBD', '0021006', null, '31435-2337', 'U', 'Xogel 50/1,5 gingiv./oromuc. gel Kinderen 50g', null, '00656', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gingiv./oromuc. gel Kinderen', 0.0000, 0.0000, 0.0000, '34819', 'lidocaïne + cetrimide gingivaal/oromucosaal 50 mg + 1,5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1711902', 'RBD', '0021006', null, '31435-2337', 'U', 'Xogel 50/1,5 gingiv./oromuc. gel Volwassenen 50g', null, '00655', null, 1, 'x', 50.0000, 'g', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gingiv./oromuc. gel Volwassenen', 0.0000, 0.0000, 0.0000, '34819', 'lidocaïne + cetrimide gingivaal/oromucosaal 50 mg + 1,5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137554', 'RBC', '0016147', null, '29603-232', 'O', 'Xylocaine 1 % inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.] 1x 200mg/20ml', null, '00740', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.5800, null, 'ook voor tandheelkundig gebruik', null, null, 'inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', 358.0000, 3.5800, 3.5800, '19331', 'lidocaïne injectie 10 mg / 1 ml [no switch: nauwe TT marge]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137562', 'RBC', '0016147', null, '29603-232', 'O', 'Xylocaine 2 % inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.] 1x 400mg/20ml', null, '00740', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 3.7400, null, 'ook voor tandheelkundig gebruik', null, null, 'inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', 374.0000, 3.7400, 3.7400, '19372', 'lidocaïne injectie 20 mg / 1 ml [no switch: nauwe TT marge]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137547', 'RBB', '0018341', null, '29603-232', 'O', 'Xylocaine 2 % urethr. gel 1x30g 20mg/1g', null, '00506', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.4500, null, null, null, null, 'urethr. gel', 21.5000, 6.4500, 6.4500, '19364', 'lidocaïne urethraal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137398', 'RBA', '0016139', null, '29603-232', 'O', 'Xylocaine 5 % zalf 35g 50mg/1g', null, '00052', null, 1, 'x', 35.0000, 'g', null, null, 0.0000, null, null, null, null, null, 6.9800, null, null, null, null, 'zalf', 19.9400, 6.9800, 6.9800, '19414', 'lidocaïne zalf cutaan 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2721686', 'RBC', '0016147', null, '29611-232', 'U', 'Xylocaine met Adrenaline 2% - 1/200 000 inj. oploss. [flac.] 1x20ml', null, '00470', null, 1, 'x', 20.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 4.4200, null, 'ook voor tandheelkundig gebruik', null, null, '2% - 1/200 000 inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', 22.1000, 4.4200, 4.4200, '10546', 'lidocaïne + epinefrine injectie 20 mg + 5 µg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1142488', 'AHBAA', '0001131', null, '29637-232', 'O', 'Xylocard inj. oploss. i.m./i.v. [amp.] 5x 100mg/5ml', null, '00018', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.1100, null, null, null, null, 'inj. oploss. i.m./i.v. [amp.]', 202.2000, 10.1100, 10.1100, '19323', 'lidocaïne injectie 100 mg / 5 ml [no switch: nauwe TT marge]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573235', 'QCBBD', '0015891', null, '37721-612', 'O', 'Xylomaris nas. spray oploss. 10ml 1mg/1ml', null, '00100', null, 1, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.0600, null, null, null, null, 'nas. spray oploss.', 70.6000, 7.0600, 7.0600, '32334', 'xylometazoline nasaal 1 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1711860', 'RBD', '0021006', null, '31443-2337', 'U', 'Xylonor 150/1,5 gingiv./oromuc. spray oploss. (alc.) 36g', null, '00638', null, 1, 'x', 36.0000, 'g', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gingiv./oromuc. spray oploss. (alc.)', 0.0000, 0.0000, 0.0000, '34801', 'lidocaïne + cetrimide gingivaal/oromucosaal 150 mg + 1,5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1711886', 'RBD', '0021006', null, '31443-2337', 'U', 'Xylonor 50/1,5 gingiv./oromuc. geïmpr. wattenschijfjes Pellets 200x', null, '00637', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'gingiv./oromuc. geïmpr. wattenschijfjes Pellets', 0.0000, 0.0000, 0.0000, '34819', 'lidocaïne + cetrimide gingivaal/oromucosaal 50 mg + 1,5 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1744176', 'LDAAF', '0016790', 'G', '29678-1909', 'O', 'Xyzall filmomh. tabl. 40x 5mg', null, '00004', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.3200, null, null, null, null, 'filmomh. tabl.', 8.0000, 3.2000, 3.2000, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2996353', 'FBAAD', '0005363', null, '29686-3160', 'C', 'Yadere filmomh. tabl. 13x28 (24x+4x)', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 75.9200, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 10.1400, 36.9200, 36.9200, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1654102', 'LDAAF', '0016790', 'G', '29678-1909', 'O', 'Xyzall filmomh. tabl. 20x 5mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 7.6400, null, null, null, null, 'filmomh. tabl.', 8.7500, 1.7500, 1.7500, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2996346', 'FBAAD', '0005363', null, '29686-3160', 'C', 'Yadere filmomh. tabl. 3x28 (24x+4x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 23.8600, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 17.6900, 14.8600, 14.8600, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3690997', 'DACB', '0020594', null, '38943-372', 'U', 'Yanimo 2,5/2,5 inhalatieoploss. (patr.) Respimat 1x60dos.', null, '00121', null, 1, 'x', 60.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', null, 55.9000, null, '+ 1 Respimat', 'onderhoudsbehandeling van COPD: 1 x p.d. 2 doses', null, 'inhalatieoploss. (patr.) Respimat', 93.1700, 55.9000, 55.9000, '35782', 'tiotropium + olodaterol inhalatie 2,5 µg + 2,5 µg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677441', 'FBAAD', '0005363', null, '29702-299', 'U', 'Yasmin 0,03/3 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 116.0400, null, null, null, null, 'filmomh. tabl.', 28.2200, 77.0400, 77.0400, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1596915', 'FBAAD', '0005363', null, '29702-299', 'U', 'Yasmin 0,03/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 34.2200, null, null, null, null, 'filmomh. tabl.', 40.0300, 25.2200, 25.2200, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677458', 'FBAAD', '0005363', null, '29702-299', 'U', 'Yasmin 0,03/3 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 59.0400, null, null, null, null, 'filmomh. tabl.', 32.5700, 41.0400, 41.0400, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2402915', 'LDAAF', '0016790', null, '29678-1909', 'O', 'Xyzall 0,5 mg/1 ml siroop oploss. 200ml 2,5mg/5ml', null, '00097', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 11.9000, null, null, null, null, 'siroop oploss.', 5.9500, 11.9000, 11.9000, '18937', 'levocetirizine oraal 2,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2346310', 'FBAAD', '0005363', null, '29710-299', 'U', 'Yasminelle 0,02/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 32.7000, null, null, null, null, 'filmomh. tabl.', 37.6200, 23.7000, 23.7000, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677474', 'FBAAD', '0005363', null, '29710-299', 'U', 'Yasminelle 0,02/3 filmomh. tabl. 6x21', null, '00004', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 55.1900, null, null, null, null, 'filmomh. tabl.', 29.5200, 37.1900, 37.1900, '11569', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677417', 'FBAAD', '0005363', null, '29728-299', 'C', 'Yaz filmomh. tabl. 13x28 (24x+4x)', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 116.8500, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 21.3900, 77.8500, 77.8500, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2551877', 'FBAAD', '0005363', null, '29728-299', 'C', 'Yaz filmomh. tabl. 3x28 (24x+4x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 34.8100, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 30.7300, 25.8100, 25.8100, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582435', 'AADE', '0000158', 'B', '29843-2626', 'U', 'Zanicombo 10/10 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0900, null, null, null, null, 'filmomh. tabl.', 6.5300, 6.4000, 3.8100, '10298', 'enalapril + lercanidipine oraal 10 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2677425', 'FBAAD', '0005363', null, '29728-299', 'C', 'Yaz filmomh. tabl. 6x28 (24x+4x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 59.4200, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 24.6500, 41.4200, 41.4200, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2061521', 'GCBA', '0006346', null, '29751-604', 'O', 'Yocoral tabl. 50x 5mg', null, '00007', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.5200, null, null, '-- (af te raden geneesmiddel)', null, 'tabl.', 51.0400, 25.5200, 25.5200, '32342', 'yohimbine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0808998', 'LDABE', '0012468', null, '29801-1248', 'O', 'Zaditen siroop oploss. 200ml 1mg/5ml', null, '00097', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 13.7000, null, null, null, null, 'siroop oploss.', 6.8500, 13.7000, 13.7000, '18184', 'ketotifen oraal 1 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0311126', 'LDABE', '0012468', null, '29801-1248', 'O', 'Zaditen tabl. verl. afgifte Retard 28x 2mg', null, '00025', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 19.7000, null, null, null, null, 'tabl. verl. afgifte Retard', 70.3600, 19.7000, 19.7000, '18200', 'ketotifen oraal (gereg. afgifte) 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3677879', 'HCBE', '0017954', 'G', '29819-810', 'U', 'Zaldiar 37,5/325 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.0300, null, null, null, null, 'filmomh. tabl.', 7.2000, 7.2000, 7.2000, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582450', 'AADE', '0000158', 'G', '29843-2626', 'U', 'Zanicombo 10/10 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.7500, null, null, null, null, 'filmomh. tabl.', 10.1100, 2.8300, 1.7000, '10298', 'enalapril + lercanidipine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1028190', 'KECHBA', '8001109', 'B', '29835-828', 'O', 'Zalvor crème 30g 50mg/1g', null, '00049', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', 'b', 15.3500, null, null, null, null, 'crème', 11.2300, 3.3700, 2.0200, '25510', 'permethrine crème cutaan 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2582443', 'AADE', '0000158', 'G', '29843-2626', 'U', 'Zanicombo 10/10 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.6300, null, null, null, null, 'filmomh. tabl.', 8.6100, 4.8200, 2.8900, '10298', 'enalapril + lercanidipine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3926698', 'HCBE', '0017954', 'G', '29819-1529', 'U', 'Zaldiar (PI-Pharma) 37,5/325 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.0300, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 7.2000, 7.2000, 7.2000, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137596', 'KCAC', '0010579', null, '29777-299', 'O', 'Yomesan oplosb. tabl. 4x 500mg', null, '00399', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 6.2900, null, null, null, null, 'oplosb. tabl.', 157.2500, 6.2900, 6.2900, '22830', 'niclosamide oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652063', 'AADE', '0000158', 'B', '29843-2626', 'U', 'Zanicombo 20/10 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 16.2600, null, null, null, null, 'filmomh. tabl.', 13.1400, 3.6800, 2.2100, '10314', 'enalapril + lercanidipine oraal 20 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652071', 'AADE', '0000158', 'G', '29843-2626', 'U', 'Zanicombo 20/10 filmomh. tabl. 56x', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.7900, null, null, null, null, 'filmomh. tabl.', 10.5200, 5.8900, 3.5300, '10314', 'enalapril + lercanidipine oraal 20 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2652055', 'AADE', '0000158', 'B', '29843-2626', 'U', 'Zanicombo 20/10 filmomh. tabl. 98x', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.4000, null, null, null, null, 'filmomh. tabl.', 7.5700, 7.4200, 4.4100, '10314', 'enalapril + lercanidipine oraal 20 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1383637', 'AFAE', '0000778', 'G', '29850-2626', 'O', 'Zanidip filmomh. tabl. (deelb.) 28x 10mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.9400, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.7100, 1.8800, 1.1300, '18697', 'lercanidipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2233211', 'AFAE', '0000778', 'G', '29850-2626', 'O', 'Zanidip filmomh. tabl. (deelb.) 28x 20mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.3900, null, null, null, null, 'filmomh. tabl. (deelb.)', 12.1100, 3.3900, 2.0300, '18705', 'lercanidipine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2233203', 'AFAE', '0000778', 'G', '29850-2626', 'O', 'Zanidip filmomh. tabl. (deelb.) 56x 20mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.4000, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.6800, 5.4200, 3.2500, '18705', 'lercanidipine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695864', 'AFAE', '0000778', 'B', '29850-2626', 'O', 'Zanidip filmomh. tabl. (deelb.) 98x 10mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.6000, null, null, null, null, 'filmomh. tabl. (deelb.)', 4.5600, 4.4700, 2.6800, '18697', 'lercanidipine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2695856', 'AFAE', '0000778', 'B', '29850-2626', 'O', 'Zanidip filmomh. tabl. (deelb.) 98x 20mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.7900, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.9400, 6.8000, 4.0500, '18705', 'lercanidipine oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4690111', 'PBCA', '0028415', null, '15503-1529', 'O', 'Livostin (PI-Pharma) ocul. druppels susp. 4ml 0,5mg/1ml', null, '00162', null, 1, 'x', 4.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 14.1400, null, 'bevat benzalkonium chloride; parallelinvoer', null, null, 'ocul. druppels susp.', 353.5000, 14.1400, 14.1400, '18911', 'levocabastine druppels oculair 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4686267', 'ALDA', '0001701', 'G', '9928-1529', 'O', 'Ezetrol (PI-Pharma) tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.6500, null, 'parallelinvoer', null, null, 'tabl.', 10.5100, 10.3000, 6.1200, '12047', 'ezetimibe oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1702026', 'MACAD', '0012971', 'G', '29892-1446', 'O', 'Zavedos inf. oploss. (conc.) i.v. CytoVial [flac.] 1x 10mg/10ml', null, '00496', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. CytoVial [flac.]', 0.0000, 0.0000, 0.0000, '39594', 'idarubicine infusie 10 mg / 10 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1395995', 'KDAD', '0010793', null, '29934-828', 'O', 'Zelitrex filmomh. tabl. 10x 500mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 39.1700, null, null, null, null, 'filmomh. tabl.', 391.7000, 39.1700, 39.1700, '31674', 'valaciclovir oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1253848', 'KDAD', '0010793', 'B', '29934-828', 'O', 'Zelitrex filmomh. tabl. 42x 500mg', null, '00004', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 53.8900, null, null, null, null, 'filmomh. tabl.', 28.8100, 12.1000, 7.9700, '31674', 'valaciclovir oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3373651', 'DAEA', '0003780', 'B', '33134-1743', 'U', 'Zephirus 120/20 inhalatiepdr. (harde caps.) [inhalator] 60x', null, '00309', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 17.3100, null, '+ 1 inhalator', 'astma, onderhoudsbehandeling bij volwassenen: 1 caps. 2 x p.d.', null, 'inhalatiepdr. (harde caps.) [inhalator]', 6.7300, 4.0400, 2.4200, '36178', 'salmeterol + budesonide inhalatie 20 µg + 120 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3373644', 'DAEA', '0003780', 'B', '33134-1743', 'U', 'Zephirus 240/20 inhalatiepdr. (harde caps.) [inhalator] 180x', null, '00309', null, 180, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.8700, null, '+ 1 inhalator', 'astma, onderhoudsbehandeling bij volwassenen: 1 caps. 2 x p.d.', null, 'inhalatiepdr. (harde caps.) [inhalator]', 6.2800, 11.3000, 6.7100, '36186', 'salmeterol + budesonide inhalatie 20 µg + 240 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3373628', 'DAEA', '0003780', 'B', '33134-1743', 'U', 'Zephirus 240/20 inhalatiepdr. (harde caps.) [inhalator] 60x', null, '00309', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.5600, null, '+ 1 inhalator', 'astma, onderhoudsbehandeling bij volwassenen: 1 caps. 2 x p.d.', null, 'inhalatiepdr. (harde caps.) [inhalator]', 8.0000, 4.8000, 2.8800, '36186', 'salmeterol + budesonide inhalatie 20 µg + 240 µg [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2226900', 'KDAB', '0010751', null, '29959-1172', 'O', 'Zerpex tabl. 7x 125mg', null, '00007', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 91.1400, null, null, null, null, 'tabl.', 1302.0000, 91.1400, 91.1400, '4176', 'brivudine oraal 125 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1415264', 'AADD', '0000141', 'B', '29967-1024', 'U', 'Zestoretic 20/12,5 tabl. (deelb.) 56x', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.4200, null, null, null, null, 'tabl. (deelb.)', 6.0700, 3.4000, 2.0400, '19612', 'lisinopril + hydrochloorthiazide oraal 20 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0613422', 'AGAE', '0000943', 'B', '29975-1024', 'O', 'Zestril tabl. 28x 20mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.0800, null, null, null, null, 'tabl.', 6.8900, 1.9300, 1.1600, '19620', 'lisinopril oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1184027', 'AGAE', '0000943', 'G', '29975-1024', 'O', 'Zestril tabl. 56x 20mg', null, '00007', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.8600, null, null, null, null, 'tabl.', 6.3200, 3.5400, 2.1300, '19620', 'lisinopril oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4748430', 'NACA', '0017152', null, '47696-4341', 'O', 'Magnence oploss. (pdr., zakjes) 20x 243mg', null, '00222', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 33.4900, null, null, null, null, 'oploss. (pdr., zakjes)', 167.4500, 33.4900, 33.4900, '47985', 'magnesium oraal 243 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0613414', 'AGAE', '0000943', 'G', '29975-1024', 'O', 'Zestril tabl. (deelb.) 28x 5mg', null, '00019', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 6.4700, null, null, null, null, 'tabl. (deelb.)', 0.9600, 0.2700, 0.1600, '19638', 'lisinopril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1776954', 'NABB', '0013375', null, '29793-1289', 'O', 'Z-Fluor 0,25 mg zuigtabl. 200x 0,55mg', null, '00270', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 10.6400, null, null, '-- (af te raden geneesmiddel)', null, 'zuigtabl.', 5.3200, 10.6400, 10.6400, '22673', 'fluoride oraal 0,55 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2953305', 'KAABEA', '0019802', null, '30056-1446', 'O', 'Zinforo inf. oploss. conc. (pdr.) i.v. [flac.] 10x 600mg', null, '00084', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '5652', 'ceftaroline infusie 600 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1624428', 'CDAB', '0002857', null, '30015-968', 'O', 'Zilium tabl. 30x 10mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.8500, null, null, null, null, 'tabl.', 22.8300, 6.8500, 6.8500, '9738', 'domperidon oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2066314', 'KECABA', '8000630', null, '30031-4218', 'O', 'Zindaclin gel 30g 10mg/1g', null, '00005', null, 1, 'x', 30.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 17.3100, null, null, null, null, 'gel', 57.7000, 17.3100, 17.3100, '6965', 'clindamycine gel cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0891424', 'OFEB', '8903205', null, '30049-604', 'U', 'Zineryt 40/12 cut. oploss. (pdr.+solv.) 30ml', null, '00679', null, 1, 'x', 30.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 19.4200, null, null, null, null, 'cut. oploss. (pdr. + solv.)', 64.7300, 19.4200, 19.4200, '11155', 'erythromycine + zink acetaat oplossing cutaan 40 mg + 12 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1417450', 'KABBA', '0009837', 'G', '30106-1446', 'O', 'Zitromax filmomh. tabl. 6x 250mg', null, '00004', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.9000, null, null, null, null, 'filmomh. tabl.', 51.1700, 3.0700, 3.0700, '2782', 'azithromycine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1417468', 'KABBA', '0009837', 'G', '30106-1446', 'O', 'Zitromax filmomh. tabl. (deelb.) 3x 500mg', null, '00044', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 9.9000, null, null, null, null, 'filmomh. tabl. (deelb.)', 102.3300, 3.0700, 3.0700, '2790', 'azithromycine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1114503', 'KABBA', '0009837', 'G', '30106-1446', 'O', 'Zitromax siroop susp. (pdr.) 15ml 200mg/5ml', null, '00028', null, 1, 'x', 15.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 7.6500, null, null, null, null, 'siroop susp. (pdr.)', 9.8000, 1.4700, 1.4700, '2774', 'azithromycine oraal 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1114511', 'KABBA', '0009837', 'G', '30106-1446', 'O', 'Zitromax siroop susp. (pdr.) 22,5ml 200mg/5ml', null, '00028', null, 1, 'x', 22.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 8.6400, null, null, null, null, 'siroop susp. (pdr.)', 9.8200, 2.2100, 2.2100, '2774', 'azithromycine oraal 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1719830', 'KABBA', '0009837', 'G', '30106-1446', 'O', 'Zitromax siroop susp. (pdr.) 37,5ml 200mg/5ml', null, '00028', null, 1, 'x', 37.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c', 10.8300, null, null, null, null, 'siroop susp. (pdr.)', 9.8400, 3.6900, 3.6900, '2774', 'azithromycine oraal 200 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1391077', 'ALAD', '0001594', 'G', '30114-3491', 'O', 'Zocor filmomh. tabl. 84x 20mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 14.2600, null, null, null, null, 'filmomh. tabl.', 3.5800, 3.0100, 1.8000, '28753', 'simvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4293361', 'CDBB', '0002931', 'G', '30130-1636', 'O', 'Zofran inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 10x 4mg/2ml', null, '00275', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansetron injectie/infusie 4 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2967172', 'CDBB', '0002931', 'G', '30148-1636', 'O', 'Zofsetron inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 4mg/2ml', null, '00275', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansetron injectie/infusie 4 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4293387', 'CDBB', '0002931', 'G', '30130-1636', 'O', 'Zofran inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 8x 8mg/4ml', null, '00275', null, 8, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansetron injectie/infusie 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2442374', 'CDBB', '0002931', null, '30130-1636', 'O', 'Zofran lyofilisaat Zydis 10x 8mg', null, '00587', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'lyofilisaat Zydis', 0.0000, 0.0000, 0.0000, '23952', 'ondansetron oraal 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1432855', 'ALAD', '0001594', 'G', '30114-3491', 'O', 'Zocor filmomh. tabl. 98x 40mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 20.8000, null, null, null, null, 'filmomh. tabl.', 5.3300, 5.2200, 3.1300, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2967180', 'CDBB', '0002931', 'G', '30148-1636', 'O', 'Zofsetron inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 8mg/4ml', null, '00275', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23945', 'ondansetron injectie/infusie 8 mg / 4 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1278480', 'ECFB', '0005876', 'B', '30163-257', 'O', 'Zoladex s.c. implantaat L.A. [implantaatinjector] 1x 10,8mg', null, '00522', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 296.5500, null, null, null, null, 's.c. implantaat L.A. [implantaatinjector]', 0.0000, 0.0000, 0.0000, '14928', 'gosereline (implantaat) 10,8 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2994614', 'IEBE', '0007336', 'G', '30197-1636', 'O', 'Zoledronic Acid Sandoz inf. oploss. i.v. [flac.] 1x 4mg/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 111.9000, null, null, null, null, 'inf. oploss. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32458', 'zoledroninezuur infusie 4 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3910528', 'IEBE', '0007336', 'G', '30213-711', 'O', 'Zoledroninezuur Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 4x 4mg/5ml', null, '00008', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b4', 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '32466', 'zoledroninezuur infusie 4 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2888972', 'JIAAG', '0009233', 'G', '30239-612', 'O', 'Zolmitriptan EG orodisp. tabl. Instant 12x 2,5mg', null, '00167', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.5100, null, null, null, null, 'orodisp. tabl. Instant', 39.8300, 4.7800, 2.8700, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2888949', 'JIAAG', '0009233', 'G', '30239-612', 'O', 'Zolmitriptan EG orodisp. tabl. Instant 24x 2,5mg', null, '00167', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 34.8000, null, null, null, null, 'orodisp. tabl. Instant', 37.2100, 8.9300, 5.3100, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1690817', 'JABA', '0007732', null, '30296-1289', 'O', 'Zolpidem Viatris filmomh. tabl. (deelb.) 30x 10mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.8100, null, null, null, null, 'filmomh. tabl. (deelb.)', 39.3700, 11.8100, 11.8100, '32516', 'zolpidem oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893733', 'JIAAG', '0009233', 'G', '30247-1289', 'O', 'Zolmitriptan Viatris orodisp. tabl. Odis 6x 5mg', null, '00287', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.5800, null, null, null, null, 'orodisp. tabl. Odis', 35.0000, 2.1000, 1.2600, '32508', 'zolmitriptan oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893741', 'JIAAG', '0009233', 'G', '30247-1289', 'O', 'Zolmitriptan Viatris orodisp. tabl. Odis 12x 5mg', null, '00287', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.4200, null, null, null, null, 'orodisp. tabl. Odis', 39.5800, 4.7500, 2.8500, '32508', 'zolmitriptan oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3412145', 'JIAAG', '0009233', 'G', '30247-1289', 'O', 'Zolmitriptan Viatris orodisp. tabl. Odis 24x 2,5mg', null, '00287', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 34.5300, null, null, null, null, 'orodisp. tabl. Odis', 36.9200, 8.8600, 5.2700, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4235529', 'JIAAG', '0009233', 'G', '30247-1289', 'O', 'Zolmitriptan Viatris orodisp. tabl. Odis 48x 2,5mg', null, '00287', null, 48, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 61.5300, null, null, null, null, 'orodisp. tabl. Odis', 25.2100, 12.1000, 8.0000, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893717', 'JIAAG', '0009233', 'G', '30247-1289', 'O', 'Zolmitriptan Viatris orodisp. tabl. Odis 12x 2,5mg', null, '00287', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.4200, null, null, null, null, 'orodisp. tabl. Odis', 39.5800, 4.7500, 2.8500, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2512135', 'JABA', '0007732', null, '30288-1529', 'O', 'Zolpidem EG (PI-Pharma) filmomh. tabl. (deelb.) 30x 10mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.9200, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 43.0700, 12.9200, 12.9200, '32516', 'zolpidem oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2889673', 'JIAAG', '0009233', 'G', '30254-1636', 'O', 'Zolmitriptan Sandoz orodisp. tabl. 12x 2,5mg', null, '00171', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 19.4200, null, null, null, null, 'orodisp. tabl.', 39.5800, 4.7500, 2.8500, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2970895', 'JIAAG', '0009233', 'G', '30254-1636', 'O', 'Zolmitriptan Sandoz orodisp. tabl. 24x 2,5mg', null, '00171', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 34.5300, null, null, null, null, 'orodisp. tabl.', 36.9200, 8.8600, 5.2700, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2889657', 'JIAAG', '0009233', 'G', '30254-1636', 'O', 'Zolmitriptan Sandoz orodisp. tabl. 2x 2,5mg', null, '00171', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.8500, null, null, null, null, 'orodisp. tabl.', 109.5000, 2.1900, 1.3200, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2889665', 'JIAAG', '0009233', 'G', '30254-1636', 'O', 'Zolmitriptan Sandoz orodisp. tabl. 6x 2,5mg', null, '00171', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.8800, null, null, null, null, 'orodisp. tabl.', 36.6700, 2.2000, 1.3200, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3122751', 'JABA', '0007732', null, '30270-1289', 'O', 'Zolpeduar subling. tabl. 30x 10mg', null, '00069', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.1500, null, null, null, null, 'subling. tabl.', 37.1700, 11.1500, 11.1500, '32524', 'zolpidem sublinguaal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2718211', 'JABA', '0007732', null, '30304-1636', 'O', 'Zolpidem Sandoz filmomh. tabl. (deelb.) 10x 10mg', null, '00044', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.3100, null, null, null, null, 'filmomh. tabl. (deelb.)', 43.1000, 4.3100, 4.3100, '32516', 'zolpidem oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1676634', 'JABA', '0007732', null, '30304-1636', 'O', 'Zolpidem Sandoz filmomh. tabl. (deelb.) 30x 10mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.9200, null, null, null, null, 'filmomh. tabl. (deelb.)', 43.0700, 12.9200, 12.9200, '32516', 'zolpidem oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1700012', 'JABA', '0007732', null, '30312-1818', 'O', 'Zolpidem Teva filmomh. tabl. (deelb.) 30x 10mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.3400, null, null, null, null, 'filmomh. tabl. (deelb.)', 34.4700, 10.3400, 10.3400, '32516', 'zolpidem oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2605640', 'JABA', '0007732', null, '30320-2485', 'O', 'Zolpitop filmomh. tabl. (deelb.) 30x 10mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.9300, null, null, null, null, 'filmomh. tabl. (deelb.)', 43.1000, 12.9300, 12.9300, '32516', 'zolpidem oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1349273', 'JIAAG', '0009233', null, '30353-810', 'O', 'Zomig filmomh. tabl. 12x 2,5mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.9600, null, null, null, null, 'filmomh. tabl.', 558.0000, 66.9600, 66.9600, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1766104', 'JIAAG', '0009233', null, '30353-810', 'O', 'Zomig nas. spray oploss. (unidose) 2x 5mg/1dos.', null, '00682', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.5300, null, null, null, null, 'nas. spray oploss. (unidose)', 1426.5000, 28.5300, 28.5300, '32490', 'zolmitriptan nasaal 5 mg / 1 dos.', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1507698', 'JIAAG', '0009233', null, '30353-810', 'O', 'Zomig orodisp. tabl. Instant 12x 2,5mg', null, '00167', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.9600, null, null, null, null, 'orodisp. tabl. Instant', 558.0000, 66.9600, 66.9600, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1590868', 'JABB', '0007740', null, '30379-612', 'O', 'Zopiclone EG filmomh. tabl. (deelb.) 30x 7,5mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 15.3700, null, null, null, null, 'filmomh. tabl. (deelb.)', 51.2300, 15.3700, 15.3700, '32540', 'zopiclon oraal 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1560937', 'JABB', '0007740', null, '30387-1289', 'O', 'Zopiclone Viatris filmomh. tabl. (deelb.) 30x 7,5mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.3200, null, null, null, null, 'filmomh. tabl. (deelb.)', 31.0700, 9.3200, 9.3200, '32540', 'zopiclon oraal 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1690544', 'JABB', '0007740', null, '30395-1818', 'O', 'Zopiclone Teva filmomh. tabl. (deelb.) 30x 7,5mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.8900, null, null, null, null, 'filmomh. tabl. (deelb.)', 36.3000, 10.8900, 10.8900, '32540', 'zopiclon oraal 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681377', 'AGAI', '0000984', null, '30403-1172', 'O', 'Zopranol filmomh. tabl. (deelb.) 28x 15mg', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.7100, null, null, null, null, 'filmomh. tabl. (deelb.)', 45.3900, 12.7100, 12.7100, '32433', 'zofenopril oraal 15 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2681369', 'AADD', '0000141', null, '30411-1172', 'U', 'Zopranol Plus 30/12,5 filmomh. tabl. (deelb.) 28x', null, '00044', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.4200, null, null, null, null, 'filmomh. tabl. (deelb.)', 90.7900, 25.4200, 25.4200, '32441', 'zofenopril + hydrochloorthiazide oraal 30 mg + 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1621721', 'KECEBA', '8000937', null, '46201-828', 'O', 'Aciclovir GSK crème 10g 50mg/1g', null, '00049', null, 1, 'x', 10.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 29.8000, null, null, null, null, 'crème', 298.0000, 29.8000, 29.8000, '521', 'aciclovir crème cutaan 50 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0889071', 'KDAA', '0010744', 'B', '46201-828', 'O', 'Aciclovir GSK tabl. 25x 200mg', null, '00007', null, 25, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 12.5800, null, null, null, null, 'tabl.', 9.7600, 2.4400, 1.4600, '448', 'aciclovir oraal 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3055449', 'OADD', '0014142', null, '30445-4150', 'U', 'Zovirax Duo 50/10 crème 2g', null, '00049', null, 1, 'x', 2.0000, 'g', null, null, 0.0000, null, null, null, null, null, 13.9900, null, null, null, null, 'crème', 699.5000, 13.9900, 13.9900, '539', 'aciclovir + hydrocortison crème cutaan 50 mg + 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0013714', 'KDAA', '0010744', 'G', '46201-828', 'O', 'Aciclovir GSK inj./inf. oploss. (pdr.) i.v. [flac.] 5x 250mg', null, '00155', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '471', 'aciclovir injectie/infusie 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1003607', 'KDAA', '0010744', 'G', '46201-828', 'O', 'Aciclovir GSK siroop susp. 100ml 400mg/5ml', null, '00016', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4 b4', 19.9300, null, null, null, null, 'siroop susp.', 4.9200, 4.9200, 2.9500, '497', 'aciclovir oraal 400 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0458133', 'KDAA', '0010744', 'B', '46201-828', 'O', 'Aciclovir GSK tabl. 35x 800mg', null, '00007', null, 35, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b4', 21.2500, null, null, null, null, 'tabl.', 15.3400, 5.3700, 3.2200, '547', 'aciclovir oraal 800 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1713494', 'FCAAA', '0005595', null, '30452-1289', 'O', 'Zumenon filmomh. tabl. 3x28x 1mg', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 21.5700, null, null, '1 à 2 mg p.d. in 1 dosis', null, 'filmomh. tabl.', 25.6800, 21.5700, 21.5700, '11338', 'estradiol oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1677566', 'FCAAA', '0005595', null, '30452-1289', 'O', 'Zumenon filmomh. tabl. 3x28x 2mg', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 26.3500, null, null, '1 à 2 mg p.d. in 1 dosis', null, 'filmomh. tabl.', 31.3700, 26.3500, 26.3500, '11387', 'estradiol oraal 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0137810', 'ICBA', '0017848', 'G', '30486-1743', 'O', 'Zyloric tabl. (deelb.) 100x 100mg', null, '00019', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 7.6400, null, null, null, null, 'tabl. (deelb.)', 0.7300, 0.7300, 0.4400, '1180', 'allopurinol oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0099457', 'ICBA', '0017848', 'G', '30486-1743', 'O', 'Zyloric tabl. (deelb.) 30x 300mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.4500, null, null, null, null, 'tabl. (deelb.)', 3.4700, 1.0400, 0.6300, '1198', 'allopurinol oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4581203', 'CAABC', '0002576', 'G', '19877-3418', 'O', 'Omeprazole EG (Orifarm) maagsapresist. harde caps. 100x 20mg', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 24.3400, null, 'parallelinvoer', null, null, 'maagsapresist. harde caps.', 6.4600, 6.4600, 3.8500, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2753200', 'CAABC', '0002576', 'G', '19877-1529', 'O', 'Omeprazole EG (PI-Pharma) maagsapresist. harde caps. 56x 20mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.6300, null, 'parallelinvoer', null, null, 'maagsapresist. harde caps.', 8.6100, 4.8200, 2.8900, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0866236', 'ICBA', '0017848', 'G', '30486-1743', 'O', 'Zyloric tabl. (deelb.) 90x 300mg', null, '00019', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2200, null, null, null, null, 'tabl. (deelb.)', 1.8200, 1.6400, 0.9800, '1198', 'allopurinol oraal 300 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1678721', 'LDAAB', '0012369', null, '30510-1909', 'O', 'Zyrtec filmomh. tabl. (deelb.) 40x 10mg', null, '00044', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 13.1300, null, null, null, null, 'filmomh. tabl. (deelb.)', 32.8300, 13.1300, 13.1300, '5934', 'cetirizine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0847806', 'LDAAB', '0012369', null, '30510-1909', 'O', 'Zyrtec filmomh. tabl. (deelb.) 20x 10mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 7.8800, null, null, null, null, 'filmomh. tabl. (deelb.)', 39.4000, 7.8800, 7.8800, '5934', 'cetirizine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1671775', 'KAKAA', '0010058', 'G', '30536-1446', 'O', 'Zyvoxid filmomh. tabl. 20x 600mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '19570', 'linezolid oraal 600 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3782331', 'KAKAA', '0010058', 'G', '30536-1446', 'O', 'Zyvoxid inf. oploss. i.v. [zak] 10x 600mg/300ml', null, '00240', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [zak]', 0.0000, 0.0000, 0.0000, '19562', 'linezolid infusie 600 mg / 300 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1671783', 'KAKAA', '0010058', 'G', '30536-1446', 'O', 'Zyvoxid siroop susp. (gran.) 150ml 100mg/5ml', null, '00113', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'siroop susp. (gran.)', 0.0000, 0.0000, 0.0000, '19554', 'linezolid oraal 100 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4670576', 'LAAEAA', '0021246', 'B', '31047-828', 'O', 'Alpharix-Tetra 2023-2024 inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 17.4200, null, 'bevat gentamicine en kippenei-eiwit', null, null, 'inj. susp. i.m. [voorgev. spuit]', 816.0000, 4.0800, 2.4500, '16972', 'influenzavaccin (geïnactiveerd) injectie (standaardgedoseerd)', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3154663', 'HCBE', '0017954', 'G', '992-1743', 'U', 'Algotra 37,5/325 omh. tabl. (deelb.) 100x', null, '00197', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.0300, null, null, null, null, 'omh. tabl. (deelb.)', 7.2000, 7.2000, 7.2000, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3154549', 'HCBE', '0017954', 'G', '992-1743', 'U', 'Algotra 37,5/325 omh. tabl. (deelb.) 30x', null, '00197', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 8.7000, null, null, null, null, 'omh. tabl. (deelb.)', 7.5300, 2.2600, 2.2600, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4614343', 'HCBE', '0017954', null, '992-1743', 'U', 'Algotra 75/650 omh. tabl. (deelb.) 50x', null, '00197', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.4100, null, null, null, null, 'omh. tabl. (deelb.)', 28.8200, 14.4100, 14.4100, '47431', 'tramadol + paracetamol oraal 75 mg + 650 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381083', 'HCBE', '0017954', 'G', '44487-2485', 'U', 'Tramadol/Paracetamol AB 37,5/325 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 16.0300, null, null, null, null, 'filmomh. tabl.', 7.2000, 7.2000, 7.2000, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381067', 'HCBE', '0017954', 'G', '44487-2485', 'U', 'Tramadol/Paracetamol AB 37,5/325 filmomh. tabl. 20x', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.7000, null, null, null, null, 'filmomh. tabl.', 7.5000, 1.5000, 1.5000, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4381075', 'HCBE', '0017954', 'G', '44487-2485', 'U', 'Tramadol/Paracetamol AB 37,5/325 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.7100, null, null, null, null, 'filmomh. tabl.', 7.1500, 4.2900, 4.2900, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3477809', 'HCBE', '0017954', 'G', '33803-2303', 'U', 'Tramadol/Paracetamol Krka 37,5/325 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.7100, null, null, null, null, 'filmomh. tabl.', 7.1500, 4.2900, 4.2900, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1799931', 'HCBE', '0017954', 'G', '29819-810', 'U', 'Zaldiar 37,5/325 filmomh. tabl. 20x', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 7.7000, null, null, null, null, 'filmomh. tabl.', 7.5000, 1.5000, 1.5000, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2752897', 'HCBE', '0017954', 'G', '29819-810', 'U', 'Zaldiar 37,5/325 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.7600, null, null, null, null, 'filmomh. tabl.', 7.2000, 4.3200, 4.3200, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4492971', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 75mg/0,75ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 134.1500, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '24513', 'paliperidon injectie (gereg. afgifte) 75 mg / 0,75 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0265124', 'TDA', '0018671', null, '47522-2360', 'U', 'Zeel crème 100g', null, '00049', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 25.5900, null, null, null, null, 'crème', 25.5900, 25.5900, 25.5900, '47951', 'homeopathie groep Zeel cutaan [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4492997', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 150mg/1,5ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 227.3800, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '24463', 'paliperidon injectie (gereg. afgifte) 150 mg / 1,5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4492989', 'JBDF', '0007955', 'G', '40261-1818', 'O', 'Paliperidone Teva inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 100mg/1ml', null, '00050', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 159.3500, null, null, null, null, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '24455', 'paliperidon injectie (gereg. afgifte) 100 mg / 1 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4734810', 'CBC', '0002683', null, '47662-711', 'O', 'Scopolamine butylbromide Kalceks inj. oploss. i.m./i.v./s.c. [amp.] 10x 20mg/1ml', null, '00161', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 47.2000, null, null, null, null, 'inj. oploss. i.m./i.v./s.c. [amp.]', 472.0000, 47.2000, 47.2000, '4697', 'butylhyoscine injectie 20 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4436952', 'LDAAF', '0016790', 'G', '29678-1909', 'O', 'Xyzall filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 14.4300, null, null, null, null, 'filmomh. tabl.', 7.3500, 7.3500, 7.3500, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4744645', 'LCBGEA', '8904542', null, '47670-4333', 'O', 'Vyvgart 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '47969', 'efgartigimod alfa infusie 400 mg / 20 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4424297', 'DBBAB', '0004010', null, '17996-3624', 'O', 'Muco Rhinathiol 2 % siroop oploss. Kinderen 200ml 100mg/5ml', null, '00689', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.9900, null, null, null, null, 'siroop oploss. Kinderen', 4.5000, 8.9900, 8.9900, '5199', 'carbocisteïne oraal 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4643482', 'AGAE', '0000943', 'G', '29975-1024', 'O', 'Zestril tabl. 98x 20mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.6500, null, null, null, null, 'tabl.', 5.9600, 5.8400, 3.5100, '19620', 'lisinopril oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4681201', 'CCCA', '0002782', 'B', '6668-1289', 'U', 'Creon 25000/18000/1000 maagsapresist. harde caps. 200x', null, '00045', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4 b4', 84.2600, null, null, null, null, 'maagsapresist. harde caps.', 7.5000, 15.0000, 9.9000, '1982', 'lipase + amylase + protease oraal 25 000 E + 18 000 E + 1 000 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650414', 'CAABD', '0002584', 'G', '45724-2303', 'O', 'Pantoprazol Krka maagsapresist. tabl. 28x 20mg', null, '00060', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.4900, null, null, null, null, 'maagsapresist. tabl.', 7.5400, 2.1100, 2.1100, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650422', 'CAABD', '0002584', 'G', '45724-2303', 'O', 'Pantoprazol Krka maagsapresist. tabl. 56x 20mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 11.5800, null, null, null, null, 'maagsapresist. tabl.', 3.7500, 2.1000, 1.2600, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4391645', 'NABA', '0013367', null, '8888-737', 'U', 'Elmex Medical Gel 1,25 % 2,87/22/30 dent. gel 38g', null, '00160', null, 1, 'x', 38.0000, 'g', null, null, 0.0000, null, null, null, null, null, 7.1900, null, '12.500 ppm fluoride', null, null, 'dent. gel', 18.9200, 7.1900, 7.1900, '8425', 'dectaflur + fluoride + olaflur dentaal 2,87 mg + 22 mg + 30 mg / 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1694777', 'IAAAB', '0006809', 'G', '47704-2485', 'O', 'Diclofenac Aurobindo tabl. verl. afgifte 60x 75mg', null, '00057', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.2500, null, null, null, null, 'tabl. verl. afgifte', 3.3200, 1.9900, 1.1900, '9092', 'diclofenac oraal (gereg. afgifte) 75 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2456432', 'GAAH', '0006130', 'B', '7468-1289', 'O', 'Detrusitol harde caps. verl. afgifte Retard 84x 4mg', null, '00475', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 27.7400, null, null, null, null, 'harde caps. verl. afgifte Retard', 8.6400, 7.2600, 4.3200, '30874', 'tolterodine oraal (gereg. afgifte) 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2805281', 'JBDE', '0007948', 'G', '19737-612', 'O', 'Olanzapine EG filmomh. tabl. 98x 7,5mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 104.2000, null, null, null, null, 'filmomh. tabl.', 15.3100, 15.0000, 9.9000, '23648', 'olanzapine oraal 7,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3780459', 'LCBDDA', '0021394', 'B', '40097-174', 'O', 'Skilarence maagsapresist. tabl. 42x 30mg', null, '00060', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 113.6400, null, null, null, null, 'maagsapresist. tabl.', 28.8100, 12.1000, 8.0000, '39677', 'dimethylfumaraat oraal 30 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3780467', 'LCBDDA', '0021394', 'B', '40097-174', 'O', 'Skilarence maagsapresist. tabl. 90x 120mg', null, '00060', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 231.4300, null, null, null, null, 'maagsapresist. tabl.', 16.6700, 15.0000, 9.9000, '39685', 'dimethylfumaraat oraal (psoriasis) 120 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4550133', 'JBDE', '0007948', 'G', '44677-2485', 'O', 'Olanzapine AB orodisp. tabl. 98x 5mg', null, '00171', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0200, null, null, null, null, 'orodisp. tabl.', 9.6400, 9.4500, 5.6200, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1432822', 'AGBD', '0001032', 'G', '6635-3491', 'O', 'Cozaar filmomh. tabl. 98x 50mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5500, null, null, null, null, 'filmomh. tabl.', 5.9300, 5.8100, 3.4800, '19901', 'losartan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2585461', 'MACAC', '0012963', 'G', '9225-2485', 'O', 'Epirubicin Eugia inf./instill. oploss. i.v./i.vesic. [flac.] 1x 200mg/100ml', null, '00514', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '10587', 'epirubicine infusie/instillatie 200 mg / 100 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0807081', 'LBFA', '0011932', 'B', '23341-1453', 'O', 'RhoGAM inj. oploss. i.m. Ultra-Filtered PLUS [voorgev. spuit] 1x 300µg/1ml', null, '00805', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 42.1800, null, null, null, null, 'inj. oploss. i.m. Ultra-Filtered PLUS [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '16600', 'immunoglobulinen, anti-Rh(D) injectie 300 µg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0800912', 'KAABCC', '0009720', 'G', '23622-1628', 'O', 'Rocephine inj. oploss. (pdr.+solv.) i.m. IM Lidocaïne [flac.+amp.] 1x 1g', null, '00739', null, 1, 'x', null, null, null, null, 3.5000, 'ml', 's', null, 'R', 'b4', 18.6700, null, 'solvent bevat lidocaïne', null, null, 'inj. oploss. (pdr. + solv.) i.m. IM Lidocaïne [flac. + amp.]', 450.0000, 4.5000, 2.7000, '5736', 'ceftriaxon injectie 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2456556', 'IEBA', '0007260', 'G', '851-1289', 'O', 'Alendronate Viatris tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0500, null, null, null, null, 'tabl.', 7.4900, 7.3400, 4.3700, '802', 'alendroninezuur oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2456572', 'IEBA', '0007260', 'G', '851-1289', 'O', 'Alendronate Viatris tabl. 12x 70mg', null, '00007', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.0600, null, null, null, null, 'tabl.', 53.3300, 6.4000, 3.8100, '836', 'alendroninezuur oraal 70 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2673630', 'MADAA', '0013052', 'G', '13573-1289', 'O', 'Irinotecan Viatris inf. oploss. (conc.) i.v. [flac.] 1x 300mg/15ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17491', 'irinotecan infusie 300 mg / 15 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893709', 'JIAAG', '0009233', 'G', '30247-1289', 'O', 'Zolmitriptan Viatris orodisp. tabl. Odis 6x 2,5mg', null, '00287', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 11.5800, null, null, null, null, 'orodisp. tabl. Odis', 35.0000, 2.1000, 1.2600, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2845675', 'JCAAC', '0008185', 'G', '10819-1289', 'O', 'Fluoxetine Viatris harde caps. 60x 20mg', null, '00012', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1000, null, null, null, null, 'harde caps.', 4.9200, 2.9500, 1.7700, '13318', 'fluoxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3105442', 'FBAAD', '0005363', null, '16329-1289', 'C', 'MarliesViatris filmomh. tabl. 3x28 (24x+4x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 28.6600, null, 'geen onderbreking tussen de behandelingscycli', null, null, 'filmomh. tabl.', 23.4000, 19.6600, 19.6600, '33043', 'ethinylestradiol + drospirenon oraal 0,02 mg + 3 mg (I) + placebo oraal (II) [NOVOS: anticonceptie multifasisch]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3188695', 'JDD', '0008334', null, '30767-1289', 'O', 'Methylphenidate Viatris tabl. verl. afgifte Retard 30x 18mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 44.8000, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte Retard', 149.3300, 44.8000, 44.8000, '20990', 'methylfenidaat oraal (gereg. afgifte) 18 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3188711', 'JDD', '0008334', null, '30767-1289', 'O', 'Methylphenidate Viatris tabl. verl. afgifte (deelb.) Retard 30x 54mg', null, '00257', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.5000, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte (deelb.) Retard', 221.6700, 66.5000, 66.5000, '21063', 'methylfenidaat oraal (gereg. afgifte) 54 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3188729', 'JDD', '0008334', null, '30767-1289', 'O', 'Methylphenidate Viatris tabl. verl. afgifte (deelb.) Retard 30x 36mg', null, '00257', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 56.0800, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte (deelb.) Retard', 186.9300, 56.0800, 56.0800, '21048', 'methylfenidaat oraal (gereg. afgifte) 36 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3832482', 'JDD', '0008334', null, '30767-1289', 'O', 'Methylphenidate Viatris tabl. verl. afgifte (deelb.) Retard 30x 27mg', null, '00257', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.5700, null, 'gelijkgesteld aan de verdovende middelen', null, null, 'tabl. verl. afgifte (deelb.) Retard', 165.2300, 49.5700, 49.5700, '21022', 'methylfenidaat oraal (gereg. afgifte) 27 mg [VOS!: verdoving+]', 'f', 'f', null, 'f', 't', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635397', 'AGAF', '0000950', 'G', '21261-1289', 'O', 'Perindopril Viatris filmomh. tabl. (deelb.) 30x 5mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 11.4200, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.8300, 2.0500, 1.2300, '25452', 'perindopril oraal eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635405', 'AGAF', '0000950', 'G', '21261-1289', 'O', 'Perindopril Viatris filmomh. tabl. (deelb.) 90x 5mg', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.4200, null, null, null, null, 'filmomh. tabl. (deelb.)', 6.0300, 5.4300, 3.2600, '25452', 'perindopril oraal eq. 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4635421', 'AGAF', '0000950', 'G', '21261-1289', 'O', 'Perindopril Viatris filmomh. tabl. 90x 10mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7600, null, null, null, null, 'filmomh. tabl.', 10.4300, 9.3900, 5.5800, '25494', 'perindopril oraal eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2325868', 'MAACC', '0012666', 'G', '8912-2097', 'O', 'Eloxatin inf. oploss. (conc.) i.v. [flac.] 1x 100mg/20ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24059', 'oxaliplatine infusie 100 mg / 20 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4741450', 'JIBCA', '8904567', null, '47746-59', 'O', 'Aquipta tabl. 28x 60mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 476.9800, null, null, null, null, 'tabl.', 1703.5000, 476.9800, 476.9800, '48066', 'atogepant oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4722252', 'KDCFA', '0020339', 'B', '40246-1529', 'U', 'Juluca (PI-Pharma) 50/25 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 878.3800, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '39867', 'dolutegravir + rilpivirine oraal 50 mg + 25 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247664', 'LDAAF', '0016790', 'G', '15107-2485', 'O', 'Levocetirizin AB filmomh. tabl. 20x 5mg', null, '00004', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 7.6400, null, null, null, null, 'filmomh. tabl.', 8.7500, 1.7500, 1.7500, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247672', 'LDAAF', '0016790', 'G', '15107-2485', 'O', 'Levocetirizin AB filmomh. tabl. 40x 5mg', null, '00004', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.4900, null, null, null, null, 'filmomh. tabl.', 8.3500, 3.3400, 3.3400, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247680', 'LDAAF', '0016790', 'G', '15107-2485', 'O', 'Levocetirizin AB filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 14.4300, null, null, null, null, 'filmomh. tabl.', 7.3500, 7.3500, 7.3500, '18952', 'levocetirizine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4247656', 'LDAAF', '0016790', null, '15107-2485', 'O', 'Levocetirizin AB filmomh. tabl. 10x 5mg', null, '00004', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 4.8200, null, null, null, null, 'filmomh. tabl.', 48.2000, 4.8200, 4.8200, '18952', 'levocetirizine oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0014399', 'LCABA', '0012021', 'G', '12930-232', 'O', 'Imuran filmomh. tabl. 100x 50mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 22.5600, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '2733', 'azathioprine oraal 50 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1092857', 'IBAA', '0029132', 'G', '14761-1446', 'O', 'Ledertrexate tabl. 30x 2,5mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a', 9.4000, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '20826', 'methotrexaat oraal 2,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1152446', 'JBDD', '0007930', 'G', '14852-1289', 'O', 'Leponex tabl. (deelb. in 4) 30x 100mg', null, '00152', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 15.1900, null, null, null, null, 'tabl. (deelb. in 4)', 11.0700, 3.3200, 1.9900, '7450', 'clozapine oraal 100 mg [no switch: nauwe TT marge]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1560903', 'JCAAC', '0008185', 'G', '10819-1289', 'O', 'Fluoxetine Viatris harde caps. 28x 20mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.5100, null, null, null, null, 'harde caps.', 5.0000, 1.4000, 0.8400, '13318', 'fluoxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2585446', 'MACAC', '0012963', 'G', '9225-2485', 'O', 'Epirubicin Eugia inf./instill. oploss. i.v./i.vesic. [flac.] 1x 50mg/25ml', null, '00514', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '10603', 'epirubicine infusie/instillatie 50 mg / 25 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181732', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine disp. tabl. 112x 50µg', null, '00228', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.9000, null, null, null, null, 'disp. tabl.', 1.0700, 1.2000, 0.7200, '19240', 'levothyroxine oraal 50 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181757', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine disp. tabl. 112x 75µg', null, '00228', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.7800, null, null, null, null, 'disp. tabl.', 1.3300, 1.4900, 0.9000, '19257', 'levothyroxine oraal 75 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3181773', 'EBAA', '0004564', 'B', '14316-3780', 'O', 'L-Thyroxine disp. tabl. 112x 100µg', null, '00228', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.5300, null, null, null, null, 'disp. tabl.', 1.5600, 1.7500, 1.0500, '19299', 'levothyroxine oraal 100 µg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3439163', 'MBBBA', '8901001', 'G', '33761-67', 'O', 'Imatinib Accord filmomh. tabl. 120x 100mg', null, '00004', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 884.4900, null, null, null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '16535', 'imatinib oraal 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4690137', 'IAADB', '0006999', null, '1982-1529', 'O', 'Arcoxia (PI-Pharma) filmomh. tabl. 28x 60mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 42.0400, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 150.1400, 42.0400, 42.0400, '11890', 'etoricoxib oraal 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4685012', 'MCAA', '8902207', null, '47738-257', 'O', 'Imjudo 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 300mg/15ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '48041', 'tremelimumab infusie 300 mg / 15 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2597433', 'IABAA', '0007054', null, '39461-1529', 'O', 'Voltaren Emulgel (PI-Pharma) 1 % transderm. lok. gel 100g 10mg/1g', null, '00198', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 15.9900, null, 'parallelinvoer', null, null, 'transderm. lok. gel', 15.9900, 15.9900, 15.9900, '9019', 'diclofenac natrium gel transdermaal lokaal 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630937', 'JBDH', '0007971', 'G', '23481-1529', 'O', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 60x 2mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.7600, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 14.8700, 8.9200, 5.3000, '27664', 'risperidon oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2630952', 'JBDH', '0007971', 'G', '23481-1529', 'O', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 100x 2mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 41.7900, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 10.5700, 10.5700, 6.2800, '27664', 'risperidon oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650695', 'AGAH', '0000976', 'G', '27615-1529', 'O', 'Tritace (PI-Pharma) tabl. (deelb.) 56x 5mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.1100, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 5.2900, 2.9600, 1.7700, '27201', 'ramipril oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2650703', 'AGAH', '0000976', 'G', '27615-1529', 'O', 'Tritace (PI-Pharma) tabl. (deelb.) 56x 10mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.2700, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 9.6100, 5.3800, 3.2300, '27177', 'ramipril oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2675304', 'GBAC', '0006213', null, '19901-1529', 'O', 'Omic (PI-Pharma) tabl. verl. afgifte Ocas 90x 0,4mg', null, '00486', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 90.8800, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte Ocas', 100.9800, 90.8800, 90.8800, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2678613', 'AGAF', '0000950', 'G', '6619-1529', 'O', 'Coversyl (PI-Pharma) filmomh. tabl. 90x 10mg', null, '00004', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 36.7600, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 10.4300, 9.3900, 5.5800, '25494', 'perindopril oraal eq. 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1665413', 'JABB', '0007740', null, '12880-1529', 'O', 'Imovane (PI-Pharma) filmomh. tabl. (deelb.) 30x 7,5mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 17.7100, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 59.0300, 17.7100, 17.7100, '32540', 'zopiclon oraal 7,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2618460', 'AFAE', '0000778', 'G', '29850-1529', 'O', 'Zanidip (PI-Pharma) filmomh. tabl. (deelb.) 56x 20mg', null, '00044', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 21.4000, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 9.6800, 5.4200, 3.2500, '18705', 'lercanidipine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2669232', 'JCAAA', '0008169', 'G', '5496-1529', 'O', 'Citalopram EG (PI-Pharma) filmomh. tabl. (deelb.) 98x 20mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.6600, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 7.3900, 7.2400, 4.3100, '6809', 'citalopram oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2732790', 'CAABD', '0002584', 'G', '20735-1529', 'O', 'Pantomed (PI-Pharma) maagsapresist. tabl. 100x 20mg', null, '00060', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.9800, null, 'parallelinvoer', null, null, 'maagsapresist. tabl.', 3.5900, 3.5900, 2.1500, '24646', 'pantoprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2732808', 'CAABD', '0002584', 'G', '20735-1529', 'O', 'Pantomed (PI-Pharma) maagsapresist. tabl. 56x 40mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.3900, null, 'parallelinvoer', null, null, 'maagsapresist. tabl.', 8.4600, 4.7400, 2.8400, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2744985', 'JAAA', '0007484', null, '29447-1529', 'O', 'Xanax (PI-Pharma) tabl. verl. afgifte Retard 30x 0,5mg', null, '00025', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.8200, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte Retard', 42.7300, 12.8200, 12.8200, '1230', 'alprazolam oraal (gereg. afgifte) 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2764991', 'AADE', '0000158', 'G', '6601-1529', 'U', 'Coveram (PI-Pharma) 10/10 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.7100, null, 'parallelinvoer', null, null, 'tabl.', 15.1200, 13.6100, 8.0900, '25460', 'perindopril + amlodipine oraal eq. 8 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765006', 'AADE', '0000158', 'G', '6601-1529', 'U', 'Coveram (PI-Pharma) 5/5 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.5700, null, 'parallelinvoer', null, null, 'tabl.', 8.2900, 7.4600, 4.4400, '25437', 'perindopril + amlodipine oraal eq. 4 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2765022', 'AADE', '0000158', 'G', '6601-1529', 'U', 'Coveram (PI-Pharma) 10/5 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 43.5300, null, 'parallelinvoer', null, null, 'tabl.', 12.2000, 10.9800, 6.5300, '25478', 'perindopril + amlodipine oraal eq. 8 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2804474', 'AFAE', '0000778', 'B', '29850-1529', 'O', 'Zanidip (PI-Pharma) filmomh. tabl. (deelb.) 98x 10mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.6000, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 4.5600, 4.4700, 2.6800, '18697', 'lercanidipine oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866713', 'AGBD', '0001032', 'G', '6635-1529', 'O', 'Cozaar (PI-Pharma) omh. tabl. 98x 50mg', null, '00041', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 22.5500, null, 'parallelinvoer', null, null, 'omh. tabl.', 5.9300, 5.8100, 3.4800, '19901', 'losartan oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3060480', 'JFFA', '0008698', 'G', '25122-1529', 'U', 'Stalevo (PI-Pharma) 150/37,5/200 filmomh. tabl. 100x', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 53.8800, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 13.4200, 13.4200, 7.9700, '18994', 'levodopa + carbidopa + entacapon oraal 150 mg + 37,5 mg + 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3110566', 'LDAAC', '0012385', 'G', '612-1529', 'O', 'Aerius (PI-Pharma) filmomh. tabl. 30x 5mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'cs', 9.7100, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 11.7300, 3.5200, 3.5200, '8599', 'desloratadine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3138617', 'IEBB', '0007294', 'G', '3525-1529', 'O', 'Bonviva (PI-Pharma) filmomh. tabl. 3x 150mg', null, '00004', null, 3, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 26.4600, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 232.0000, 6.9600, 4.1400, '16162', 'ibandroninezuur oraal 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1739093', 'DADBA', '0003756', 'G', '22426-1529', 'O', 'Pulmicort (PI-Pharma) 0,5 mg/1 ml vernevelsusp. (unidose) 20x 1mg/2ml', null, '00063', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 31.6700, null, 'parallelinvoer', null, null, 'vernevelsusp. (unidose)', 40.9500, 8.1900, 4.8700, '4341', 'budesonide inhalatie 1 mg / 2 ml [no switch: inhalatie]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3151172', 'JGBBA', '0020263', 'G', '18739-1529', 'O', 'Neurontin (PI-Pharma) filmomh. tabl. (deelb.) 90x 800mg', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 42.9200, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 12.0400, 10.8400, 6.4400, '14118', 'gabapentine oraal 800 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647097', 'CAABC', '0002576', 'G', '19851-1529', 'O', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 56x 40mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 33.2500, null, 'parallelinvoer', null, null, 'maagsapresist. harde caps.', 15.2900, 8.5600, 5.0900, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3151180', 'JGBBA', '0020263', 'G', '18739-1529', 'O', 'Neurontin (PI-Pharma) filmomh. tabl. (deelb.) 90x 600mg', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 34.3100, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 9.7900, 8.8100, 5.2400, '14100', 'gabapentine oraal 600 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3398781', 'JGBCA', '0020289', 'G', '16048-1529', 'O', 'Lyrica (PI-Pharma) harde caps. 200x 150mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 64.8200, null, 'parallelle distributie', null, null, 'harde caps.', 7.5000, 15.0000, 9.5000, '26427', 'pregabaline oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3417896', 'HCBE', '0017954', 'G', '29819-1529', 'U', 'Zaldiar (PI-Pharma) 37,5/325 filmomh. tabl. 60x', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c', 11.7600, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 7.2000, 4.3200, 4.3200, '31203', 'tramadol + paracetamol oraal 37,5 mg + 325 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3421492', 'JCAAC', '0008185', 'G', '10801-1529', 'O', 'Fluoxetine EG (PI-Pharma) harde caps. 98x 20mg', null, '00012', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.8200, null, 'parallelinvoer', null, null, 'harde caps.', 4.9900, 4.8900, 2.9300, '13318', 'fluoxetine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3361607', 'KBCA', '0010462', 'G', '10629-1529', 'O', 'Fluconazole Sandoz (PI-Pharma) harde caps. 10x 200mg', null, '00012', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 29.3300, null, 'parallelinvoer', null, null, 'harde caps.', 76.4000, 7.6400, 4.5400, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3328473', 'KBCA', '0010462', 'G', '10629-1529', 'O', 'Fluconazole Sandoz (PI-Pharma) harde caps. 20x 200mg', null, '00012', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 64.2700, null, 'parallelinvoer', null, null, 'harde caps.', 60.5000, 12.1000, 8.0000, '13094', 'fluconazol oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3383544', 'PDBB', '0015362', 'B', '2089-1529', 'O', 'Arteoptic (PI-Pharma) ocul. druppels verl. afgifte LA 3x3ml 20mg/1ml', null, '00526', null, 3, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b', 20.4100, null, 'bevat benzalkonium chloride; parallelinvoer', null, null, 'ocul. druppels verl. afgifte LA', 56.4400, 5.0800, 3.0500, '5371', 'carteolol druppels met gereguleerde afgifte oculair 20 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3502515', 'AFAA', '0000729', 'G', '1438-1529', 'O', 'Amlodipine EG (PI-Pharma) tabl. (deelb.) Besilate 100x 10mg', null, '00030', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.4700, null, 'parallelinvoer', null, null, 'tabl. (deelb.) Besilate', 6.1500, 6.1500, 3.6900, '1651', 'amlodipine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573565', 'JBDA', '0007922', 'G', '75-1529', 'O', 'Abilify (PI-Pharma) tabl. 98x 15mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1200, null, 'parallelle distributie', null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3585296', 'AADG', '0000174', 'G', '27755-1529', 'U', 'Twynsta (PI-Pharma) 80/5 tabl. 98x', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 54.8000, null, 'parallelle distributie', null, null, 'tabl.', 13.9200, 13.6400, 8.1000, '29850', 'telmisartan + amlodipine oraal 80 mg + 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3833209', 'JBDF', '0007955', 'G', '13276-1529', 'O', 'Invega (PI-Pharma) tabl. verl. afgifte 56x 3mg', null, '00057', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 85.7300, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 21.6100, 12.1000, 8.0000, '24489', 'paliperidon oraal (gereg. afgifte) 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3452034', 'JFDA', '0008631', 'G', '2725-1529', 'O', 'Azilect (PI-Pharma) tabl. 28x 1mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 46.2100, null, 'parallelle distributie', null, null, 'tabl.', 41.4600, 11.6100, 6.9000, '27284', 'rasagiline oraal 1 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3534807', 'JBDA', '0007922', 'G', '75-1529', 'O', 'Abilify (PI-Pharma) tabl. 28x 10mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9200, null, 'parallelle distributie', null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573557', 'JBDA', '0007922', 'G', '75-1529', 'O', 'Abilify (PI-Pharma) tabl. 98x 10mg', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1200, null, 'parallelle distributie', null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3573573', 'JBDA', '0007922', 'G', '75-1529', 'O', 'Abilify (PI-Pharma) tabl. 28x 30mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 64.1800, null, 'parallelle distributie', null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2170', 'aripiprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3734795', 'JBDE', '0007948', 'G', '19737-1529', 'O', 'Olanzapine EG (PI-Pharma) filmomh. tabl. 98x 10mg', null, '00004', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 46.4700, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 11.9100, 11.6700, 6.9400, '23572', 'olanzapine oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3398799', 'JGBCA', '0020289', 'G', '16048-1529', 'O', 'Lyrica (PI-Pharma) harde caps. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 93.2400, null, 'parallelle distributie', null, null, 'harde caps.', 7.5000, 15.0000, 9.9000, '26435', 'pregabaline oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4250411', 'MBBBA', '8901001', 'G', '33761-3269', 'O', 'Imatinib Accord (Abacus) filmomh. tabl. 120x 100mg', null, '00004', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 884.4900, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '16535', 'imatinib oraal 100 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716206', 'JCAAF', '0008219', 'G', '24398-1529', 'O', 'Sertraline EG (PI-Pharma) filmomh. tabl. (deelb.) 30x 50mg', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.3200, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 10.1000, 3.0300, 1.8200, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3716180', 'JCAAF', '0008219', 'G', '24398-1529', 'O', 'Sertraline EG (PI-Pharma) filmomh. tabl. (deelb.) 100x 50mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.1900, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 7.3700, 7.3700, 4.3800, '28613', 'sertraline oraal 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2195881', 'MEDC', '0004820', 'G', '4564-1529', 'O', 'Casodex (PI-Pharma) filmomh. tabl. 28x 50mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 59.2600, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '3699', 'bicalutamide oraal 50 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2866762', 'JGABA', '0008755', 'G', '14415-1529', 'O', 'Lambipol (PI-Pharma) kauw-/disp. tabl. 60x 200mg', null, '00225', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 66.4800, null, 'parallelinvoer', null, null, 'kauw-/disp. tabl.', 20.1700, 12.1000, 8.0000, '18424', 'lamotrigine oraal 200 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2968386', 'JAAA', '0007484', null, '29447-1529', 'O', 'Xanax (PI-Pharma) tabl. (deelb.) 50x 1mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 21.3200, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 42.6400, 21.3200, 21.3200, '1255', 'alprazolam oraal 1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3008083', 'GBAC', '0006213', null, '19901-1529', 'O', 'Omic (PI-Pharma) tabl. verl. afgifte Ocas 200x 0,4mg', null, '00486', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 149.5000, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte Ocas', 74.7500, 149.5000, 149.5000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2881340', 'GBAC', '0006213', null, '25817-1529', 'O', 'Tamsulosine HCl Yamanouchi (PI-Pharma) harde caps. geregul. afgifte 200x 0,4mg', null, '00305', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 83.7500, null, 'parallelinvoer', null, null, 'harde caps. geregul. afgifte', 41.8800, 83.7500, 83.7500, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3381951', 'FCBAA', '0005702', null, '1727-1529', 'U', 'Angeliq (PI-Pharma) 1/2 filmomh. tabl. 3x28', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 54.0400, null, 'geen onderbreking tussen de behandelingscycli; parallelinvoer', null, null, 'filmomh. tabl.', 64.3300, 54.0400, 54.0400, '11304', 'estradiol + drospirenon oraal 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270071', 'IBCA', '0007120', 'G', '1974-1529', 'O', 'Arava (PI-Pharma) filmomh. tabl. 100x 10mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 79.4300, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '18622', 'leflunomide oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3270063', 'IBCA', '0007120', 'G', '1974-1529', 'O', 'Arava (PI-Pharma) filmomh. tabl. 100x 20mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 89.9600, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 15.0000, 15.0000, 9.9000, '18630', 'leflunomide oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3256039', 'TDA', '0018671', null, '20297-1529', 'U', 'Oscillococcinum (PI-Pharma) subling. glob. 6x1dos.', null, '00108', null, 6, 'x', 1.0000, 'dos.', null, null, 0.0000, null, null, null, null, null, 11.5000, null, 'parallelinvoer', null, null, 'subling. glob.', 191.6700, 11.5000, 11.5000, '34595', 'homeopathie groep Oscillococcinum sublinguaal [NOVOS: homeopathisch middel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3762077', 'JIAAA', '0009175', null, '1131-1529', 'O', 'Almogran (PI-Pharma) filmomh. tabl. 12x 12,5mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 62.6000, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 521.6700, 62.6000, 62.6000, '1206', 'almotriptan oraal 12,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3786431', 'IDAA', '0021402', null, '8128-1529', 'O', 'Donacom (PI-Pharma) oploss. (pdr., zakjes) 90x 1178mg', null, '00222', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 39.9500, null, 'parallelinvoer', null, null, 'oploss. (pdr., zakjes)', 44.3900, 39.9500, 39.9500, '14761', 'glucosamine oraal 1 178 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4367819', 'BAABAB', '0001883', 'B', '8771-1529', 'O', 'Efient (PI-Pharma) filmomh. tabl. 84x 10mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 70.5700, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 17.8600, 15.0000, 9.9000, '26252', 'prasugrel oraal 10 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2267458', 'JIAAG', '0009233', null, '30353-1529', 'O', 'Zomig (PI-Pharma) filmomh. tabl. 12x 2,5mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 66.9600, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 558.0000, 66.9600, 66.9600, '32482', 'zolmitriptan oraal 2,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4433199', 'IEBD', '0007310', 'G', '23440-1529', 'O', 'Risedronaat Sandoz (PI-Pharma) filmomh. tabl. 12x 35mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.0400, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 61.0800, 7.3300, 4.3600, '27615', 'risedronaat oraal 35 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4499810', 'ALAB', '0001578', 'G', '21832-1529', 'O', 'Pravastatine Sandoz (PI-Pharma) tabl. (deelb.) 98x 40mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 31.6600, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 8.3600, 8.1900, 4.8700, '26302', 'pravastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2583961', 'ALAA', '0001552', 'G', '15396-1529', 'O', 'Lipitor (PI-Pharma) filmomh. tabl. 84x 40mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.5900, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 7.3700, 6.1900, 3.7200, '2477', 'atorvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2941078', 'ALAA', '0001552', 'G', '15396-1529', 'O', 'Lipitor (PI-Pharma) filmomh. tabl. 84x 20mg', null, '00004', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 23.5900, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 7.3700, 6.1900, 3.7200, '2469', 'atorvastatine oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3678075', 'CAABD', '0002584', 'G', '20784-1529', 'O', 'Pantoprazole EG (PI-Pharma) maagsapresist. tabl. 56x 40mg', null, '00060', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.3900, null, 'parallelinvoer', null, null, 'maagsapresist. tabl.', 8.4600, 4.7400, 2.8400, '24661', 'pantoprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313565', 'DAABA', '0003590', 'B', '11007-1529', 'O', 'Foradil (PI-Pharma) inhalatiepdr. (harde caps.) [Aerolizer] 60x 12µg', null, '00310', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.3000, null, '+ 1 Aerolizer; parallelinvoer', null, null, 'inhalatiepdr. (harde caps.) [Aerolizer]', 10.7500, 6.4500, 3.8400, '13763', 'formoterol inhalatie 12 µg [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3605953', 'LACIA', '0018499', null, '3764-1529', 'O', 'Broncho-Vaxom (PI-Pharma) harde caps. Kind 30x', null, '00386', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.7200, null, 'parallelinvoer', null, null, 'harde caps. Kind', 89.0700, 26.7200, 26.7200, '19943', 'lysaat van Haemophilus influenzae, Klebsiella ozaenae, Klebsiella pneumoniae, Neisseria catarrhalis, pneumokok, stafylokok, streptokokken oraal kind [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722857', 'GCAB', '0019430', null, '24513-1529', 'O', 'Sildenafil EG (PI-Pharma) filmomh. tabl. 12x 100mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 29.9900, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 249.9200, 29.9900, 29.9900, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4138137', 'GAAD', '0019653', null, '3202-1529', 'O', 'Betmiga (PI-Pharma) tabl. verl. afgifte 90x 50mg', null, '00057', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 130.0000, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 144.4400, 130.0000, 130.0000, '21733', 'mirabegron oraal (gereg. afgifte) 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3702495', 'GCAC', '0019448', null, '5223-1529', 'O', 'Cialis (PI-Pharma) filmomh. tabl. 4x 20mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.9500, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 1448.7500, 57.9500, 57.9500, '29652', 'tadalafil oraal (erectiestoornissen) 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4420519', 'GBBB', '0006254', null, '10298-1529', 'O', 'Finasteride Teva (PI-Pharma) filmomh. tabl. 100x 5mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 58.0000, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 58.0000, 58.0000, 58.0000, '12906', 'finasteride oraal 5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2753218', 'CAABC', '0002576', 'G', '19877-1529', 'O', 'Omeprazole EG (PI-Pharma) maagsapresist. harde caps. 100x 20mg', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 24.3400, null, 'parallelinvoer', null, null, 'maagsapresist. harde caps.', 6.4600, 6.4600, 3.8500, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722865', 'GCAB', '0019430', null, '24513-1529', 'O', 'Sildenafil EG (PI-Pharma) filmomh. tabl. 24x 50mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.4000, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 114.1700, 27.4000, 27.4000, '28688', 'sildenafil oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3096823', 'GCAB', '0019430', null, '28753-1529', 'O', 'Viagra (PI-Pharma) filmomh. tabl. 12x 100mg', null, '00004', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 127.7300, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 1064.4200, 127.7300, 127.7300, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3585262', 'IEBE', '0007336', 'G', '323-1529', 'O', 'Aclasta (PI-Pharma) inf. oploss. i.v. [flac.] 1x 5mg/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 158.9300, null, 'parallelle distributie', null, null, 'inf. oploss. i.v. [flac.]', 1210.0000, 12.1000, 8.0000, '32474', 'zoledroninezuur infusie 5 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117553', 'FBAAD', '0005363', null, '29702-1529', 'U', 'Yasmin (PI-Pharma) 0,03/3 filmomh. tabl. 3x21', null, '00004', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 34.2200, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 40.0300, 25.2200, 25.2200, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3144664', 'JGACA', '0008771', 'G', '14126-1529', 'O', 'Keppra (PI-Pharma) filmomh. tabl. (deelb.) 100x 1g', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 86.0500, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18812', 'levetiracetam oraal 1 g [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3187200', 'JGACA', '0008771', 'G', '14126-1529', 'O', 'Keppra (PI-Pharma) filmomh. tabl. (deelb.) 100x 500mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 47.0100, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18846', 'levetiracetam oraal 500 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3480282', 'JGACA', '0008771', 'G', '14126-1529', 'O', 'Keppra (PI-Pharma) filmomh. tabl. (deelb.) 100x 750mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 66.7600, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '18853', 'levetiracetam oraal 750 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4550794', 'KCAA', '8903148', null, '46136-604', 'O', 'Ivermectin Substipharm tabl. 4x 3mg', null, '00007', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 28.0100, null, null, null, null, 'tabl.', 700.2500, 28.0100, 28.0100, '46623', 'ivermectine oraal 3 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4766655', 'FDBA', '0005793', 'G', '47787-315', 'O', 'Atosiban Ever Pharma inj. oploss. i.v. [flac.] 1x 6,75mg/0,9ml', null, '00036', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2501', 'atosiban injectie 6,75 mg / 0,9 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4766648', 'FDBA', '0005793', 'G', '47787-315', 'O', 'Atosiban Ever Pharma inf. oploss. (conc.) i.v. [flac.] 1x 37,5mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '2493', 'atosiban infusie 37,5 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4407664', 'LCBDGA', '0018606', 'G', '47225-1289', 'O', 'Fingolimod Mylan harde caps. 28x 0,5mg (UD)', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '12914', 'fingolimod oraal 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4741443', 'JIBCA', '8904567', null, '47746-59', 'O', 'Aquipta tabl. 28x 10mg', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 476.9800, null, null, null, null, 'tabl.', 1703.5000, 476.9800, 476.9800, '48058', 'atogepant oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1556406', 'CGAB', '0003392', 'G', '3830-539', 'O', 'Budenofalk maagsapresist. harde caps. 100x 3mg', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 65.5900, null, null, null, null, 'maagsapresist. harde caps.', 15.0000, 15.0000, 9.6000, '4382', 'budesonide oraal 3 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1705441', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Viatris maagsapresist. harde caps. 28x 20mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 13.2000, null, null, null, null, 'maagsapresist. harde caps.', 18.8900, 5.2900, 5.2900, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1712215', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Viatris maagsapresist. harde caps. 28x 10mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 9.1900, null, null, null, null, 'maagsapresist. harde caps.', 9.2500, 2.5900, 2.5900, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4766614', 'RADA', '0021048', 'G', '47795-281', 'O', 'Sugammadex Baxter 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29256', 'sugammadex injectie 200 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1712231', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Viatris maagsapresist. harde caps. 28x 40mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 20.4900, null, null, null, null, 'maagsapresist. harde caps.', 18.2500, 5.1100, 3.0700, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1712249', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Viatris maagsapresist. harde caps. 56x 10mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 14.0900, null, null, null, null, 'maagsapresist. harde caps.', 5.2700, 2.9500, 1.7700, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1729169', 'CAABC', '0002576', 'G', '19877-612', 'O', 'Omeprazole EG maagsapresist. harde caps. 28x 20mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 13.1400, null, null, null, null, 'maagsapresist. harde caps.', 18.7900, 5.2600, 5.2600, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2119584', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Viatris maagsapresist. harde caps. 56x 40mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 33.2500, null, null, null, null, 'maagsapresist. harde caps.', 15.2900, 8.5600, 5.0900, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2170322', 'GABA', '0006155', null, '29736-570', 'O', 'Yentreve maagsapresist. harde caps. 56x 40mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 57.6900, null, null, null, null, 'maagsapresist. harde caps.', 103.0200, 57.6900, 57.6900, '10025', 'duloxetine oraal 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2217859', 'JCBBA', '0008086', 'G', '6817-570', 'O', 'Cymbalta maagsapresist. harde caps. 28x 60mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4300, null, null, null, null, 'maagsapresist. harde caps.', 15.7900, 4.4200, 2.6500, '10033', 'duloxetine oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2257590', 'CAABB', '0002568', 'G', '14548-612', 'O', 'Lansoprazole EG maagsapresist. harde caps. 98x 30mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b2', 27.9500, null, null, null, null, 'maagsapresist. harde caps.', 7.4600, 7.3100, 4.3500, '18531', 'lansoprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2417731', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Viatris maagsapresist. harde caps. 100x 10mg', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.2300, null, null, null, null, 'maagsapresist. harde caps.', 4.6900, 4.6900, 2.8100, '23853', 'omeprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2801504', 'CAABC', '0002576', 'G', '19869-1818', 'O', 'Omeprazol Teva maagsapresist. harde caps. 14x 20mg', null, '00045', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 8.8600, null, null, null, null, 'maagsapresist. harde caps.', 16.9300, 2.3700, 2.3700, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2976850', 'CAABC', '0002576', null, '299-1636', 'O', 'Acidcare maagsapresist. harde caps. 28x 10mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 14.6600, null, null, null, null, 'maagsapresist. harde caps.', 52.3600, 14.6600, 14.6600, '23853', 'omeprazol oraal 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078144', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB maagsapresist. harde caps. 28x 20mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.8500, null, null, null, null, 'maagsapresist. harde caps.', 18.0700, 5.0600, 5.0600, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3078169', 'CAABC', '0002576', 'G', '19836-2485', 'O', 'Omeprazol AB maagsapresist. harde caps. 28x 40mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.8200, null, null, null, null, 'maagsapresist. harde caps.', 17.4600, 4.8900, 2.9300, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3261450', 'CCCA', '0002782', null, '6668-1289', 'U', 'Creon 10000/8000/600 maagsapresist. harde caps. 20x', null, '00045', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.9500, null, null, null, null, 'maagsapresist. harde caps.', 49.7500, 9.9500, 9.9500, '2006', 'lipase + amylase + protease oraal 10 000 E + 8 000 E + 600 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3337334', 'JCBBA', '0008086', 'G', '31864-612', 'O', 'Duloxetine EG maagsapresist. harde caps. 28x 30mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9400, null, null, null, null, 'maagsapresist. harde caps.', 10.3600, 2.9000, 1.7400, '10017', 'duloxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3337342', 'JCBBA', '0008086', 'G', '31864-612', 'O', 'Duloxetine EG maagsapresist. harde caps. 28x 60mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.2700, null, null, null, null, 'maagsapresist. harde caps.', 15.5700, 4.3600, 2.6200, '10033', 'duloxetine oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4705174', 'CAABC', '0002576', 'G', '19877-3418', 'O', 'Omeprazole EG (Orifarm) maagsapresist. harde caps. 56x 20mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.6300, null, 'parallelinvoer', null, null, 'maagsapresist. harde caps.', 8.6100, 4.8200, 2.8900, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3003696', 'CBE', '0019562', null, '26302-2014', 'O', 'Tempocol maagsapresist. zachte caps. 60x 182mg', null, '00541', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 19.4800, null, null, null, null, 'maagsapresist. zachte caps.', 32.4700, 19.4800, 19.4800, '20461', 'Mentha x piperita oraal 182 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3298973', 'JCBBA', '0008086', 'G', '31880-1289', 'O', 'Duloxetine Mylan maagsapresist. harde caps. 28x 30mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4500, null, null, null, null, 'maagsapresist. harde caps.', 9.7900, 2.7400, 1.6400, '10017', 'duloxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3298999', 'JCBBA', '0008086', 'G', '31880-1289', 'O', 'Duloxetine Mylan maagsapresist. harde caps. 28x 60mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.2900, null, null, null, null, 'maagsapresist. harde caps.', 15.6100, 4.3700, 2.6200, '10033', 'duloxetine oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3299005', 'JCBBA', '0008086', 'G', '31880-1289', 'O', 'Duloxetine Mylan maagsapresist. harde caps. 98x 60mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 37.0700, null, null, null, null, 'maagsapresist. harde caps.', 9.6500, 9.4600, 5.6200, '10033', 'duloxetine oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2647089', 'CAABC', '0002576', 'G', '19851-1529', 'O', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 56x 20mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 19.6300, null, 'parallelinvoer', null, null, 'maagsapresist. harde caps.', 8.6100, 4.8200, 2.8900, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3484284', 'JCBBA', '0008086', 'G', '31864-612', 'O', 'Duloxetine EG maagsapresist. harde caps. 98x 30mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.4600, null, null, null, null, 'maagsapresist. harde caps.', 7.5800, 7.4300, 4.4200, '10017', 'duloxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2248524', 'CAABB', '0002568', 'G', '14522-2485', 'O', 'Lansoprazol AB maagsapresist. harde caps. 56x 30mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 23.5000, null, null, null, null, 'maagsapresist. harde caps.', 11.0000, 6.1600, 3.7000, '18531', 'lansoprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3546116', 'CAABC', '0002576', 'G', '19851-1529', 'O', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 28x 20mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 12.8600, null, 'parallelinvoer', null, null, 'maagsapresist. harde caps.', 18.0700, 5.0600, 5.0600, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2886695', 'CAABA', '0002550', 'G', '37457-1289', 'O', 'Esomeprazole Viatris maagsapresist. harde caps. 56x 20mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 15.5500, null, null, null, null, 'maagsapresist. harde caps.', 6.1400, 3.4400, 2.0700, '11221', 'esomeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2886687', 'CAABA', '0002550', 'G', '37457-1289', 'O', 'Esomeprazole Viatris maagsapresist. harde caps. 28x 20mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 10.9000, null, null, null, null, 'maagsapresist. harde caps.', 13.3600, 3.7400, 3.7400, '11221', 'esomeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3240157', 'JCBBA', '0008086', 'G', '6817-1529', 'O', 'Cymbalta (PI-Pharma) maagsapresist. harde caps. 28x 60mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 18.4300, null, 'parallelle distributie', null, null, 'maagsapresist. harde caps.', 15.7900, 4.4200, 2.6500, '10033', 'duloxetine oraal 60 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3878352', 'TCA', '0016485', null, '41921-455', 'O', 'Procysbi maagsapresist. harde caps. 250x 75mg', null, '00045', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'maagsapresist. harde caps.', 0.0000, 0.0000, 0.0000, '42952', 'mercaptamine oraal 75 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3666286', 'LCBDDA', '0021394', 'B', '31062-3269', 'O', 'Tecfidera (Abacus) maagsapresist. harde caps. 56x 240mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 857.1700, null, 'parallelle distributie', null, null, 'maagsapresist. harde caps.', 21.6100, 12.1000, 8.0000, '34322', 'dimethylfumaraat oraal 240 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4169736', 'JCBBA', '0008086', 'G', '32284-1818', 'O', 'Duloxetine Teva maagsapresist. harde caps. 100x 30mg', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 28.9100, null, null, null, null, 'maagsapresist. harde caps.', 7.5400, 7.5400, 4.4900, '10017', 'duloxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2893485', 'CAABA', '0002550', 'G', '9514-612', 'O', 'Esomeprazole EG maagsapresist. harde caps. 28x 20mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 10.8000, null, null, null, null, 'maagsapresist. harde caps.', 13.1400, 3.6800, 3.6800, '11221', 'esomeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133682', 'JCBBA', '0008086', 'G', '42374-2485', 'O', 'Duloxetin AB maagsapresist. harde caps. 98x 30mg', null, '00045', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 27.3600, null, null, null, null, 'maagsapresist. harde caps.', 7.3200, 7.1700, 4.2700, '10017', 'duloxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4172664', 'CBF', '8901282', null, '42697-1982', 'U', 'Carmenthin 90/50 maagsapresist. zachte caps. 42x', null, '00541', null, 42, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 27.9600, null, null, null, null, 'maagsapresist. zachte caps.', 66.5700, 27.9600, 27.9600, '43729', 'Mentha x piperita + Carum carvi oraal 90 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213815', 'CCCA', '0002782', 'B', '6668-1289', 'U', 'Creon 35000/25200/1400 maagsapresist. harde caps. 200x', null, '00045', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4 b4', 114.0000, null, null, null, null, 'maagsapresist. harde caps.', 7.5000, 15.0000, 9.9000, '43117', 'lipase + amylase + protease oraal 35 000 E + 25 200 E + 1 400 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4216180', 'CBF', '8901282', null, '42697-1982', 'U', 'Carmenthin 90/50 maagsapresist. zachte caps. 84x', null, '00541', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 38.6300, null, null, null, null, 'maagsapresist. zachte caps.', 45.9900, 38.6300, 38.6300, '43729', 'Mentha x piperita + Carum carvi oraal 90 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4201836', 'LCBDDA', '0021394', 'B', '31062-3418', 'O', 'Tecfidera (Orifarm) maagsapresist. harde caps. 56x 240mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 857.1700, null, 'parallelle distributie', null, null, 'maagsapresist. harde caps.', 21.6100, 12.1000, 8.0000, '34322', 'dimethylfumaraat oraal 240 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2616530', 'CAABC', '0002576', 'G', '19885-1529', 'O', 'Omeprazol Viatris (PI-Pharma) maagsapresist. harde caps. 56x 40mg', null, '00045', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b2', 33.2500, null, 'parallelinvoer', null, null, 'maagsapresist. harde caps.', 15.2900, 8.5600, 5.0900, '23887', 'omeprazol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4336004', 'CBE', '0019562', null, '26302-2014', 'O', 'Tempocol maagsapresist. zachte caps. 120x 182mg', null, '00541', null, 120, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 29.9800, null, null, null, null, 'maagsapresist. zachte caps.', 24.9800, 29.9800, 29.9800, '20461', 'Mentha x piperita oraal 182 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1481563', 'CCCA', '0002782', 'B', '6668-1289', 'U', 'Creon 10000/8000/600 maagsapresist. harde caps. 100x', null, '00045', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, null, 'a4 b4', 22.9800, null, null, null, null, 'maagsapresist. harde caps.', 5.9600, 5.9600, 3.5800, '2006', 'lipase + amylase + protease oraal 10 000 E + 8 000 E + 600 E [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1712223', 'CAABC', '0002576', 'G', '19885-1289', 'O', 'Omeprazol Viatris maagsapresist. harde caps. 14x 20mg', null, '00045', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 9.0100, null, null, null, null, 'maagsapresist. harde caps.', 17.6400, 2.4700, 2.4700, '23861', 'omeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2512127', 'JAAA', '0007484', null, '29447-1529', 'O', 'Xanax (PI-Pharma) tabl. (deelb.) 50x 0,5mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 12.3500, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 24.7000, 12.3500, 12.3500, '1222', 'alprazolam oraal 0,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2588929', 'TBAA', '0020271', null, '29538-1529', 'O', 'Xenical (PI-Pharma) harde caps. 84x 120mg', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 79.9000, null, 'parallelle distributie', null, null, 'harde caps.', 95.1200, 79.9000, 79.9000, '23960', 'orlistat oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2738516', 'CAABA', '0002550', 'G', '9530-1818', 'O', 'Esomeprazole Teva maagsapresist. harde caps. 28x 20mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c2', 10.5400, null, null, null, null, 'maagsapresist. harde caps.', 12.5000, 3.5000, 3.5000, '11221', 'esomeprazol oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2755437', 'GBAC', '0006213', null, '25817-1529', 'O', 'Tamsulosine HCl Yamanouchi (PI-Pharma) harde caps. geregul. afgifte 90x 0,4mg', null, '00305', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.5000, null, 'parallelinvoer', null, null, 'harde caps. geregul. afgifte', 55.0000, 49.5000, 49.5000, '29710', 'tamsulosine oraal (gereg. afgifte) 0,4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2804482', 'AFAE', '0000778', 'B', '29850-1529', 'O', 'Zanidip (PI-Pharma) filmomh. tabl. (deelb.) 98x 20mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.7900, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 6.9400, 6.8000, 4.0500, '18705', 'lercanidipine oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3236080', 'LCBDDA', '0021394', 'B', '31062-331', 'O', 'Tecfidera maagsapresist. harde caps. 14x 120mg', null, '00045', null, 14, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 222.2200, null, null, null, null, 'maagsapresist. harde caps.', 86.4300, 12.1000, 8.0000, '34314', 'dimethylfumaraat oraal (multiple sclerose) 120 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3096831', 'GCAB', '0019430', null, '28753-1529', 'O', 'Viagra (PI-Pharma) filmomh. tabl. 4x 100mg', null, '00004', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 49.3700, null, 'parallelle distributie', null, null, 'filmomh. tabl.', 1234.2500, 49.3700, 49.3700, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315371', 'JCBBA', '0008086', 'G', '31872-2303', 'O', 'Duloxetine Krka maagsapresist. harde caps. 28x 30mg', null, '00045', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.4500, null, null, null, null, 'maagsapresist. harde caps.', 9.7900, 2.7400, 1.6400, '10017', 'duloxetine oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3767621', 'JCAAB', '0008177', 'G', '9423-1529', 'O', 'Escitalopram EG (PI-Pharma) filmomh. tabl. (deelb.) 98x 10mg', null, '00044', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 23.0400, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 6.1100, 5.9900, 3.5900, '11171', 'escitalopram oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3782935', 'PBCA', '0028415', null, '1057-1529', 'O', 'Allergodil (PI-Pharma) ocul. druppels oploss. 6ml 0,5mg/1ml', null, '00065', null, 1, 'x', 6.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 13.2900, null, 'bevat benzalkonium chloride; parallelinvoer', null, null, 'ocul. druppels oploss.', 221.5000, 13.2900, 13.2900, '2766', 'azelastine druppels oculair 0,5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4324026', 'KAEA', '0010173', 'G', '5363-1529', 'O', 'Ciprofloxacine Sandoz (PI-Pharma) filmomh. tabl. (deelb.) 20x 500mg', null, '00044', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'c4', 16.2800, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 36.9000, 7.3800, 7.3800, '6734', 'ciprofloxacine oraal 500 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2883429', 'JGABA', '0008755', 'G', '14423-1529', 'O', 'Lamictal (PI-Pharma) kauw-/disp. tabl. 30x 200mg', null, '00225', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 33.4900, null, 'parallelinvoer', null, null, 'kauw-/disp. tabl.', 0.0000, 0.0000, 0.0000, '18424', 'lamotrigine oraal 200 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3691292', 'NAAAD', '0013318', null, '25882-1529', 'O', 'Tardyferon (PI-Pharma) tabl. verl. afgifte 100x 80mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 27.5000, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte', 27.5000, 27.5000, 27.5000, '16501', 'ijzer(II) oraal (gereg. afgifte) 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3722840', 'GCAB', '0019430', null, '24513-1529', 'O', 'Sildenafil EG (PI-Pharma) filmomh. tabl. 24x 100mg', null, '00004', null, 24, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 54.9000, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 228.7500, 54.9000, 54.9000, '28647', 'sildenafil oraal 100 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3339983', 'IABAA', '0007054', null, '39461-1529', 'O', 'Voltaren Emulgel (PI-Pharma) 2 % transderm. lok. gel Forte 100g 20mg/1g', null, '00445', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 23.9900, null, 'parallelinvoer', null, null, 'transderm. lok. gel Forte', 23.9900, 23.9900, 23.9900, '9027', 'diclofenac natrium gel transdermaal lokaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3874286', 'IABAA', '0007054', null, '39461-1529', 'O', 'Voltaren Emulgel (PI-Pharma) 2 % transderm. lok. gel Forte 180g 20mg/1g', null, '00445', null, 1, 'x', 180.0000, 'g', null, null, 0.0000, null, null, null, null, null, 31.2900, null, 'parallelinvoer', null, null, 'transderm. lok. gel Forte', 17.3800, 31.2900, 31.2900, '9027', 'diclofenac natrium gel transdermaal lokaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279188', 'GBAB', '0017079', null, '24562-1529', 'O', 'Silodyx (PI-Pharma) harde caps. 90x 8mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 48.3600, null, 'parallelle distributie', null, null, 'harde caps.', 53.7300, 48.3600, 48.3600, '28712', 'silodosine oraal 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3496528', 'LABFB', '0021295', null, '21949-1529', 'O', 'Prevenar 13 (PI-Pharma) inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 74.5500, null, 'bevat aluminium; parallelle distributie', null, null, 'inj. susp. i.m. [voorgev. spuit]', 14910.0000, 74.5500, 74.5500, '25916', 'pneumokokken, 13 types injectie [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4180485', 'ALAD', '0001594', 'G', '24612-1529', 'O', 'Simvastatine EG (PI-Pharma) filmomh. tabl. (deelb.) 100x 40mg', null, '00044', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 21.1400, null, 'parallelinvoer', null, null, 'filmomh. tabl. (deelb.)', 5.3300, 5.3300, 3.2000, '28761', 'simvastatine oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279162', 'GBAB', '0017079', null, '24562-1529', 'O', 'Silodyx (PI-Pharma) harde caps. 30x 4mg', null, '00012', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 26.1000, null, 'parallelle distributie', null, null, 'harde caps.', 87.0000, 26.1000, 26.1000, '28704', 'silodosine oraal 4 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4182457', 'JCAAA', '0008169', null, '5504-1289', 'O', 'Citalopram Viatris filmomh. tabl. (deelb.) 250x 20mg', null, '00044', null, 250, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'filmomh. tabl. (deelb.)', 0.0000, 0.0000, 0.0000, '6809', 'citalopram oraal 20 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3117546', 'FBAAD', '0005363', null, '29702-1529', 'U', 'Yasmin (PI-Pharma) 0,03/3 filmomh. tabl. 13x21', null, '00004', null, 13, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 116.0400, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 28.2200, 77.0400, 77.0400, '11650', 'ethinylestradiol + drospirenon oraal 0,03 mg + 3 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4710166', 'FCBAA', '0005702', null, '42457-1529', 'U', 'Klimedix (PI-Pharma) 1/2 filmomh. tabl. 3x28', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, null, 'R', null, 43.0800, null, 'geen onderbreking tussen de behandelingscycli; parallelinvoer', null, null, 'filmomh. tabl.', 51.2900, 43.0800, 43.0800, '11304', 'estradiol + drospirenon oraal 1 mg + 2 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4766622', 'RADA', '0021048', 'G', '47795-281', 'O', 'Sugammadex Baxter 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 500mg/5ml', null, '00036', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '29264', 'sugammadex injectie 500 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4751814', 'NAABA', '0013342', null, '13102-1958', 'O', 'Injectafer 50 mg/1 ml inj. /inf. disp. i.v. [flac.] 1x 1g/20ml', null, '00777', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. /inf. disp. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '48116', 'ijzer(III) injectie/infusie 1 g / 20 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4516100', 'TCA', '0016485', 'G', '45013-3517', 'O', 'Miglustat Gen.Orph harde caps. 84x 100mg (UD)', null, '00012', null, 84, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'h4', 2478.4100, null, null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '21667', 'miglustaat oraal 100 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3443165', 'HCAI', '0006692', null, '33167-1784', 'O', 'Pethisom inj./inf. oploss. (conc.) i.m./i.v./s.c. [amp.] 10x 100mg/2ml', null, '00397', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. (conc.) i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '33431', 'pethidine injectie/infusie 100 mg / 2 ml [VOS!: verdoving+]', 'f', 'f', null, 'f', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2463719', 'JBDH', '0007971', 'G', '23507-1636', 'O', 'Risperidon Sandoz filmomh. tabl. (deelb.) 60x 2mg', null, '00044', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 34.7300, null, null, null, null, 'filmomh. tabl. (deelb.)', 14.8500, 8.9100, 5.3000, '27664', 'risperidon oraal 2 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4793311', 'GAAD', '0019653', null, '3202-3418', 'O', 'Betmiga (Orifarm) tabl. verl. afgifte 90x 50mg', null, '00057', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 130.0000, null, 'parallelle distributie', null, null, 'tabl. verl. afgifte', 144.4400, 130.0000, 130.0000, '21733', 'mirabegron oraal (gereg. afgifte) 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4715322', 'MCAC', '8904716', null, '47803-406', 'U', 'Opdualag 240/80 inf. oploss. (conc.) i.v. [flac.] 1x', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '48108', 'nivolumab + relatlimab infusie 240 mg + 80 mg / 20 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279055', 'TAAJA', '0019646', null, '32607-1784', 'O', 'Metiblo inj. oploss. i.v. [amp.] 10x 50mg/5ml', null, '00038', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj. oploss. i.v. [amp.]', 0.0000, 0.0000, 0.0000, '35733', 'methylthioninium injectie 50 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0287698', 'CGCA', '0003442', null, '21147-661', 'O', 'Pentasa tabl. verl. afgifte 300x 500mg', null, '00057', null, 300, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 121.7800, null, null, null, null, 'tabl. verl. afgifte', 40.5900, 121.7800, 121.7800, '20669', 'mesalazine oraal (gereg. afgifte) 500 mg [no switch: mesalazine en sulfasalazine]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0468801', 'AEI', '0000695', 'B', '22228-612', 'O', 'Propranolol EG tabl. (deelb. in 4) 100x 40mg', null, '00152', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.6400, null, null, null, null, 'tabl. (deelb. in 4)', 1.1000, 1.1000, 0.6600, '26716', 'propranolol oraal 40 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1370659', 'KDCACD', '0011023', 'G', '28977-372', 'O', 'Viramune tabl. 60x 200mg', null, '00007', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 103.9600, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '22780', 'nevirapine oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2201440', 'JCDC', '0008110', 'G', '17418-1289', 'O', 'Mirtazapine Viatris filmomh. tabl. 30x 45mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 20.0700, null, null, null, null, 'filmomh. tabl.', 16.5700, 4.9700, 2.9800, '21766', 'mirtazapine oraal 45 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2726339', 'AADD', '0000141', 'G', '21246-1636', 'U', 'Perindopril/Indapamide Sandoz 2/0,625 tabl. 90x', null, '00007', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 24.9100, null, null, null, null, 'tabl.', 7.3300, 6.6000, 3.9300, '25411', 'perindopril + indapamide oraal eq. 2 mg + 0,625 mg ', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3531274', 'AADF', '0000166', 'G', '33969-612', 'U', 'Olmesartan Plus HCT EG 40/12,5 filmomh. tabl. 28x', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.9500, null, null, null, null, 'filmomh. tabl.', 10.3600, 2.9000, 1.7400, '23788', 'olmesartan + hydrochloorthiazide oraal 40 mg + 12,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4279154', 'KAACA', '0019489', 'G', '47811-2485', 'O', 'Meropenem Eugia inj./inf. oploss. (pdr.) i.v. [flac.] 10x 1g', null, '00155', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 124.3300, null, null, null, null, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 121.0000, 12.1000, 8.0000, '20537', 'meropenem injectie/infusie 1 g', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4715496', 'HBAA', '0006437', null, '6973-3376', 'O', 'Dafalgan filmomh. tabl. (deelb.) Forte 100x 1g', null, '00286', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 25.5600, null, 'op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.) Forte', 25.5600, 25.5600, 25.5600, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4748885', 'KDFA', '8900227', null, '47829-1800', 'O', 'Livtencity filmomh. tabl. 28x 200mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '48124', 'maribavir oraal 200 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4486080', 'LCBDGA', '0018606', 'G', '47837-67', 'O', 'Fingolimod Accord harde caps. 28x 0,5mg (UD)', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'harde caps.', 0.0000, 0.0000, 0.0000, '12914', 'fingolimod oraal 0,5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4228284', 'RBD', '0021006', null, '31419-2378', 'O', 'Hurricaine gingiv./oromuc. gel 28,5g 200mg/1g', null, '00636', null, 1, 'x', 28.5000, 'g', null, null, 0.0000, null, null, null, 'R', null, 38.6100, null, null, null, null, 'gingiv./oromuc. gel', 135.4700, 38.6100, 38.6100, '34785', 'benzocaïne gingivaal/oromucosaal 200 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2585396', 'MADAA', '0013052', 'G', '13524-2485', 'O', 'Irinotecan Eugia inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17483', 'irinotecan infusie 100 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4167359', 'CDBB', '0002931', 'G', '43398-2485', 'O', 'Ondansetron Eugia inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 4mg/2ml', null, '00275', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 0.0000, 0.0000, 0.0000, '23911', 'ondansetron injectie/infusie 4 mg / 2 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4332326', 'MBDA', '8900748', 'G', '44834-2485', 'O', 'Bortezomib Eugia inj. oploss. (pdr.) i.v./s.c. [flac.] 1x 3,5mg', null, '00192', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. (pdr.) i.v./s.c. [flac.]', 0.0000, 0.0000, 0.0000, '4028', 'bortezomib injectie 3,5 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4166682', 'KAEB', '0010181', 'G', '44941-2485', 'O', 'Levofloxacin Eugia inf. oploss. i.v. [flac.] 1x 500mg/100ml', null, '00075', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. i.v. [flac.]', 0.0000, 0.0000, 0.0000, '19075', 'levofloxacine infusie 500 mg / 100 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0288399', 'MACAB', '0012955', 'G', '562-1446', 'O', 'Adriblastina inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 10mg/5ml', null, '00170', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 0.0000, 0.0000, 0.0000, '9894', 'doxorubicine infusie/instillatie 10 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2585362', 'MADAA', '0013052', 'G', '13524-2485', 'O', 'Irinotecan Eugia inf. oploss. (conc.) i.v. [flac.] 1x 40mg/2ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '17509', 'irinotecan infusie 40 mg / 2 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4664660', 'GAAC', '0006080', 'G', '47852-2485', 'O', 'Fesoterodine AB tabl. verl. afgifte 100x 8mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 61.8000, null, null, null, null, 'tabl. verl. afgifte', 15.0000, 15.0000, 9.0800, '12799', 'fesoterodine oraal (gereg. afgifte) 8 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1349513', 'MABCC', '0012849', 'G', '6908-1446', 'O', 'Cytosar inj./inf. oploss. i.v./s.c./i.thec. Cytosafe [flac.] 1x 100mg/5ml', null, '00153', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inj./inf. oploss. i.v./s.c./i.thec. Cytosafe [flac.]', 0.0000, 0.0000, 0.0000, '7948', 'cytarabine injectie/infusie 100 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4664678', 'GAAC', '0006080', 'G', '47852-2485', 'O', 'Fesoterodine AB tabl. verl. afgifte 100x 4mg', null, '00057', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 59.4400, null, null, null, null, 'tabl. verl. afgifte', 14.7300, 14.7300, 8.7500, '12781', 'fesoterodine oraal (gereg. afgifte) 4 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3275971', 'EAFA', '0025262', 'B', '32391-570', 'O', 'Trulicity inj. oploss. s.c. [voorgev. pen] 4x 0,75mg/0,5ml', null, '00081', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 103.6000, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 0.0000, 0.0000, 0.0000, '35543', 'dulaglutide injectie 0,75 mg / 0,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0015032', 'AEB', '0000596', 'B', '26336-1024', 'O', 'Tenormin tabl. Mitis 56x 50mg', null, '00788', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.6100, null, null, null, null, 'tabl. Mitis', 3.1600, 1.7700, 1.0600, '2378', 'atenolol oraal 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1405224', 'MACAC', '0012963', 'G', '9951-1446', 'O', 'Farmorubicine inf./instill. oploss. i.v./i.vesic. CytoVial [flac.] 1x 10mg/5ml', null, '00513', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', null, null, null, 'inf./instill. oploss. i.v./i.vesic. CytoVial [flac.]', 0.0000, 0.0000, 0.0000, '10553', 'epirubicine infusie/instillatie 10 mg / 5 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4550125', 'JBDE', '0007948', 'G', '44677-2485', 'O', 'Olanzapine AB orodisp. tabl. 28x 5mg', null, '00171', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1800, null, null, null, null, 'orodisp. tabl.', 16.6800, 4.6700, 2.8000, '23630', 'olanzapine oraal 5 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4704730', 'IBAA', '0029132', 'G', '47076-67', 'O', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 22,5mg/0,45ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '48140', 'methotrexaat injectie 22,5 mg / 0,45 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4250403', 'TBBA', '0025395', null, '32870-3269', 'O', 'Saxenda (Abacus) inj. oploss. s.c. [voorgev. pen] 5x3ml 6mg/1ml', null, '00081', null, 5, 'x', 3.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 244.9900, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. pen]', 1633.2700, 244.9900, 244.9900, '35931', 'liraglutide injectie (obesitas) 6 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2930220', 'JAAO', '0025361', 'B', '32672-3756', 'O', 'Buccolam bucc. oploss. [voorgev. spuit] 4x 2,5mg/0,5ml', null, '00710', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 87.0900, null, null, null, null, 'bucc. oploss. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35816', 'midazolam buccaal 2,5 mg / 0,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2930212', 'JAAO', '0025361', 'B', '32672-3756', 'O', 'Buccolam bucc. oploss. [voorgev. spuit] 4x 5mg/1ml', null, '00710', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 87.0900, null, null, null, null, 'bucc. oploss. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35824', 'midazolam buccaal 5 mg / 1 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4637195', 'LCBAB', '0025825', 'B', '5272-1529', 'O', 'Cimzia (PI-Pharma) inj. oploss. s.c. [voorgev. spuit] 2x 200mg/1ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 951.5800, null, 'parallelle distributie', null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '5900', 'certolizumab injectie 200 mg / 1 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0084798', 'EEAA', '0005033', null, '25627-1248', 'O', 'Synacthen inj. oploss. i.m./i.v. [amp.] 1x 0,25mg/1ml', null, '00018', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.0400, null, null, null, null, 'inj. oploss. i.m./i.v. [amp.]', 804.0000, 8.0400, 8.0400, '30213', 'tetracosactide injectie 0,25 mg / 1 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0017780', 'JBCB', '0007898', 'G', '25452-612', 'O', 'Sulpiride EG tabl. (deelb. in 4) 12x 200mg', null, '00152', null, 12, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.2500, null, null, null, null, 'tabl. (deelb. in 4)', 8.0000, 0.9600, 0.5800, '29371', 'sulpiride oraal 200 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0811299', 'HCAJ', '0006700', null, '7807-3244', 'O', 'Dipidolor inj./inf. oploss. i.m./i.v./s.c. [amp.] 5x 20mg/2ml', null, '00014', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, 'H', 'verdovend middel', null, null, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 0.0000, 0.0000, 0.0000, '25783', 'piritramide injectie/infusie 20 mg / 2 ml [VOS!: verdoving+]', 'f', 'f', null, 't', 'f', 't', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1086842', 'MAAAA', '0012583', null, '1024-232', 'O', 'Alkeran inf. oploss. conc. (pdr.+solv.) i.v./i.arter. [2x flac.] 1x 50mg', null, '00242', null, 1, 'x', null, null, null, null, 10.0000, 'ml', 's', null, 'R', null, 0.0000, 'H', null, null, null, 'inf. oploss. conc. (pdr. + solv.) i.v./i.arter. [2x flac.]', 0.0000, 0.0000, 0.0000, '20289', 'melfalan infusie 50 mg [no switch: onco]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2930238', 'JAAO', '0025361', 'B', '32672-3756', 'O', 'Buccolam bucc. oploss. [voorgev. spuit] 4x 7,5mg/1,5ml', null, '00710', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 87.0900, null, null, null, null, 'bucc. oploss. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35832', 'midazolam buccaal 7,5 mg / 1,5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2930246', 'JAAO', '0025361', 'B', '32672-3756', 'O', 'Buccolam bucc. oploss. [voorgev. spuit] 4x 10mg/2ml', null, '00710', null, 4, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 87.0900, null, null, null, null, 'bucc. oploss. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '35808', 'midazolam buccaal 10 mg / 2 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4735650', 'HBDF', '8903114', null, '46003-1743', 'U', 'Nuralgan 500/200 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.9500, null, null, null, null, 'filmomh. tabl.', 33.1700, 9.9500, 9.9500, '46516', 'paracetamol + ibuprofen oraal 500 mg + 200 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4722294', 'RBA', '0016139', null, '47407-4184', 'U', 'Pliaglis 70/70 crème 15g', null, '00049', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, 'R', null, 36.7000, null, null, null, null, 'crème', 244.6700, 36.7000, 36.7000, '47621', 'lidocaïne + tetracaïne crème cutaan 70 mg + 70 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430320', 'MAEBC', '0013185', 'G', '20578-1289', 'O', 'Paclitaxel Viatris 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/16,7ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24398', 'paclitaxel infusie 100 mg / 16,7 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3004520', 'PDDB', '0018515', null, '14662-1289', 'O', 'Latanoprost Viatris ocul. druppels oploss. 1x2,5ml 50µg/1ml', null, '00065', null, 1, 'x', 2.5000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 14.4700, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 578.8000, 14.4700, 14.4700, '18606', 'latanoprost druppels oculair 50 µg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4592309', 'MAEBA', '0018788', 'G', '46144-1289', 'O', 'Cabazitaxel Viatris 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 60mg/3ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '46631', 'cabazitaxel infusie 60 mg / 3 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4662094', 'AADD', '0000141', 'G', '47530-1289', 'U', 'Perindopril/Indapamide Viatris 2,5/0,625 filmomh. tabl. (deelb.) 30x', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.0200, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.7700, 2.9300, 1.7600, '25411', 'perindopril + indapamide oraal eq. 2 mg + 0,625 mg ', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4733275', 'LCBAA', '0025817', 'G', '40337-1636', 'O', 'Hyrimoz inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,4ml', null, '00081', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 605.0000, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4679965', 'DAEA', '0003780', 'B', '22939-1529', 'U', 'Relvar (PI-Pharma) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', null, '00495', null, 3, 'x', 30.0000, 'dos.', null, null, 0.0000, null, null, null, 'R', 'b', 109.6300, null, 'parallelle distributie', '- astma, onderhoudsbehandeling bij volwassenen en kinderen vanaf 12 jaar: 1 x p.d. 1 dosis
- COPD, onderhoudsbehandeling van ernstige tot zeer ernstige vormen bij volwassenen (92/22): 1 x p.d. 1 dosis', null, 'inhalatiepdr. (voorverdeeld) Ellipta', 13.4400, 12.1000, 8.0000, '13508', 'vilanterol + fluticason inhalatie 22 µg + 92 µg / 1 dos. [no switch: inhalatie]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484788', 'ALIA', '0001743', 'G', '45609-1636', 'U', 'Ezetimibe/Atorvastatin Sandoz 10/10 filmomh. tabl. 100x (UD)', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 48.2000, null, null, '1 tabl. 10/10, eventueel verhogen tot 1 tabl. 10/80 p.d. in 1 dosis', null, 'filmomh. tabl.', 12.0800, 12.0800, 7.1800, '35428', 'ezetimibe + atorvastatine oraal 10 mg + 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484804', 'ALIA', '0001743', 'G', '45609-1636', 'U', 'Ezetimibe/Atorvastatin Sandoz 10/40 filmomh. tabl. 100x (UD)', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 58.2000, null, null, '1 tabl. 10/10, eventueel verhogen tot 1 tabl. 10/80 p.d. in 1 dosis', null, 'filmomh. tabl.', 14.4400, 14.4400, 8.5800, '35444', 'ezetimibe + atorvastatine oraal 10 mg + 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4733242', 'LCBAA', '0025817', 'G', '40337-1636', 'O', 'Hyrimoz inj. oploss. s.c. [voorgev. spuit] 1x 80mg/0,8ml', null, '00079', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 1210.0000, 12.1000, 8.0000, '38828', 'adalimumab injectie 80 mg / 0,8 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4733218', 'LCBAA', '0025817', 'G', '40337-1636', 'O', 'Hyrimoz inj. oploss. s.c. [voorgev. spuit] 2x 20mg/0,2ml', null, '00079', null, 2, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 231.8200, null, null, null, null, 'inj. oploss. s.c. [voorgev. spuit]', 605.0000, 12.1000, 8.0000, '39586', 'adalimumab injectie 20 mg / 0,2 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4484812', 'ALIA', '0001743', 'G', '45609-1636', 'U', 'Ezetimibe/Atorvastatin Sandoz 10/80 filmomh. tabl. 100x (UD)', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 58.1800, null, null, '1 tabl. 10/10, eventueel verhogen tot 1 tabl. 10/80 p.d. in 1 dosis', null, 'filmomh. tabl.', 14.4300, 14.4300, 8.5700, '35451', 'ezetimibe + atorvastatine oraal 10 mg + 80 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4733259', 'LCBAA', '0025817', 'G', '40337-1636', 'O', 'Hyrimoz inj. oploss. s.c. [voorgev. pen] 1x 80mg/0,8ml', null, '00081', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 453.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 1210.0000, 12.1000, 8.0000, '38828', 'adalimumab injectie 80 mg / 0,8 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4733283', 'LCBAA', '0025817', 'G', '40337-1636', 'O', 'Hyrimoz inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,4ml', null, '00081', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 1359.0900, null, null, null, null, 'inj. oploss. s.c. [voorgev. pen]', 201.6700, 12.1000, 8.0000, '36228', 'adalimumab injectie 40 mg / 0,4 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0048942', 'AEI', '0000695', 'G', '12997-1024', 'O', 'Inderal filmomh. tabl. 100x 40mg', null, '00004', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 8.3800, null, null, null, null, 'filmomh. tabl.', 1.0200, 1.0200, 0.6100, '26716', 'propranolol oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0675835', 'ADABA', '0000455', 'B', '3897-3319', 'O', 'Burinex tabl. 20x 5mg', null, '00007', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.1700, null, null, null, null, 'tabl.', 13.1500, 2.6300, 1.5800, '4457', 'bumetanide oraal 5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1170232', 'HBDD', '0019901', null, '27664-1164', 'U', 'Troc 200/200/50 oplosb. tabl. 20x', null, '00399', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.0700, null, null, null, null, 'oplosb. tabl.', 20.3500, 4.0700, 4.0700, '24760', 'paracetamol + acetylsalicylzuur + coffeïne oraal 200 mg + 200 mg + 50 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1414309', 'ADABA', '0000455', 'B', '3897-3319', 'O', 'Burinex tabl. 30x 1mg', null, '00007', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 9.2600, null, null, null, null, 'tabl.', 4.4000, 1.3200, 0.7900, '4432', 'bumetanide oraal 1 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2430312', 'MAEBC', '0013185', 'G', '20578-1289', 'O', 'Paclitaxel Viatris 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 300mg/50ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '24414', 'paclitaxel infusie 300 mg / 50 ml [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4567251', 'AGBE', '0001040', 'G', '33860-1818', 'O', 'Olmesartan Teva filmomh. tabl. 28x 40mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.8600, null, null, null, null, 'filmomh. tabl.', 10.2500, 2.8700, 1.7200, '23804', 'olmesartan oraal 40 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4729190', 'PBDA', '0015206', null, '47860-2444', 'U', 'Ducressa 1,32/5 ocul. druppels oploss. 5ml', null, '00065', null, 1, 'x', 5.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 12.3700, null, 'bevat benzalkonium chloride', null, null, 'ocul. druppels oploss.', 247.4000, 12.3700, 12.3700, '48157', 'dexamethason + levofloxacine druppels oculair 1,32 mg + 5 mg / 1 ml [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4744637', 'JBADA', '0020255', null, '7138-1529', 'U', 'Deanxit (PI-Pharma) 10/0,5 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 6.5900, null, 'parallelinvoer', '-- (af te raden geneesmiddel)', null, 'filmomh. tabl.', 21.9700, 6.5900, 6.5900, '34694', 'flupentixol + melitracen oraal 0,5 mg + 10 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4567285', 'AGBE', '0001040', 'G', '33860-1818', 'O', 'Olmesartan Teva filmomh. tabl. 28x 20mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 13.8600, null, null, null, null, 'filmomh. tabl.', 10.2500, 2.8700, 1.7200, '23713', 'olmesartan oraal 20 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4662102', 'AADD', '0000141', 'G', '47530-1289', 'U', 'Perindopril/Indapamide Viatris 2,5/0,625 filmomh. tabl. (deelb.) 90x', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 25.5700, null, null, null, null, 'filmomh. tabl. (deelb.)', 7.5000, 6.7500, 4.0200, '25411', 'perindopril + indapamide oraal eq. 2 mg + 0,625 mg ', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4782124', 'PIAA', '0016782', 'G', '47878-612', 'O', 'Ximluci 10 mg/1 ml inj. oploss. i.vitr. [flac.] 1x 2,3mg/0,23ml', null, '00545', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'inj. oploss. i.vitr. [flac.]', 0.0000, 0.0000, 0.0000, '47506', 'ranibizumab injectie/intravitreaal 2,3 mg / 0,23 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1690262', 'BAAAA', '0025072', null, '2220-299', 'O', 'Aspirine oplosb. tabl. 30x 100mg', null, '00399', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 4.5600, null, null, null, null, 'oplosb. tabl.', 15.2000, 4.5600, 4.5600, '315', 'acetylsalicylzuur oraal (cardiovasc.) 100 mg ', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3340528', 'JGBCA', '0020289', 'G', '16048-1529', 'O', 'Lyrica (PI-Pharma) harde caps. 56x 150mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.5800, null, 'parallelle distributie', null, null, 'harde caps.', 7.9600, 4.4600, 2.6800, '26427', 'pregabaline oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4751038', 'KDCFA', '0020339', 'B', '41467-1966', 'U', 'Dovato 50/300 filmomh. tabl. 30x [blister]', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 685.3100, null, 'de verpakkingen van 30 tabletten zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '42416', 'dolutegravir + lamivudine oraal 50 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3966579', 'KDCFA', '0020339', 'B', '41467-1966', 'U', 'Dovato 50/300 filmomh. tabl. 30x [flacon]', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 685.3100, null, 'de verpakkingen van 30 tabletten zijn beschikbaar in blister en in flacon', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '42416', 'dolutegravir + lamivudine oraal 50 mg + 300 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2209401', 'JGBBA', '0020263', 'G', '11387-612', 'O', 'Gabapentine EG harde caps. 90x 100mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.8200, null, null, null, null, 'harde caps.', 2.4200, 2.1800, 1.3100, '14076', 'gabapentine oraal 100 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1325422', 'JGBBA', '0020263', 'G', '18739-1289', 'O', 'Neurontin harde caps. 90x 100mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 11.8200, null, null, null, null, 'harde caps.', 2.4200, 2.1800, 1.3100, '14076', 'gabapentine oraal 100 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2215689', 'JGBBA', '0020263', 'G', '11403-1636', 'O', 'Gabapentine Sandoz harde caps. 100x 300mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.0700, null, null, null, null, 'harde caps.', 4.6300, 4.6300, 2.7800, '14084', 'gabapentine oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1640994', 'JGBBA', '0020263', 'G', '18739-1289', 'O', 'Neurontin filmomh. tabl. (deelb.) 90x 600mg', null, '00044', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 34.3100, null, null, null, null, 'filmomh. tabl. (deelb.)', 9.7900, 8.8100, 5.2400, '14100', 'gabapentine oraal 600 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3977030', 'JGBCA', '0020289', 'G', '32359-612', 'O', 'Pregabaline EG harde caps. 200x 150mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 65.9600, null, null, null, null, 'harde caps.', 7.5000, 15.0000, 9.6600, '26427', 'pregabaline oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978301', 'JGBCA', '0020289', 'G', '32359-612', 'O', 'Pregabaline EG harde caps. 56x 150mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 19.3600, null, null, null, null, 'harde caps.', 8.4500, 4.7300, 2.8400, '26427', 'pregabaline oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3460961', 'JGBCA', '0020289', 'G', '31914-2303', 'O', 'Pregabaline Krka harde caps. 100x 150mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 44.0200, null, null, null, null, 'harde caps.', 11.1000, 11.1000, 6.5900, '26427', 'pregabaline oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3315447', 'JGBCA', '0020289', 'G', '31914-2303', 'O', 'Pregabaline Krka harde caps. 56x 150mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 18.5300, null, null, null, null, 'harde caps.', 7.9500, 4.4500, 2.6700, '26427', 'pregabaline oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542107', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabaline Sandoz harde caps. 210x 150mg', null, '00012', null, 210, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 76.3500, null, null, null, null, 'harde caps.', 7.1400, 15.0000, 9.9000, '26427', 'pregabaline oraal 150 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3209137', 'JGBCA', '0020289', 'G', '16048-1289', 'O', 'Lyrica harde caps. 100x 25mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.8500, null, null, null, null, 'harde caps.', 2.8700, 2.8700, 1.7200, '35154', 'pregabaline oraal 25 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542040', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabaline Sandoz harde caps. 100x 25mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 13.6800, null, null, null, null, 'harde caps.', 2.8100, 2.8100, 1.6900, '35154', 'pregabaline oraal 25 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570214', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB harde caps. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 88.8600, null, null, null, null, 'harde caps.', 7.5000, 15.0000, 9.9000, '26435', 'pregabaline oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570206', 'JGBCA', '0020289', 'G', '46847-2485', 'O', 'Pregabalin AB harde caps. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 33.5400, null, null, null, null, 'harde caps.', 15.4100, 8.6300, 5.1300, '26435', 'pregabaline oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978319', 'JGBCA', '0020289', 'G', '32359-612', 'O', 'Pregabaline EG harde caps. 200x 300mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 94.9000, null, null, null, null, 'harde caps.', 7.5000, 15.0000, 9.9000, '26435', 'pregabaline oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3977048', 'JGBCA', '0020289', 'G', '32359-612', 'O', 'Pregabaline EG harde caps. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 35.0300, null, null, null, null, 'harde caps.', 16.0400, 8.9800, 5.3400, '26435', 'pregabaline oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3460979', 'JGBCA', '0020289', 'G', '31914-2303', 'O', 'Pregabaline Krka harde caps. 100x 300mg', null, '00012', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 62.1100, null, null, null, null, 'harde caps.', 15.0000, 15.0000, 9.1200, '26435', 'pregabaline oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3360419', 'JGBCA', '0020289', 'G', '32466-1818', 'O', 'Pregabaline Teva harde caps. 56x 300mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 34.8700, null, null, null, null, 'harde caps.', 15.9600, 8.9400, 5.3200, '26435', 'pregabaline oraal 300 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3978293', 'JGBCA', '0020289', 'G', '32359-612', 'O', 'Pregabaline EG harde caps. 200x 75mg', null, '00012', null, 200, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 40.2500, null, null, null, null, 'harde caps.', 5.1100, 10.2100, 6.0700, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542073', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabaline Sandoz harde caps. 210x 75mg', null, '00012', null, 210, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 45.2600, null, null, null, null, 'harde caps.', 5.4200, 11.3900, 6.7700, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3542065', 'JGBCA', '0020289', 'G', '37747-1636', 'O', 'Pregabaline Sandoz harde caps. 56x 75mg', null, '00012', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4 b', 15.0400, null, null, null, null, 'harde caps.', 5.8400, 3.2700, 1.9600, '26443', 'pregabaline oraal 75 mg [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4804167', 'JKCA', '0009415', null, '39305-3418', 'O', 'Tavoforce (Orifarm) filmomh. tabl. 60x 240mg', null, '00004', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 73.2200, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 122.0300, 73.2200, 73.2200, '39354', 'Ginkgo biloba oraal 240 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4799664', 'JBDG', '0007963', 'G', '22574-3418', 'O', 'Quetiapine Teva (Orifarm) tabl. verl. afgifte Retard 100x 50mg', null, '00025', null, 100, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 52.1100, null, 'parallelinvoer', null, null, 'tabl. verl. afgifte Retard', 13.0000, 13.0000, 7.7200, '27011', 'quetiapine oraal (gereg. afgifte) 50 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0102566', 'HBDC', '0019919', null, '2246-299', 'U', 'Aspirine-C 400/240 bruistabl. 20x', null, '00281', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 9.3500, null, null, null, null, 'bruistabl.', 46.7500, 9.3500, 9.3500, '372', 'acetylsalicylzuur + ascorbinezuur oraal 400 mg + 240 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3143658', 'JAAC', '0007500', null, '14845-885', 'O', 'Lendormin (Impexeco) tabl. (deelb.) 30x 0,25mg', null, '00019', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.7700, null, 'parallelinvoer', null, null, 'tabl. (deelb.)', 45.9000, 13.7700, 13.7700, '4325', 'brotizolam oraal 0,25 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4801692', 'LACIA', '0018499', null, '3764-3418', 'O', 'Broncho-Vaxom (Orifarm) harde caps. Volw. 30x', null, '00383', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 34.7000, null, 'parallelinvoer', null, null, 'harde caps. Volw.', 115.6700, 34.7000, 34.7000, '19950', 'lysaat van Haemophilus influenzae, Klebsiella ozaenae, Klebsiella pneumoniae, Neisseria catarrhalis, pneumokok, stafylokok, streptokokken oraal volw. [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3351731', 'JBDA', '0007922', 'G', '32219-1636', 'O', 'Aripiprazole Sandoz tabl. 28x 10mg (UD)', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9200, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3351756', 'JBDA', '0007922', 'G', '32219-1636', 'O', 'Aripiprazole Sandoz tabl. 98x 10mg (UD)', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1000, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2147', 'aripiprazol oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3351764', 'JBDA', '0007922', 'G', '32219-1636', 'O', 'Aripiprazole Sandoz tabl. 28x 15mg (UD)', null, '00007', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 55.9200, null, null, null, null, 'tabl.', 43.2100, 12.1000, 8.0000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3351780', 'JBDA', '0007922', 'G', '32219-1636', 'O', 'Aripiprazole Sandoz tabl. 98x 15mg (UD)', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 140.1000, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2154', 'aripiprazol oraal 15 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3351814', 'JBDA', '0007922', 'G', '32219-1636', 'O', 'Aripiprazole Sandoz tabl. 98x 30mg (UD)', null, '00007', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 162.2000, null, null, null, null, 'tabl.', 15.3100, 15.0000, 9.9000, '2170', 'aripiprazol oraal 30 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960721', 'ONEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic verband Sacral 10x (18x18cm)', null, '00601', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 74.7600, null, null, null, null, 'verband Sacral', 747.6000, 74.7600, 74.7600, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960739', 'ONEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic verband Sacral 10x (22,5x22,5cm)', null, '00601', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 111.0900, null, null, null, null, 'verband Sacral', 1110.9000, 111.0900, 111.0900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3553476', 'ONDA', '0014795', null, '47258-2279', 'O', 'Hydrotac verband Transparent 10x (5x7,5cm)', null, '00593', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 19.9000, null, null, null, null, 'verband Transparent', 199.0000, 19.9000, 19.9000, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3553518', 'ONDA', '0014795', null, '47258-2279', 'O', 'Hydrotac verband Transparent 10x (8x8cm)', null, '00593', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.1400, null, null, null, null, 'verband Transparent', 261.4000, 26.1400, 26.1400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3553542', 'ONDA', '0014795', null, '47258-2279', 'O', 'Hydrotac verband Transparent 10x (6,5x10cm)', null, '00593', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.3900, null, null, null, null, 'verband Transparent', 263.9000, 26.3900, 26.3900, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0139592', 'HBBA', '0006452', 'B', '47928-4408', 'O', 'Acetylsalicylzuur Sanofi inj./inf. oploss. (pdr.+solv.) i.m./i.v. [flac.+amp.] 6x 500mg', null, '00814', null, 6, 'x', null, null, null, null, 5.0000, 'ml', 's', null, 'R', 'b', 8.4000, null, null, null, null, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. [flac. + amp.]', 17.0000, 1.0200, 0.6100, '380', 'acetylsalicylzuur injectie/infusie 500 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2542462', 'BAAAB', '0006460', 'B', '2147-3780', 'O', 'Asaflow maagsapresist. tabl. 112x 80mg', null, '00060', null, 112, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 8.5100, null, 'de verpakking van 168 x 80 mg is beschikbaar in blister en in tablettencontainer', null, null, 'maagsapresist. tabl.', 0.9600, 1.0700, 0.6400, '414', 'acetylsalicylzuur oraal (cardiovasc.) 80 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2542488', 'BAAAB', '0006460', 'B', '2147-3780', 'O', 'Asaflow maagsapresist. tabl. 168x 80mg [blister]', null, '00060', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, null, 'b', 10.0600, null, 'de verpakking van 168 x 80 mg is beschikbaar in blister en in tablettencontainer', null, null, 'maagsapresist. tabl.', 0.9500, 1.5900, 0.9500, '414', 'acetylsalicylzuur oraal (cardiovasc.) 80 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3109915', 'BAAAB', '0006460', null, '2147-3780', 'O', 'Asaflow maagsapresist. tabl. 168x 80mg [tablettencontainer]', null, '00060', null, 168, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 5.7100, null, 'de verpakking van 168 x 80 mg is beschikbaar in blister en in tablettencontainer', null, null, 'maagsapresist. tabl.', 3.4000, 5.7100, 5.7100, '414', 'acetylsalicylzuur oraal (cardiovasc.) 80 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0109199', 'BBCA', '0002378', null, '7674-4093', 'O', 'Dicynone tabl. 20x 250mg', null, '00007', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.8500, null, null, null, null, 'tabl.', 59.2500, 11.8500, 11.8500, '11502', 'etamsylaat oraal 250 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1182963', 'ADABC', '0000471', 'G', '27086-1289', 'O', 'Torrem tabl. (deelb.) 20x 10mg', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.3400, null, null, null, null, 'tabl. (deelb.)', 8.4000, 1.6800, 1.0100, '30981', 'torasemide oraal 10 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3960713', 'ONEA', '0014811', null, '21295-2279', 'O', 'PermaFoam Classic verband Border 10x (10x30cm)', null, '00326', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 69.9800, null, null, null, null, 'verband Border', 699.8000, 69.9800, 69.9800, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4764858', 'BABABD', '0017392', 'B', '47910-1636', 'O', 'Rivaroxaban Sandoz filmomh. tabl. 196x 2,5mg', null, '00004', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 82.4800, null, null, null, null, 'filmomh. tabl.', 7.6500, 15.0000, 9.9000, '43042', 'rivaroxaban oraal 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2657187', 'BCCA', '0017517', 'G', '26559-1818', 'O', 'Tevagrastim inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5x 30ME/0,5ml', null, '00443', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 231.1400, null, null, null, null, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '12864', 'filgrastim injectie/infusie 30 ME / 0,5 ml [NOVOS: biological]', 'f', 't', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4499844', 'LABFD', '8902942', 'B', '45435-1446', 'O', 'Prevenar 20 [eerder Apexxnar] inj. susp. i.m. [voorgev. spuit] 1x0,5ml', null, '00078', null, 1, 'x', 0.5000, 'ml', null, null, 0.0000, null, null, null, 'R', 'b4', 67.3600, null, 'bevat aluminium', null, null, 'inj. susp. i.m. [voorgev. spuit]', 2420.0000, 12.1000, 8.0000, '46078', 'pneumokokken, 20 types injectie [NOVOS: biological]', 't', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4729240', 'MCCA', '8900789', null, '47902-1628', 'O', 'Columvi inf. oploss. (conc.) i.v. [flac.] 1x 10mg/10ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '48181', 'glofitamab infusie 10 mg / 10 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4729232', 'MCCA', '8900789', null, '47902-1628', 'O', 'Columvi inf. oploss. (conc.) i.v. [flac.] 1x 2,5mg/2,5ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '48173', 'glofitamab infusie 2,5 mg / 2,5 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4693545', 'IABAA', '0007054', null, '7633-1636', 'O', 'Diclofenac Sandoz transderm. lok. gel 100g 20mg/1g', null, '00198', null, 1, 'x', 100.0000, 'g', null, null, 0.0000, null, null, null, null, null, 21.3300, null, null, null, null, 'transderm. lok. gel', 21.3300, 21.3300, 21.3300, '9027', 'diclofenac natrium gel transdermaal lokaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4693552', 'IABAA', '0007054', null, '7633-1636', 'O', 'Diclofenac Sandoz transderm. lok. gel 180g 20mg/1g', null, '00198', null, 1, 'x', 180.0000, 'g', null, null, 0.0000, null, null, null, null, null, 29.4200, null, null, null, null, 'transderm. lok. gel', 16.3400, 29.4200, 29.4200, '9027', 'diclofenac natrium gel transdermaal lokaal 20 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2271278', 'HCBB', '0006528', null, '943-1743', 'U', 'Algocod 500/30 bruistabl. 32x', null, '00281', null, 32, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.0200, null, null, null, null, 'bruistabl.', 25.0600, 8.0200, 8.0200, '24877', 'paracetamol + codeïne oraal 500 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3391265', 'HCBB', '0006528', null, '6981-3376', 'U', 'Dafalgan Codeine 500/30 bruistabl. (deelb.) 40x', null, '00285', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 11.7000, null, null, null, null, 'bruistabl. (deelb.)', 29.2500, 11.7000, 11.7000, '24877', 'paracetamol + codeïne oraal 500 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1482223', 'HCBB', '0006528', null, '6981-3376', 'U', 'Dafalgan Codeine 500/30 filmomh. tabl. 30x', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.5000, null, null, null, null, 'filmomh. tabl.', 25.0000, 7.5000, 7.5000, '24877', 'paracetamol + codeïne oraal 500 mg + 30 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3833126', 'HCBC', '0029058', null, '41137-1818', 'U', 'Paracetamol/Codeine Teva 1000/60 filmomh. tabl. (deelb.) 30x', null, '00044', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 14.9900, null, null, null, null, 'filmomh. tabl. (deelb.)', 49.9700, 14.9900, 14.9900, '40535', 'paracetamol + codeïne oraal 1 000 mg + 60 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4193645', 'BABAAC', '0017426', 'B', '16295-1834', 'O', 'Marevan tabl. (deelb.) 60x 5mg', null, '00019', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 14.6500, null, null, null, null, 'tabl. (deelb.)', 5.2300, 3.1400, 1.8800, '32276', 'warfarine oraal 5 mg [no switch: nauwe TT marge]', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4266664', 'FBCAA', '0020826', null, '42739-3384', 'O', 'IUB Ballerine Midi i.uter. systeem 1x', null, '00284', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 139.7500, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4345310', 'FBCAA', '0020826', null, '43570-3384', 'O', 'Flexi-T 300 i.uter. systeem 1x', null, '00284', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 79.0000, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4265765', 'FBCAA', '0020826', null, '43737-3103', 'O', 'MI-MONA-Sert 380 mini i.uter. systeem 1x', null, '00284', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'aJ', 57.0000, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4295549', 'FBDA', '0005546', null, '43802-3103', 'O', 'Justine tabl. 1x 1,5mg', null, '00007', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, 'aJ', 7.8100, null, null, null, null, 'tabl.', 0.0000, 0.0000, 0.0000, '19216', 'levonorgestrel oraal 1,5 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4751335', 'FBCAA', '0020826', null, '43901-3616', 'O', 'Eurogine T 380 Ag Mini i.uter. systeem 1x', null, '00284', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 0.0000, null, null, null, null, 'i.uter. systeem', 0.0000, 0.0000, 0.0000, '34512', 'koperhoudende intra-uteriene devices (koperspiraaltjes) [NOVOS: geen geneesmiddel]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4375416', 'FBAAD', '0005363', null, '43927-760', 'C', 'Drovelis filmomh. tabl. 3x28 (24x+4x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 38.8200, null, null, null, null, 'filmomh. tabl.', 35.5000, 29.8200, 29.8200, '44834', 'estetrol + drospirenon oraal 14,2 mg + 3 mg (I) + placebo oraal (II) [no switch: oraal anticonceptivum]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4375424', 'FBAAD', '0005363', null, '43927-760', 'C', 'Drovelis filmomh. tabl. 6x28 (24x+4x)', null, '00004', null, 6, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 67.4400, null, null, null, null, 'filmomh. tabl.', 29.4300, 49.4400, 49.4400, '44834', 'estetrol + drospirenon oraal 14,2 mg + 3 mg (I) + placebo oraal (II) [no switch: oraal anticonceptivum]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361812', 'FBAAD', '0005363', null, '44073-3103', 'C', 'Lydisilka filmomh. tabl. 3x28 (24x+4x)', null, '00004', null, 3, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 38.8200, null, null, null, null, 'filmomh. tabl.', 35.5000, 29.8200, 29.8200, '44834', 'estetrol + drospirenon oraal 14,2 mg + 3 mg (I) + placebo oraal (II) [no switch: oraal anticonceptivum]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1679000', 'KDAA', '0010744', 'G', '273-1636', 'O', 'Aciclovir Sandoz tabl. 35x 800mg', null, '00007', null, 35, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 19.1800, null, null, null, null, 'tabl.', 13.3400, 4.6700, 2.8000, '547', 'aciclovir oraal 800 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4744611', 'IAADB', '0006999', null, '1982-1529', 'O', 'Arcoxia (PI-Pharma) filmomh. tabl. 7x 120mg', null, '00004', null, 7, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 13.2700, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 189.5700, 13.2700, 13.2700, '11874', 'etoricoxib oraal 120 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3569852', 'GBDA', '0017939', null, '22251-1529', 'O', 'Prosta-Urgenin (PI-Pharma) zachte caps. 40x 320mg', null, '00021', null, 40, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 25.4400, null, 'parallelinvoer', null, null, 'zachte caps.', 63.6000, 25.4400, 25.4400, '28548', 'Serenoa repens oraal 320 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0025817', 'DBBBA', '0004036', null, '3392-3624', 'O', 'Bisolvon Slijmhoest verneveloploss. [druppelfl.] 100ml 2mg/1ml', null, '00540', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.5300, null, '1 ml = 15 druppels = 2 mg', null, null, 'verneveloploss. [druppelfl.]', 9.5300, 9.5300, 9.5300, '4267', 'broomhexine inhalatie 2 mg / 1 ml [no switch: inhalatie]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0139410', 'DBBBA', '0004036', null, '3392-3624', 'O', 'Bisolvon Slijmhoest tabl. (deelb.) 50x 8mg', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 11.4900, null, null, null, null, 'tabl. (deelb.)', 22.9800, 11.4900, 11.4900, '4309', 'broomhexine oraal 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4361838', 'FBAAD', '0005363', null, '44073-3103', 'C', 'Lydisilka filmomh. tabl. 13x28 (24x+4x)', null, '00004', null, 13, 'x', 28.0000, 'x', null, null, 0.0000, null, null, '24+4', 'R', 'J', 134.2200, null, null, null, null, 'filmomh. tabl.', 26.1600, 95.2200, 95.2200, '44834', 'estetrol + drospirenon oraal 14,2 mg + 3 mg (I) + placebo oraal (II) [no switch: oraal anticonceptivum]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570891', 'FBAAB', '0005348', null, '46896-554', 'U', 'Cibel 0,25/0,035 tabl. 3x21', null, '00007', null, 3, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 25.6800, null, null, null, null, 'tabl.', 26.4800, 16.6800, 16.6800, '47365', 'ethinylestradiol + norgestimaat oraal 0,035 mg + 0,25 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4570909', 'FBAAB', '0005348', null, '46896-554', 'U', 'Cibel 0,25/0,035 tabl. 6x21', null, '00007', null, 6, 'x', 21.0000, 'x', null, null, 0.0000, null, null, null, 'R', 'J', 41.1700, null, null, null, null, 'tabl.', 18.3900, 23.1700, 23.1700, '47365', 'ethinylestradiol + norgestimaat oraal 0,035 mg + 0,25 mg [no switch: oraal anticonceptivum]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313839', 'ONEA', '0014811', null, '47001-2279', 'O', 'Resposorb Silicone verband 10x (8x8cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 26.1400, null, null, null, null, 'verband', 261.4000, 26.1400, 26.1400, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4313847', 'ONEA', '0014811', null, '47001-2279', 'O', 'Resposorb Silicone verband 10x (12,5x12,5cm)', null, '00276', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 49.8300, null, null, null, null, 'verband', 498.3000, 49.8300, 49.8300, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4622452', 'FBBDA', '0005520', null, '12906-3418', 'O', 'Implanon (Orifarm) s.c. implantaat NXT [implantaatinjector] 1x 68mg', null, '00434', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'J', 143.5900, null, 'parallelinvoer', 'anticonceptie: werkingsduur van 3 jaar', null, 's.c. implantaat NXT [implantaatinjector]', 3559.0000, 35.5900, 35.5900, '11783', 'etonogestrel (implantaat) 68 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4487856', 'ONEA', '0014811', null, '16659-1230', 'O', 'Mepilex verband Border Flex Lite 5x (7,5x7,5cm)', null, '00782', null, 5, 'x', null, null, null, null, 0.0000, null, null, null, null, '4', 14.6100, null, null, null, null, 'verband Border Flex Lite', 292.2000, 14.6100, 14.6100, '34306', 'actieve verbanden [NOVOS: actief verband]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4799722', 'JCBBB', '0008144', 'G', '28555-3418', 'O', 'Venlafaxine EG (Orifarm) harde caps. verl. afgifte 98x 150mg', null, '00177', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 44.9200, null, 'parallelinvoer', null, null, 'harde caps. verl. afgifte', 11.5400, 11.3100, 6.7200, '32037', 'venlafaxine oraal (gereg. afgifte) 150 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4232567', 'HBAA', '0006437', null, '20651-4150', 'O', 'Panadol filmomh. tabl. (deelb.) Fasttabs 60x 500mg', null, '00742', null, 60, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 9.9500, null, 'de verpakking van 50 x 1 g is beschikbaar in blister en in flacon; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'filmomh. tabl. (deelb.) Fasttabs', 16.5800, 9.9500, 9.9500, '24901', 'paracetamol oraal 500 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1484211', 'HBAA', '0006437', null, '20651-4150', 'O', 'Panadol tabl. (deelb.) 20x 1g', null, '00019', null, 20, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 5.6900, null, 'de verpakking van 50 x 1 g is beschikbaar in blister en in flacon; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 28.4500, 5.6900, 5.6900, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1484229', 'HBAA', '0006437', null, '20651-4150', 'O', 'Panadol tabl. (deelb.) 50x 1g [flacon]', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 7.7400, null, 'de verpakking van 50 x 1 g is beschikbaar in blister en in flacon; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 15.4800, 7.7400, 7.7400, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4681441', 'HBAA', '0006437', null, '20651-4150', 'O', 'Panadol tabl. (deelb.) 50x 1g [blister]', null, '00019', null, 50, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 8.3400, null, 'de verpakking van 50 x 1 g is beschikbaar in blister en in flacon; op voorschrift of op schriftelijke aanvraag van de patiënt', null, null, 'tabl. (deelb.)', 16.6800, 8.3400, 8.3400, '24745', 'paracetamol oraal 1 g', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1000215', 'NAAAC', '0013300', null, '10249-1891', 'O', 'Ferricure 150 mg harde caps. 28x 326,1mg', null, '00012', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 10.9100, null, null, null, null, 'harde caps.', 38.9600, 10.9100, 10.9100, '16485', 'ijzer(III) oraal 326,1 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4791372', 'BABABD', '0017392', 'B', '47944-1289', 'O', 'Rivaroxaban Viatris filmomh. tabl. 56x 2,5mg', null, '00004', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 29.0200, null, null, null, null, 'filmomh. tabl.', 13.5200, 7.5700, 4.5000, '43042', 'rivaroxaban oraal 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4791380', 'BABABD', '0017392', 'B', '47944-1289', 'O', 'Rivaroxaban Viatris filmomh. tabl. 196x 2,5mg', null, '00004', null, 196, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b4', 82.4800, null, null, null, null, 'filmomh. tabl.', 7.6500, 15.0000, 9.9000, '43042', 'rivaroxaban oraal 2,5 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1256999', 'JGBAA', '0008821', 'G', '26096-1347', 'O', 'Tegretol 2 % siroop susp. 250ml 100mg/5ml', null, '00016', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4 b', 7.2400, null, null, null, null, 'siroop susp.', 0.2300, 0.5700, 0.3400, '5140', 'carbamazepine oraal 100 mg / 5 ml [no switch: anti-epilepticum]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1421726', 'CECAA', '0003061', null, '14407-1818', 'O', 'Lactulose Teva 670 mg/1 ml siroop oploss. 1x500ml 3,35g/5ml', null, '00097', null, 1, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.4200, null, null, null, null, 'siroop oploss.', 1.8800, 9.4200, 9.4200, '18341', 'lactulose oraal 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1487529', 'KDCABA', '0010892', 'B', '29991-1966', 'O', 'Ziagen 20 mg/1 ml siroop oploss. 240ml 100mg/5ml', null, '00097', null, 1, 'x', 240.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 68.9700, null, null, null, null, 'siroop oploss.', 0.0000, 0.0000, 0.0000, '34', 'abacavir oraal 100 mg / 5 ml', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1705474', 'KAEA', '0010173', 'G', '5389-299', 'O', 'Ciproxine 50 mg/1 ml susp. (gran.+solv.) 2x100ml 250mg/5ml', null, '00815', null, 2, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'c4', 24.0100, null, null, null, null, 'susp. (gran. + solv.)', 6.3900, 12.7700, 9.9000, '6692', 'ciprofloxacine oraal 250 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4213716', 'RAEB', '0016626', null, '43711-1313', 'O', 'Ozalin 2 mg/1 ml oploss. (unidose) 10x 10mg/5ml', null, '00102', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', null, null, null, 'oploss. (unidose)', 0.0000, 0.0000, 0.0000, '44701', 'midazolam oraal 10 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3019734', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 500/213/325 siroop susp. (zakjes) Antizuur-Antireflux Unidose 24x10ml', null, '00816', null, 24, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 15.7300, null, null, null, null, 'siroop susp. (zakjes) Antizuur-Antireflux Unidose', 6.5500, 15.7300, 15.7300, '1057', 'alginaat + waterstofcarbonaat + carbonaat oraal 500 mg + 213 mg + 325 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3478989', 'CECAA', '0003061', null, '14407-1818', 'O', 'Lactulose Teva 670 mg/1 ml siroop oploss. 10x500ml 3,35g/5ml', null, '00097', null, 10, 'x', 500.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 55.9200, null, null, null, null, 'siroop oploss.', 1.1200, 55.9200, 55.9200, '18341', 'lactulose oraal 3 à 3,5 g / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4176715', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 500/213/325 siroop susp. (zakjes) Antizuur-Antireflux Unidose 48x10ml', null, '00816', null, 48, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 26.0200, null, null, null, null, 'siroop susp. (zakjes) Antizuur-Antireflux Unidose', 5.4200, 26.0200, 26.0200, '1057', 'alginaat + waterstofcarbonaat + carbonaat oraal 500 mg + 213 mg + 325 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4738712', 'NBABD', '0013706', null, '43190-2014', 'O', 'Vitamine D Will zachte caps. 90x 1000IE', null, '00021', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 15.9400, null, null, null, null, 'zachte caps.', 17.7100, 15.9400, 15.9400, '48249', 'colecalciferol oraal 1 000 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4738720', 'NBABD', '0013706', null, '43190-2014', 'O', 'Vitamine D Will zachte caps. 90x 3200IE', null, '00021', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 24.9900, null, null, null, null, 'zachte caps.', 27.7700, 24.9900, 24.9900, '40550', 'colecalciferol oraal 3 200 IE', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0031450', 'FEAA', '0005827', 'B', '5793-2097', 'O', 'Clomid tabl. 10x 50mg', null, '00007', null, 10, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 10.2200, null, null, null, null, 'tabl.', 16.4000, 1.6400, 0.9800, '7187', 'clomifeen oraal 50 mg', 'f', 'f', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1256064', 'KDCABC', '0010934', 'G', '9282-1966', 'O', 'Epivir 10 mg/1 ml siroop oploss. 240ml 50mg/5ml', null, '00097', null, 1, 'x', 240.0000, 'ml', null, null, 0.0000, null, null, null, 'R', 'a4', 25.6700, null, null, null, null, 'siroop oploss.', 0.0000, 0.0000, 0.0000, '18390', 'lamivudine oraal 50 mg / 5 ml', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2450146', 'CABA', '0002634', null, '11551-1610', 'U', 'Gaviscon 1/200 siroop susp. (zakjes) Advance Munt Unidose 20x10ml', null, '00817', null, 20, 'x', 10.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 13.5900, null, null, null, null, 'siroop susp. (zakjes) Advance Munt Unidose', 6.8000, 13.5900, 13.5900, '1040', 'alginaat + waterstofcarbonaat oraal 1 g + 200 mg / 10 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4682027', 'MEDC', '0004820', 'G', '4564-3418', 'O', 'Casodex (Orifarm) filmomh. tabl. 28x 150mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'a4', 135.1700, null, 'parallelinvoer', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '3681', 'bicalutamide oraal 150 mg [no switch: onco]', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4710257', 'BCACA', '8904526', null, '43406-3269', 'O', 'Reblozyl (Abacus) inj. oploss. (pdr.) s.c. [flac.] 1x 25mg', null, '00376', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inj. oploss. (pdr.) s.c. [flac.]', 0.0000, 0.0000, 0.0000, '44404', 'luspatercept injectie 25 mg [NOVOS: biological]', 't', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4710190', 'GBAB', '0017079', null, '24562-3269', 'O', 'Silodyx (Abacus) harde caps. 90x 8mg', null, '00012', null, 90, 'x', null, null, null, null, 0.0000, null, null, null, 'R', null, 48.3600, null, 'parallelle distributie', null, null, 'harde caps.', 53.7300, 48.3600, 48.3600, '28712', 'silodosine oraal 8 mg', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4710174', 'MBAA', '0013201', null, '44974-3269', 'O', 'Sarclisa (Abacus) 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', null, '00008', null, 1, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inf. oploss. (conc.) i.v. [flac.]', 0.0000, 0.0000, 0.0000, '45708', 'isatuximab infusie 500 mg / 25 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2618957', 'KBDA', '0010538', 'G', '26443-1818', 'O', 'Terbinafine Teva tabl. (deelb.) 98x 250mg', null, '00019', null, 98, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 77.8600, null, null, null, null, 'tabl. (deelb.)', 15.3100, 15.0000, 9.9000, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2199305', 'KBDA', '0010538', 'G', '26443-1818', 'O', 'Terbinafine Teva tabl. (deelb.) 56x 250mg', null, '00019', null, 56, 'x', null, null, null, null, 0.0000, null, null, null, 'R', 'b', 39.2800, null, null, null, null, 'tabl. (deelb.)', 17.8200, 9.9800, 5.9300, '30106', 'terbinafine oraal 250 mg', 'f', 't', null, 't', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4725107', 'MBBBA', '8901001', null, '3566-3269', 'O', 'Bosulif (Abacus) filmomh. tabl. 28x 100mg', null, '00004', null, 28, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '4051', 'bosutinib oraal 100 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4710182', 'MBBDA', '8902140', null, '31013-3269', 'O', 'Imbruvica (Abacus) filmomh. tabl. 30x 420mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'weesgeneesmiddel; parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '43091', 'ibrutinib oraal 420 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4680054', 'BCAAA', '8904500', null, '18622-3269', 'O', 'NeoRecormon (Abacus) inj. oploss. i.v./s.c. [voorgev. spuit] 6x 10000IE/0,6ml', null, '00156', null, 6, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 0.0000, 0.0000, 0.0000, '10751', 'epoëtine bèta injectie 10 000 IE / 0,6 ml [NOVOS: biological]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('0104109', 'DBAA', '0003905', null, '3780-1487', 'O', 'Bronchodine siroop oploss. 180ml 10mg/5ml', null, '00097', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 8.7000, null, null, null, null, 'siroop oploss.', 4.8300, 8.7000, 8.7000, '7492', 'codeïne oraal 10 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1484468', 'DBAB', '0003913', null, '7518-1818', 'O', 'Dextromethorphan Teva 1,5 mg/1 ml siroop oploss. (zonder suiker) 180ml 7,5mg/5ml', null, '00346', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 6.9300, null, null, null, null, 'siroop oploss. (zonder suiker)', 3.8500, 6.9300, 6.9300, '8938', 'dextromethorfan oraal 7,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1682251', 'DBBAB', '0004010', null, '17996-3624', 'O', 'Muco Rhinathiol 2 % siroop oploss. (zonder suiker) Kinderen Zonder suiker 200ml 100mg/5ml', null, '00821', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.0700, null, null, null, null, 'siroop oploss. (zonder suiker) Kinderen Zonder suiker', 4.5400, 9.0700, 9.0700, '5199', 'carbocisteïne oraal 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2996320', 'DBBBA', '0004036', null, '27102-1602', 'O', 'Toularynx Bromhexine siroop oploss. (zonder suiker) 180ml 5mg/5ml', null, '00346', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 12.1400, null, null, null, null, 'siroop oploss. (zonder suiker)', 6.7400, 12.1400, 12.1400, '4283', 'broomhexine oraal 5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3576758', 'DBAB', '0003913', null, '27730-3624', 'O', 'Bisolvon Droge hoest 2 mg/1 ml siroop oploss. (zonder suiker) 180ml 10mg/5ml', null, '00346', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.2700, null, null, null, null, 'siroop oploss. (zonder suiker)', 5.7100, 10.2700, 10.2700, '8870', 'dextromethorfan oraal 10 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2789576', 'DBAF', '0003970', null, '24653-4150', 'O', 'Therafixx-Tusso 0,15 % siroop oploss. (zonder suiker) Volw. 200ml 7,5mg/5ml', null, '00071', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.4800, null, null, null, null, 'siroop oploss. (zonder suiker) Volw.', 4.7400, 9.4800, 9.4800, '4648', 'butamiraat oraal 7,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2795789', 'DBAB', '0003913', null, '30098-877', 'O', 'Zirorphan 1,5 mg/1 ml siroop oploss. (zonder suiker) 150ml 7,5mg/5ml', null, '00346', null, 1, 'x', 150.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.7000, null, null, null, null, 'siroop oploss. (zonder suiker)', 5.8000, 8.7000, 8.7000, '8938', 'dextromethorfan oraal 7,5 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1551407', 'DBBAA', '0004002', null, '16071-2022', 'O', 'Lysomucil 2 % siroop oploss. (zonder suiker) Junior 100ml 100mg/5ml', null, '00744', null, 1, 'x', 100.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 5.5000, null, null, null, null, 'siroop oploss. (zonder suiker) Junior', 5.5000, 5.5000, 5.5000, '224', 'acetylcysteïne oraal 100 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3010717', 'DBAB', '0003913', null, '3806-943', 'O', 'Bronchosedal Dextromethorphan 2 mg/1 ml siroop oploss. (zonder suiker) 200ml 10mg/5ml', null, '00346', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 9.4800, null, null, null, null, 'siroop oploss. (zonder suiker)', 4.7400, 9.4800, 9.4800, '8870', 'dextromethorfan oraal 10 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2107597', 'DBBAA', '0004002', null, '16071-2022', 'O', 'Lysomucil 4 % siroop oploss. (zonder suiker) 200ml 200mg/5ml', null, '00346', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 8.8000, null, null, null, null, 'siroop oploss. (zonder suiker)', 4.4000, 8.8000, 8.8000, '35485', 'acetylcysteïne oraal 200 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3682044', 'DBBDA', '0004077', null, '38968-489', 'O', 'Pulmocap Hedera siroop oploss. (zonder suiker) 200ml 27mg/5ml', null, '00346', null, 1, 'x', 200.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.9600, null, null, null, null, 'siroop oploss. (zonder suiker)', 5.9800, 11.9600, 11.9600, '39131', 'Hedera helix oraal 27 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4133641', 'DBAB', '0003913', null, '41962-1743', 'O', 'Acatar Mono 3 mg/1 ml siroop oploss. (zonder suiker) 125ml 15mg/5ml', null, '00346', null, 1, 'x', 125.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 7.8300, null, null, null, null, 'siroop oploss. (zonder suiker)', 6.2600, 7.8300, 7.8300, '8896', 'dextromethorfan oraal 15 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1394352', 'DBAA', '0003905', null, '27110-1602', 'O', 'Toularynx Codeine 11,49 mg/15 ml siroop oploss. 180ml 3,83mg/5ml', null, '00097', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, 'R', null, 11.3800, null, null, null, null, 'siroop oploss.', 6.3200, 11.3800, 11.3800, '7534', 'codeïne oraal 3,83 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('1779065', 'DBBAB', '0004010', null, '17996-3624', 'O', 'Muco Rhinathiol 5 % siroop oploss. (zonder suiker) Volwassenen Zonder suiker 250ml 250mg/5ml', null, '00822', null, 1, 'x', 250.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 10.4300, null, null, null, null, 'siroop oploss. (zonder suiker) Volwassenen Zonder suiker', 4.1700, 10.4300, 10.4300, '5215', 'carbocisteïne oraal 250 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2407658', 'DBBDA', '0004077', null, '27136-1602', 'O', 'Toularynx Thym siroop oploss. (zonder suiker) 180ml 325mg/5ml', null, '00346', null, 1, 'x', 180.0000, 'ml', null, null, 0.0000, null, null, null, null, null, 11.3800, null, null, null, null, 'siroop oploss. (zonder suiker)', 6.3200, 11.3800, 11.3800, '30395', 'Thymus vulgaris oraal 325 mg / 5 ml', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4639365', 'MBBKA', '8900706', null, '38372-3269', 'O', 'Cabometyx (Abacus) filmomh. tabl. 30x 40mg', null, '00004', null, 30, 'x', null, null, null, null, 0.0000, null, null, null, null, null, 0.0000, 'H', 'parallelle distributie', null, null, 'filmomh. tabl.', 0.0000, 0.0000, 0.0000, '38521', 'cabozantinib oraal 40 mg [no switch: onco]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('3163805', 'KECJBB', '8001471', null, '14431-4150', 'O', 'Lamisil crème 15g 10mg/1g', null, '00049', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.4500, null, null, null, null, 'crème', 69.6700, 10.4500, 10.4500, '30114', 'terbinafine hydrochloride crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2329555', 'KECJBB', '8001471', null, '14431-4150', 'O', 'Lamisil gel Dermgel 15g 10mg/1g', null, '00330', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.9300, null, null, null, null, 'gel Dermgel', 72.8700, 10.9300, 10.9300, '30080', 'terbinafine gel cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('2656338', 'KECJBB', '8001471', null, '26419-612', 'O', 'Terbinafine EG crème 15g 10mg/1g', null, '00049', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 8.6700, null, null, null, null, 'crème', 57.8000, 8.6700, 8.6700, '30114', 'terbinafine hydrochloride crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO mpp(mppcv, hyr_, hyrcv, ogc, mpcv, ouc, mppnm, volgnr, galcv, spef, cq, cu, cfq, cfu, aq, au, afq, afu, atype, cmucomb, law, ssecr, pupr, use, note, pos, content_, galnm_, "index", rema, remw, inncnk, vosnm_, bt, gdkp, excip, cheapest, specrules, narcotic, amb, hosp) VALUES ('4759999', 'KECJBB', '8001471', null, '14431-1529', 'O', 'Lamisil (PI-Pharma) crème 15g 10mg/1g', null, '00049', null, 1, 'x', 15.0000, 'g', null, null, 0.0000, null, null, null, null, null, 10.4500, null, 'parallelinvoer', null, null, 'crème', 69.6700, 10.4500, 10.4500, '30114', 'terbinafine hydrochloride crème cutaan 10 mg / 1 g [no switch: lokaal]', 'f', 'f', null, 'f', 'f', 'f', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4287314', '00019', '1', 'BAAAB', '0006460', '2121-612', 'Asa EG maagsapresist. tabl. 100x 100mg', 0, 'maagsapresist. tabl.', 1, 'acetylsalicylzuur', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0457457', '01185', '1', 'ACCA', '0000380', '6544-2097', 'Corotrope inf. oploss. i.v. [amp.] 10x 10mg/10ml', 0, 'inf. oploss. i.v. [amp.]', 1, 'milrinon', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618831', '00008', '1', 'MEDA', '0017798', '45997-1636', 'Bixodalan filmomh. tabl. (deelb.) 28x 1000mg', 0, 'filmomh. tabl. (deelb.)', 1, 'abirateron acetaat', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3210507', '01990', '1', 'ONBA', '0014753', '6403-2261', 'Comfeel Plus verband Transparent Postoperatief 5x (5x25cm)', 0, 'verband Transparent Postoperatief', 1, 'geen actieve ingrediënten', '5 x 25 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117735', '01165', '1', 'EDFA', '0004986', '24836-1446', 'Solu-Medrol inj./inf. oploss. (pdr.+solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial] 1x 40mg', 0, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial]', 1, 'methylprednisolon', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415576', '00788', '1', 'MEBA', '0004739', '45518-67', 'Fulvestrant Accord inj. oploss. i.m. [voorgev. spuit] 2x 250mg/5ml', 0, 'inj. oploss. i.m. [voorgev. spuit]', 1, 'fulvestrant', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1295377', '00162', '1', 'JHA', '0009092', '15321-1347', 'Lioresal inj./inf. oploss. i.thec. [amp.] 1x 10mg/20ml', 0, 'inj./inf. oploss. i.thec. [amp.]', 1, 'baclofen', null, null, 10.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012443', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 240 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 25,9g/50ml', 0, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1, 'johexol', null, null, 25.9000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1527530', '01990', '1', 'ONAA', '0014738', '24901-2279', 'Sorbalgon wiek T 3x (2x30cm)', 0, 'wiek T', 1, 'geen actieve ingrediënten', '2 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425385', '02012', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/10 tabl. 30x', 0, 'tabl.', 1, 'perindopril tosilaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425385', '00094', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/10 tabl. 30x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2479988', '01990', '1', 'ONEA', '0014811', '6494-2238', 'Copa verband Plus 10x (7,5x8,8cm)', 0, 'verband Plus', 1, 'geen actieve ingrediënten', '7,5 x 8,8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738284', '01990', '1', 'ONHA', '8900185', '41673-3087', 'Medihoney crème 50g', 0, 'crème', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012401', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 240 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 10,36g/20ml', 0, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1, 'johexol', null, null, 10.3600, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0039123', '00449', '1', 'MAAAA', '0012583', '9100-281', 'Endoxan inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 5x 500mg', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'cyclofosfamide', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0668624', '00287', '1', 'PHA', '0015552', '17335-125', 'Miostat inj. oploss. i.ocul. [flac.] 12x 0,15mg/1,5ml', 0, 'inj. oploss. i.ocul. [flac.]', 1, 'carbachol', null, null, 0.1500, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3237880', '00019', '1', 'HBBA', '0006452', '2220-299', 'Aspirine omh. tabl. Fasttabs 40x 500mg', 0, 'omh. tabl. Fasttabs', 1, 'acetylsalicylzuur', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0085050', '01344', '1', 'FDAA', '0005777', '25668-1248', 'Syntocinon inj./inf. oploss. i.m./i.v. [amp.] 5x 10IE/1ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'oxytocine', null, null, 10.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0290189', '01799', '1', 'BACC', '0017483', '430-596', 'Actosolv inj./inf. oploss. (pdr.) i.v./i.arter. [flac.] 1x 600000IE', 0, 'inj./inf. oploss. (pdr.) i.v./i.arter. [flac.]', 1, 'urokinase', null, null, 600000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1475581', '00389', '1', 'MABBA', '0012765', '15016-1024', 'Leustatin inf. oploss. (conc.) i.v. [amp.] 7x 10mg/10ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'cladribine', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1777093', '01615', '1', 'ALAD', '0001594', '24620-1289', 'Simvastatine Viatris filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0131136', '00534', '1', 'FDAA', '0005777', '22293-1446', 'Prostin E2 vag. tabl. 4x 3mg', 0, 'vag. tabl.', 1, 'dinoproston', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291948', '01781', '1', 'JAAT', '0007690', '12104-1446', 'Halcion tabl. (deelb.) 10x 0,25mg', 0, 'tabl. (deelb.)', 1, 'triazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0601179', '00534', '1', 'FDAA', '0005777', '21923-1446', 'Prepidil endocerv. gel [voorgev. spuit] 1x 0,5mg/3g', 0, 'endocerv. gel [voorgev. spuit]', 1, 'dinoproston', null, null, 0.5000, 'mg', '/', 3.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0481754', '00295', '1', 'FDAA', '0005777', '22285-1446', 'Prostin 15M inj. oploss. i.m. [amp.] 1x 0,25mg/1ml', 0, 'inj. oploss. i.m. [amp.]', 1, 'carboprost', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291955', '01781', '1', 'JAAT', '0007690', '12104-1446', 'Halcion tabl. 10x 0,125mg', 0, 'tabl.', 1, 'triazolam', null, null, 0.1250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0101626', '00409', '1', 'JCBAB', '0016501', '1628-1248', 'Anafranil inf. oploss. i.v. [amp.] 10x 25mg/2ml', 0, 'inf. oploss. i.v. [amp.]', 1, 'clomipramine hydrochloride', null, null, 25.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0600197', '00916', '1', 'LCAAA', '0012005', '2378-4176', 'Grafalon inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'immunoglobulinen, anti-T-lymfocyten', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0233189', '01697', '1', 'EEBB', '0017681', '11908-661', 'Glypressin inj./inf. oploss. (pdr.+solv.) i.v. [flac.+amp.] 5x 1mg', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [flac. + amp.]', 1, 'terlipressine acetaat', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672137', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Soft Hold 5x (15x15cm)', 0, 'verband Soft Hold', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641073', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Viatris filmomh. tabl. 28x 40mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1777119', '01615', '1', 'ALAD', '0001594', '24620-1289', 'Simvastatine Viatris filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0614826', '00143', '1', 'RACA', '0019133', '27185-232', 'Tracrium inj./inf. oploss. i.v. [amp.] 5x 50mg/5ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'atracurium besilaat', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672129', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Soft Hold 5x (10x20cm)', 0, 'verband Soft Hold', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1185610', '00079', '1', 'KBAA', '0010421', '1321-794', 'AmBisome inf. disp. conc. (pdr.) i.v. Liposomaal [flac.] 10x 50mg', 0, 'inf. disp. conc. (pdr.) i.v. Liposomaal [flac.]', 1, 'amfotericine B (in liposomen)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0852046', '01625', '1', 'EEED', '0017715', '24869-596', 'Somatostatine-Eumedica inf. oploss. (pdr.+solv.) i.v. [2x amp.] 1x 3mg', 0, 'inf. oploss. (pdr. + solv.) i.v. [2x amp.]', 1, 'somatostatine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0674671', '00143', '1', 'RACA', '0019133', '27185-232', 'Tracrium inj./inf. oploss. i.v. [amp.] 10x 25mg/2,5ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'atracurium besilaat', null, null, 25.0000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480283', '01990', '1', 'ONAA', '0014738', '6734-2238', 'Curasorb wiek 5x (2x30cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '2 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0855031', '00836', '1', 'RAFA', '0021055', '23598-596', 'Robinul inj. oploss. i.m./i.v. [amp.] 5x 0,2mg/1ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'glycopyrronium bromide', null, null, 0.2000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1113323', '00836', '1', 'RAFA', '0021055', '23606-596', 'Robinul-Neostigmine 0,5/2,5 inj. oploss. i.v. [amp.] 10x', 0, 'inj. oploss. i.v. [amp.]', 1, 'glycopyrronium bromide', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1113323', '01256', '1', 'RAFA', '0021055', '23606-596', 'Robinul-Neostigmine 0,5/2,5 inj. oploss. i.v. [amp.] 10x', 0, 'inj. oploss. i.v. [amp.]', 2, 'neostigmine methylsulfaat', null, null, 2.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1295351', '00162', '1', 'JHA', '0009092', '15321-1347', 'Lioresal inj./inf. oploss. i.thec. [amp.] 1x 0,05mg/1ml', 0, 'inj./inf. oploss. i.thec. [amp.]', 1, 'baclofen', null, null, 0.0500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1114412', '01196', '1', 'RACC', '0019158', '17483-232', 'Mivacron inj./inf. oploss. i.v. [amp.] 5x 10mg/5ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'mivacurium', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0895730', '01139', '1', 'MFB', '0018978', '28092-281', 'Uromitexan inj./inf. oploss. i.v. [flac.] 15x 400mg/4ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'mesna', null, null, 400.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0892273', '00066', '1', 'ANA', '0001792', '22301-1446', 'Prostin VR inj./inf. oploss. i.v./i.arter. [amp.] 1x 0,5mg/1ml', 0, 'inj./inf. oploss. i.v./i.arter. [amp.]', 1, 'alprostadil', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1114404', '01196', '1', 'RACC', '0019158', '17483-232', 'Mivacron inj./inf. oploss. i.v. [amp.] 5x 20mg/10ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'mivacurium', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1085877', '00778', '1', 'KDAC', '0010777', '11114-463', 'Foscavir 24 mg/1 ml inf. oploss. (conc.)/inf. oploss. i.v. [flac.] 1x 6g/250ml', 0, 'inf. oploss. (conc.)/inf. oploss. i.v. [flac.]', 1, 'foscarnet trinatrium', null, null, 6.0000, 'g', '/', 250.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480325', '01990', '1', 'ONAA', '0014738', '6734-2238', 'Curasorb verband Plus 10x (10x14cm)', 0, 'verband Plus', 1, 'geen actieve ingrediënten', '10 x 14 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1777127', '01615', '1', 'ALAD', '0001594', '24620-1289', 'Simvastatine Viatris filmomh. tabl. (deelb.) 84x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363596', '01808', '1', 'JGAAA', '0008730', '28258-1289', 'Valproate Viatris inj./inf. oploss. i.v. [amp.] 5x 300mg/3ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'valproaat natrium', null, null, 300.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1226125', '00662', '1', 'MADBA', '0013094', '9308-1818', 'Eposin inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'etoposide', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1232198', '00662', '1', 'MADBA', '0013094', '9308-1818', 'Eposin inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'etoposide', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1350677', '01990', '1', 'ONGA', '0014852', '4382-2253', 'Carboflex verband 5x (15x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544477', '01990', '1', 'ONAA', '0014738', '25528-2295', 'Suprasorb A wiek 5x (2x30cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '2 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1629559', '01990', '1', 'ONBA', '0014753', '12500-2279', 'Hydrocoll verband 5x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116572', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband Extra dun 10x (9x25cm)', 0, 'verband Extra dun', 1, 'geen actieve ingrediënten', '9 x 25 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304863', '01990', '1', 'ONAA', '0014738', '26054-2287', 'Tegaderm Alginate verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641040', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Viatris filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641065', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Viatris filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446764', '01834', '1', 'MAEAB', '0013136', '28936-1818', 'Vincrisin inj./inf. oploss. i.v. [flac.] 1x 1mg/1ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'vincristine sulfaat', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970754', '01990', '1', 'ONFA', '0014837', '32847-2477', 'Spycra Protect verband 3x (18x30cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '18 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970762', '01990', '1', 'ONFA', '0014837', '32847-2477', 'Spycra Protect verband 1x (5x150cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 150 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2357051', '00115', '1', 'BABBEA', '0002196', '1842-1800', 'Antitrombine III-Concentraat Baxalta inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 500IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'antitrombine', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2251767', '01661', '1', 'DCBA', '0004143', '6759-455', 'Curosurf instill. susp. endotrach. 1x 120mg/1,5ml', 0, 'instill. susp. endotrach.', 1, 'surfactant (varken)', null, null, 120.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511830', '00550', '1', 'CDAB', '0002857', '17814-885', 'Motilium (Impexeco) filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'domperidon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562387', '01561', '1', 'RACD', '0019166', '9464-1263', 'Esmeron inj./inf. oploss. i.v. [amp.] 10x 50mg/5ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'rocuronium bromide', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391232', '01363', '1', 'HBAA', '0006437', '6973-885', 'Dafalgan (Impexeco) filmomh. tabl. (deelb.) Forte 16x 1g', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641081', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Viatris filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677853', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Viatris filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2618478', '02097', '1', 'AFAE', '0000778', '29850-1529', 'Zanidip (PI-Pharma) filmomh. tabl. (deelb.) 56x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2680189', '01945', '1', 'LACIA', '0018499', '3764-1529', 'Broncho-Vaxom (PI-Pharma) harde caps. Volw. 30x', 0, 'harde caps. Volw.', 1, 'bacteriënlysaat (H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2675775', '01056', '1', 'AGAE', '0000943', '15420-1529', 'Lisinopril EG (PI-Pharma) tabl. (deelb. in 4) 98x 20mg', 0, 'tabl. (deelb. in 4)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2707446', '00208', '1', 'MEDC', '0004820', '4564-1529', 'Casodex (PI-Pharma) filmomh. tabl. 28x 150mg', 0, 'filmomh. tabl.', 1, 'bicalutamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2604759', '00577', '1', 'GBBA', '0006247', '2634-1529', 'Avodart (PI-Pharma) zachte caps. 30x 0,5mg', 0, 'zachte caps.', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828663', '02085', '1', 'FCBAA', '0005702', '10090-885', 'Femoston (Impexeco) 1/5 filmomh. tabl. Conti 3x28', 0, 'filmomh. tabl. Conti', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828663', '00578', '1', 'FCBAA', '0005702', '10090-885', 'Femoston (Impexeco) 1/5 filmomh. tabl. Conti 3x28', 0, 'filmomh. tabl. Conti', 2, 'dydrogesteron', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0065979', '00191', '1', 'KAAAAA', '8902454', '21113-968', 'Penicilline inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.] 100x 5MMIE', 0, 'inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.]', 1, 'benzylpenicilline natrium', null, null, 5000000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872165', '01621', '1', 'GAAG', '0006122', '40816-1289', 'Solifenacine Viatris filmomh. tabl. 90x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872157', '01621', '1', 'GAAG', '0006122', '40816-1289', 'Solifenacine Viatris filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3210309', '01990', '1', 'ONFA', '0014837', '32482-2295', 'Lomatuell Pro verband 50x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2678605', '01397', '1', 'AGAF', '0000950', '6619-1529', 'Coversyl (PI-Pharma) filmomh. tabl. 60x 10mg', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2638591', '00512', '1', 'IABAA', '0007054', '39461-1529', 'Voltaren Emulgel (PI-Pharma) 1 % transderm. lok. gel 50g 10mg/1g', 0, 'transderm. lok. gel', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2479970', '01990', '1', 'ONEA', '0014811', '6494-2238', 'Copa verband Plus 10x (10x10cm)', 0, 'verband Plus', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764876', '01478', '1', 'RAAD', '0019117', '22194-265', 'Propofol B. Braun 1 % inj./inf. emuls. i.v. [amp.] 5x 200mg/20ml', 0, 'inj./inf. emuls. i.v. [amp.]', 1, 'propofol', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1713056', '00660', '1', 'RAAB', '0019091', '9597-265', 'Etomidate-Lipuro inj. emuls. i.v. [amp.] 10x 20mg/10ml', 0, 'inj. emuls. i.v. [amp.]', 1, 'etomidaat', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926590', '00094', '1', 'AFAA', '0000729', '1412-885', 'Amlodipin Sandoz (Impexeco) tabl. (deelb.) Besilaat 100x 10mg', 0, 'tabl. (deelb.) Besilaat', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978335', '01621', '1', 'GAAG', '0006122', '40816-1289', 'Solifenacine Viatris filmomh. tabl. 200x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078227', '00120', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 2ml (1ml+1ml)', 1, 'weefsellijm (oploss.) [voorgev. spuit]', 1, 'aprotinine', null, null, 3000.0000, 'KIE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078227', '00714', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 2ml (1ml+1ml)', 1, 'weefsellijm (oploss.) [voorgev. spuit]', 2, 'fibrinogeen', null, null, 72.0000, 'mg', '/', 1.0000, 'ml', 110.0000, 'mg', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078227', '00679', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 2ml (1ml+1ml)', 1, 'weefsellijm (oploss.) [voorgev. spuit]', 3, 'factor XIII', null, null, 0.6000, 'IE', '/', 1.0000, 'ml', 10.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078227', '02075', '2', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 2ml (1ml+1ml)', 1, 'weefsellijm (oploss.) [voorgev. spuit]', 1, 'calcium chloride', null, null, 4.4400, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078227', '01789', '2', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 2ml (1ml+1ml)', 1, 'weefsellijm (oploss.) [voorgev. spuit]', 2, 'trombine', null, null, 500.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078235', '00120', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 4ml (2ml+2ml)', 2, 'weefsellijm (oploss.) [voorgev. spuit]', 1, 'aprotinine', null, null, 3000.0000, 'KIE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078235', '00714', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 4ml (2ml+2ml)', 2, 'weefsellijm (oploss.) [voorgev. spuit]', 2, 'fibrinogeen', null, null, 72.0000, 'mg', '/', 1.0000, 'ml', 110.0000, 'mg', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078235', '00679', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 4ml (2ml+2ml)', 2, 'weefsellijm (oploss.) [voorgev. spuit]', 3, 'factor XIII', null, null, 0.6000, 'IE', '/', 1.0000, 'ml', 10.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078235', '02075', '2', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 4ml (2ml+2ml)', 2, 'weefsellijm (oploss.) [voorgev. spuit]', 1, 'calcium chloride', null, null, 4.4400, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078235', '01789', '2', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 4ml (2ml+2ml)', 2, 'weefsellijm (oploss.) [voorgev. spuit]', 2, 'trombine', null, null, 500.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2904613', '01078', '1', 'CECBB', '0025007', '11015-1529', 'Forlax (PI-Pharma) oploss. (pdr., zakjes) 20x 10g', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 4.000', null, null, 10.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978327', '01621', '1', 'GAAG', '0006122', '40816-1289', 'Solifenacine Viatris filmomh. tabl. 200x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635991', '01301', '1', 'EEEB', '0017707', '23986-3269', 'Sandostatine (Abacus) inj. susp. verl. afgifte (pdr.+solv.) i.m. L.A.R. [flac.+voorgev. spuit] 1x 20mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. L.A.R. [flac. + voorgev. spuit]', 1, 'octreotide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636007', '01301', '1', 'EEEB', '0017707', '23986-3269', 'Sandostatine (Abacus) inj. susp. verl. afgifte (pdr.+solv.) i.m. L.A.R. [flac.+voorgev. spuit] 1x 30mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. L.A.R. [flac. + voorgev. spuit]', 1, 'octreotide', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3364072', '01615', '1', 'ALAD', '0001594', '24596-885', 'Simvastatin Sandoz (Impexeco) filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0681254', '01990', '1', 'ONBA', '0014753', '8433-2253', 'Duoderm E verband 3x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0104950', '00626', '1', 'JIABA', '8900995', '4010-182', 'Cafergot 1/100 tabl. (deelb.) 20x', 0, 'tabl. (deelb.)', 1, 'ergotamine tartraat', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0104950', '00432', '1', 'JIABA', '8900995', '4010-182', 'Cafergot 1/100 tabl. (deelb.) 20x', 0, 'tabl. (deelb.)', 2, 'coffeïne', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1516376', '01990', '1', 'ONBA', '0014753', '6403-2261', 'Comfeel Plus verband Contour 5x (6x8cm)', 0, 'verband Contour', 1, 'geen actieve ingrediënten', '6 x 8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3420940', '01205', '1', 'DAGA', '0003806', '17723-885', 'Montelukast Sandoz (Impexeco) filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0309054', '01990', '1', 'ONBA', '0014753', '8433-2253', 'Duoderm E verband Border 5x (14x14cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '14 x 14 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159986', '01763', '1', 'ADABC', '0000471', '27052-1636', 'Torasemide Sandoz tabl. (deelb. in 4) 30x 20mg', 0, 'tabl. (deelb. in 4)', 1, 'torasemide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837789', '01862', '1', 'JABA', '0007732', '30304-885', 'Zolpidem Sandoz (Impexeco) filmomh. tabl. (deelb.) 30x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zolpidem hemitartraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0868273', '00977', '1', 'NADA', '0016832', '34728-265', 'KCl B. Braun 14,9 % inf. oploss. (conc.) i.v. [amp., Mini-Plasco] 20x 2,98g/20ml', 0, 'inf. oploss. (conc.) i.v. [amp., Mini-Plasco]', 1, 'kalium chloride', null, null, 2.9800, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373594', '01314', '1', 'CAABC', '0002576', '19851-1529', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 98x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326055', '01673', '1', 'GBAC', '0006213', '25841-885', 'Tamsulosine Teva (Impexeco) harde caps. geregul. afgifte 30x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3188927', '00272', '1', 'IEAB', '0013417', '31724-885', 'Steovit (Impexeco) 1000/800 kauwtabl. Forte Citroen 90x', 0, 'kauwtabl. Forte Citroen', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3188927', '00435', '1', 'IEAB', '0013417', '31724-885', 'Steovit (Impexeco) 1000/800 kauwtabl. Forte Citroen 90x', 0, 'kauwtabl. Forte Citroen', 2, 'colecalciferol', null, null, 800.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572691', '01760', '1', 'JGADA', '0008797', '26997-612', 'Topiramate EG filmomh. tabl. (deelb. in 4) 100x 25mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'topiramaat', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1078450', '01990', '1', 'ONAA', '0014738', '13953-2253', 'Kaltostat verband 10x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3439155', '01371', '1', 'JCAAE', '0008201', '21030-885', 'Paroxetine Sandoz (Impexeco) filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2110948', '00980', '1', 'OEA', '0014407', '13987-1784', 'Kamferzalf zalf 20g 200mg/1g', 0, 'zalf', 1, 'kamfer', null, null, 200.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403771', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Border Lite 5x (4x5cm)', 0, 'verband Border Lite', 1, 'geen actieve ingrediënten', '4 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403318', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband 5x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689957', '01356', '1', 'CAABD', '0002584', '20776-885', 'Pantoprazol Sandoz (Impexeco) maagsapresist. tabl. 56x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3666005', '00780', '1', 'KAGCA', '0010306', '17756-885', 'Monuril (Impexeco) oploss. (gran., zakjes) 1x 3g', 0, 'oploss. (gran., zakjes)', 1, 'fosfomycine', null, null, 3.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4178901', '00122', '1', 'JBDA', '0007922', '75-3269', 'Abilify (Abacus) tabl. 98x 15mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716198', '01605', '1', 'JCAAF', '0008219', '24398-1529', 'Sertraline EG (PI-Pharma) filmomh. tabl. (deelb.) 60x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683167', '01734', '1', 'BAABAC', '0001891', '26716-885', 'Ticlid (Impexeco) filmomh. tabl. 60x 250mg', 0, 'filmomh. tabl.', 1, 'ticlopidine hydrochloride', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522744', '00205', '1', 'MBAA', '0013201', '46656-4309', 'Abevmy 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'bevacizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326600', '01393', '1', 'AJB', '0001461', '27060-1529', 'Torental (PI-Pharma) tabl. verl. afgifte 60x 400mg', 0, 'tabl. verl. afgifte', 1, 'pentoxifylline', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3194453', '01189', '1', 'JCDC', '0008110', '17400-1529', 'Mirtazapine EG (PI-Pharma) filmomh. tabl. (deelb.) 100x 15mg', 0, 'filmomh. tabl. (deelb.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3148509', '01731', '1', 'FCCA', '0005728', '15495-1529', 'Livial (PI-Pharma) tabl. 3x28x 2,5mg', 0, 'tabl.', 1, 'tibolon', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522751', '00205', '1', 'MBAA', '0013201', '46656-4309', 'Abevmy 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/16ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'bevacizumab', null, null, 400.0000, 'mg', '/', 16.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4753158', '00122', '1', 'JBDA', '0007922', '75-3269', 'Abilify (Abacus) tabl. 28x 30mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480309', '01990', '1', 'ONAA', '0014738', '6734-2238', 'Curasorb verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117496', '01205', '1', 'DAGA', '0003806', '17731-885', 'Montelukast Teva (Impexeco) filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165726', '00122', '1', 'JBDA', '0007922', '75-3269', 'Abilify (Abacus) tabl. 98x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235412', '00888', '1', 'IAABB', '0006866', '19471-1529', 'Nurofen (PI-Pharma) zachte caps. Fastcaps 20x 400mg', 0, 'zachte caps. Fastcaps', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3662772', '01505', '1', 'JBDG', '0007963', '24364-1529', 'Seroquel (PI-Pharma) tabl. verl. afgifte XR 30x 50mg', 0, 'tabl. verl. afgifte XR', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2567576', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify inj. oploss. i.m. [flac.] 1x 9,75mg/1,3ml', 0, 'inj. oploss. i.m. [flac.]', 1, 'aripiprazol', null, null, 9.7500, 'mg', '/', 1.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154887', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify inj. susp. verl. afgifte (pdr.+solv.) i.m. Maintena [2x flac.] 1x 400mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. Maintena [2x flac.]', 1, 'aripiprazol', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2256634', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border Lite 5x (7,5x7,5cm)', 0, 'verband Border Lite', 1, 'geen actieve ingrediënten', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403375', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Border 5x (12,5x12,5cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201737', '00122', '1', 'JBDA', '0007922', '75-3418', 'Abilify (Orifarm) tabl. 28x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4323465', '02669', '1', 'AHDAA', '0001297', '45567-67', 'Atropine Sulfate Accord 0,1 mg/1 ml inj. oploss. i.m./i.v. [voorgev. spuit] 1x 0,5mg/5ml', 0, 'inj. oploss. i.m./i.v. [voorgev. spuit]', 1, 'atropine sulfaat', null, null, 0.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945557', '01990', '1', 'ONBA', '0014753', '25551-2295', 'Suprasorb H verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201745', '00122', '1', 'JBDA', '0007922', '75-3418', 'Abilify (Orifarm) tabl. 98x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272100', '00122', '1', 'JBDA', '0007922', '75-3418', 'Abilify (Orifarm) tabl. 98x 15mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403334', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband 5x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2868933', '00065', '1', 'JAAA', '0007484', '29447-885', 'Xanax (Impexeco) tabl. verl. afgifte Retard 30x 0,5mg', 0, 'tabl. verl. afgifte Retard', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534948', '00122', '1', 'JBDA', '0007922', '75-1529', 'Abilify (PI-Pharma) tabl. 28x 15mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060001', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify siroop oploss. 150ml 1mg/1ml', 0, 'siroop oploss.', 1, 'aripiprazol', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3750015', '00791', '1', 'OBEA', '0014332', '11254-885', 'Fucicort (Impexeco) 20/1 crème Lipid 30g', 0, 'crème Lipid', 1, 'fusidinezuur', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3750015', '00200', '1', 'OBEA', '0014332', '11254-885', 'Fucicort (Impexeco) 20/1 crème Lipid 30g', 0, 'crème Lipid', 2, 'betamethason', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1294651', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1x 76,78g/100ml', 0, 'inj. oploss. i.v./i.arter./i.card. [flac.]', 1, 'jobitridol', null, null, 76.7800, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395771', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1x 115,17g/150ml', 0, 'inj. oploss. i.v./i.arter./i.card. [flac.]', 1, 'jobitridol', null, null, 115.1700, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2162444', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 300 mg/1 ml inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.] 1x 98,7g/150ml', 0, 'inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.]', 1, 'jobitridol', null, null, 98.7000, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2393098', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [zak] 1x 115,17g/150ml', 0, 'inj. oploss. i.v./i.arter./i.card. [zak]', 1, 'jobitridol', null, null, 115.1700, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0324095', '01363', '1', 'HBDE', '0019893', '638-1743', 'Afebryl 200/300/300 bruistabl. (deelb.) 32x', 0, 'bruistabl. (deelb.)', 1, 'paracetamol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0324095', '00019', '1', 'HBDE', '0019893', '638-1743', 'Afebryl 200/300/300 bruistabl. (deelb.) 32x', 0, 'bruistabl. (deelb.)', 2, 'acetylsalicylzuur', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0324095', '00127', '1', 'HBDE', '0019893', '638-1743', 'Afebryl 200/300/300 bruistabl. (deelb.) 32x', 0, 'bruistabl. (deelb.)', 3, 'ascorbinezuur', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121554', '00114', '1', 'KBBA', '0010447', '41954-67', 'Anidulafungine Accord Healthcare inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'anidulafungine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481687', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz siroop susp. (pdr.) 15ml 200mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481703', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz siroop susp. (pdr.) 37,5ml 200mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4420576', '00289', '1', 'FDAA', '0005777', '45500-117', 'Carbetocine Aguettant inj. oploss. i.m./i.v. [voorgev. spuit] 5x 100µg/1ml', 0, 'inj. oploss. i.m./i.v. [voorgev. spuit]', 1, 'carbetocine', null, null, 100.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2237220', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify tabl. 28x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2237238', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify tabl. 28x 15mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2237246', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify tabl. 28x 30mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3255684', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify tabl. 98x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117041', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Life 10x (10,3x10,3cm)', 0, 'verband Life', 1, 'geen actieve ingrediënten', '10,3 x 10,3 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3255676', '00122', '1', 'JBDA', '0007922', '75-2501', 'Abilify tabl. 98x 15mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1765924', '01158', '1', 'JDD', '0008334', '6437-935', 'Concerta tabl. verl. afgifte 30x 18mg', 0, 'tabl. verl. afgifte', 1, 'methylfenidaat hydrochloride', null, null, 18.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403300', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband 5x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766021', '01158', '1', 'JDD', '0008334', '6437-935', 'Concerta tabl. verl. afgifte 30x 36mg', 0, 'tabl. verl. afgifte', 1, 'methylfenidaat hydrochloride', null, null, 36.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2093979', '01158', '1', 'JDD', '0008334', '6437-935', 'Concerta tabl. verl. afgifte 30x 54mg', 0, 'tabl. verl. afgifte', 1, 'methylfenidaat hydrochloride', null, null, 54.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4614384', '00008', '1', 'MEDA', '0017798', '45682-67', 'Abiraterone Accord filmomh. tabl. 56x 500mg', 0, 'filmomh. tabl.', 1, 'abirateron acetaat', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4549655', '00008', '1', 'MEDA', '0017798', '45906-2303', 'Abiraterone Krka filmomh. tabl. 60x 500mg', 0, 'filmomh. tabl.', 1, 'abirateron acetaat', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380085', '02595', '1', 'JDC', '8902082', '44305-1800', 'Elvanse harde caps. 30x 50mg', 0, 'harde caps.', 1, 'lisdexamfetamine dimesylaat', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1374560', '00235', '1', 'JHD', '0009100', '8599-927', 'Dysport inj. oploss. (pdr.) i.m./s.c./i.derm. [flac.] 2x 500E', 0, 'inj. oploss. (pdr.) i.m./s.c./i.derm. [flac.]', 1, 'botulinetoxine type A (toxine-hemagglutininecomplex)', null, null, 500.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380093', '02595', '1', 'JDC', '8902082', '44305-1800', 'Elvanse harde caps. 30x 70mg', 0, 'harde caps.', 1, 'lisdexamfetamine dimesylaat', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495099', '00008', '1', 'MEDA', '0017798', '45914-1289', 'Abiraterone Mylan filmomh. tabl. 60x 500mg', 0, 'filmomh. tabl.', 1, 'abirateron acetaat', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577053', '00672', '1', 'ALDA', '0001701', '38778-1636', 'Ezetimibe Sandoz tabl. 98x 10mg', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380069', '02595', '1', 'JDC', '8902082', '44305-1800', 'Elvanse harde caps. 30x 20mg', 0, 'harde caps.', 1, 'lisdexamfetamine dimesylaat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380077', '02595', '1', 'JDC', '8902082', '44305-1800', 'Elvanse harde caps. 30x 30mg', 0, 'harde caps.', 1, 'lisdexamfetamine dimesylaat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495081', '00008', '1', 'MEDA', '0017798', '45914-1289', 'Abiraterone Mylan filmomh. tabl. (deelb.) 30x 1000mg', 0, 'filmomh. tabl. (deelb.)', 1, 'abirateron acetaat', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2834786', '02333', '1', 'MAEBC', '0013185', '34306-406', 'Abraxane 5 mg/1 ml inf. susp. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. susp. (pdr.) i.v. [flac.]', 1, 'paclitaxel (nanopartikels gebonden aan albumine)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403367', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Border 5x (10x10cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113214', '00272', '1', 'IEAB', '0013417', '31542-885', 'Cacit Vitamine D3 (Impexeco) 1000/880 bruisgran. (zakjes) 30x', 0, 'bruisgran. (zakjes)', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113214', '00435', '1', 'IEAB', '0013417', '31542-885', 'Cacit Vitamine D3 (Impexeco) 1000/880 bruisgran. (zakjes) 30x', 0, 'bruisgran. (zakjes)', 2, 'colecalciferol', null, null, 880.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495123', '02677', '1', 'EAIC', '0025445', '46037-1636', 'Sitagliptin/Metformin Sandoz 50/1000 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495123', '01144', '1', 'EAIC', '0025445', '46037-1636', 'Sitagliptin/Metformin Sandoz 50/1000 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493896', '02677', '1', 'EAGD', '0017608', '46029-1636', 'Sitagliptin Sandoz filmomh. tabl. 98x 100mg', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493904', '02677', '1', 'EAGD', '0017608', '46029-1636', 'Sitagliptin Sandoz filmomh. tabl. 98x 25mg', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493888', '02677', '1', 'EAGD', '0017608', '46029-1636', 'Sitagliptin Sandoz filmomh. tabl. 98x 50mg', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495115', '02677', '1', 'EAIC', '0025445', '46037-1636', 'Sitagliptin/Metformin Sandoz 50/850 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495115', '01144', '1', 'EAIC', '0025445', '46037-1636', 'Sitagliptin/Metformin Sandoz 50/850 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4441077', '00715', '1', 'BCCA', '0017517', '32763-67', 'Accofil inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 1x 12ME/0,2ml', 0, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 12.0000, 'ME', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4441085', '00715', '1', 'BCCA', '0017517', '32763-67', 'Accofil inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 1x 70ME/0,73ml', 0, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 70.0000, 'ME', '/', 0.7300, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3258662', '00715', '1', 'BCCA', '0017517', '32763-67', 'Accofil inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5x 30ME/0,5ml', 0, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 30.0000, 'ME', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3258670', '00715', '1', 'BCCA', '0017517', '32763-67', 'Accofil inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5x 48ME/0,5ml', 0, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 48.0000, 'ME', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132213', '01859', '1', 'IEBE', '0007336', '323-3269', 'Aclasta (Abacus) inf. oploss. i.v. [flac.] 1x 5mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'zoledroninezuur', null, null, 5.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2213114', '01859', '1', 'IEBE', '0007336', '323-1636', 'Aclasta inf. oploss. i.v. [flac.] 1x 5mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'zoledroninezuur', null, null, 5.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272118', '01859', '1', 'IEBE', '0007336', '323-3418', 'Aclasta (Orifarm) inf. oploss. i.v. [flac.] 1x 5mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'zoledroninezuur', null, null, 5.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1669373', '01408', '1', 'EAEA', '0013425', '422-604', 'Actos tabl. 28x 15mg', 0, 'tabl.', 1, 'pioglitazon', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1732874', '01408', '1', 'EAEA', '0013425', '422-604', 'Actos tabl. 28x 30mg', 0, 'tabl.', 1, 'pioglitazon', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403037', '01990', '1', 'ONFA', '0014837', '40691-2402', 'Kliniderm Silicone verband 10x (7,5x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '7,5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1272905', '01063', '1', 'CFCA', '0003368', '15685-612', 'Loperamide EG harde caps. 200x 2mg', 0, 'harde caps.', 1, 'loperamide hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1125301', '01063', '1', 'CFCA', '0003368', '15685-612', 'Loperamide EG harde caps. 20x 2mg', 0, 'harde caps.', 1, 'loperamide hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1125293', '01063', '1', 'CFCA', '0003368', '15685-612', 'Loperamide EG harde caps. 60x 2mg', 0, 'harde caps.', 1, 'loperamide hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1430727', '01063', '1', 'CFCA', '0003368', '15693-1818', 'Loperamide Teva harde caps. 20x 2mg', 0, 'harde caps.', 1, 'loperamide hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494276', '01408', '1', 'EAEA', '0013425', '422-604', 'Actos tabl. 98x 15mg', 0, 'tabl.', 1, 'pioglitazon', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494268', '01408', '1', 'EAEA', '0013425', '422-604', 'Actos tabl. 98x 30mg', 0, 'tabl.', 1, 'pioglitazon', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403326', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband 5x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0245399', '00929', '1', 'EAABA', '0004218', '448-1354', 'Actrapid inj. oploss. i.v./s.c. [flac.] 1x10ml 100IE/1ml', 0, 'inj. oploss. i.v./s.c. [flac.]', 1, 'insuline', null, null, 100.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403342', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband 5x (20x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0636142', '00707', '1', 'PCC', '0015289', '21378-273', 'Minims Fenylefrinehydrochloride ocul. druppels oploss. (unidose) [zonder bew.] 20x0,5ml 100mg/1ml', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'fenylefrine hydrochloride', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1085885', '00929', '1', 'EAABA', '0004218', '448-1354', 'Actrapid inj. oploss. s.c. Penfill [patr.] 5x3ml 100IE/1ml', 0, 'inj. oploss. s.c. Penfill [patr.]', 1, 'insuline', null, null, 100.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1430735', '01063', '1', 'CFCA', '0003368', '15693-1818', 'Loperamide Teva harde caps. 60x 2mg', 0, 'harde caps.', 1, 'loperamide hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3356029', '01990', '1', 'ONDA', '0014795', '25544-2295', 'Suprasorb G verband 5x (5x7,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3356011', '01990', '1', 'ONDA', '0014795', '25544-2295', 'Suprasorb G verband 5x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219770', '01880', '1', 'MBAA', '0013201', '489-3269', 'Adcetris (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'brentuximab vedotine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3010774', '01880', '1', 'MBAA', '0013201', '489-1800', 'Adcetris inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'brentuximab vedotine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0824722', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband 2x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403359', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Border 5x (7,5x7,5cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714680', '01309', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 20/5 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714680', '00094', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 20/5 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714672', '01309', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 20/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714672', '00094', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 20/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714706', '01309', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/10 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714706', '00094', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/10 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714698', '01309', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714698', '00094', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2714319', '01667', '1', 'AMG', '0017780', '497-570', 'Adcirca filmomh. tabl. 56x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403383', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Border 5x (15x15cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714722', '01309', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/5 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714722', '00094', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/5 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403482', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Border 5x (10x20cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672277', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Niet-klevend 5x (20x20cm)', 0, 'verband Niet-klevend', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714714', '01309', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3714714', '00094', '1', 'AADG', '0000174', '39065-612', 'Olmesartan/Amlodipine EG 40/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403862', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Border Lite 5x (7,5x7,5cm)', 0, 'verband Border Lite', 1, 'geen actieve ingrediënten', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407178', '01990', '1', 'ONEA', '0014811', '40675-2402', 'Kliniderm Foam verband Border 10x (15x15cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2626992', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed maagsapresist. tabl. 100x40 mg [flacon]', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2557197', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed maagsapresist. tabl. 28x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0443762', '01990', '1', 'ONBA', '0014753', '6403-2261', 'Comfeel Plus verband Transparent 10x (9x14cm)', 0, 'verband Transparent', 1, 'geen actieve ingrediënten', '9 x 14 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403839', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Border Lite 5x (5x12,5cm)', 0, 'verband Border Lite', 1, 'geen actieve ingrediënten', '5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2557205', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed maagsapresist. tabl. 56x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2557163', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed maagsapresist. tabl. 56x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403045', '01990', '1', 'ONFA', '0014837', '40691-2402', 'Kliniderm Silicone verband 10x (10x18cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0443747', '01990', '1', 'ONBA', '0014753', '6403-2261', 'Comfeel Plus verband Transparent 10x (5x7cm)', 0, 'verband Transparent', 1, 'geen actieve ingrediënten', '5 x 7 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1206440', '01356', '1', 'CAABD', '0002584', '20826-1800', 'Pantozol maagsapresist. tabl. 28x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1294677', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1x 383,9g/500ml', 0, 'inj. oploss. i.v./i.arter./i.card. [flac.]', 1, 'jobitridol', null, null, 383.9000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672095', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Hiel 5x (19x20cm)', 0, 'verband Hiel', 1, 'geen actieve ingrediënten', '19 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3764743', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [zak] 10x 115,17g/150ml', 0, 'inj. oploss. i.v./i.arter./i.card. [zak]', 1, 'jobitridol', null, null, 115.1700, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1444215', '01356', '1', 'CAABD', '0002584', '20826-1800', 'Pantozol maagsapresist. tabl. 56x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050887', '01363', '1', 'HBAA', '0006437', '20917-1636', 'Paracetamol Sandoz bruistabl. (deelb.) 32x 1g', 0, 'bruistabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878429', '00680', '1', 'ICBB', '0017855', '521-1172', 'Adenuric filmomh. tabl. 28x 120mg', 0, 'filmomh. tabl.', 1, 'febuxostat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1286160', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Adhesive 10x (22,5x22,5cm)', 0, 'verband Adhesive', 1, 'geen actieve ingrediënten', '22,5 x 22,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1294628', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 300 mg/1 ml inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.] 1x 329g/500ml', 0, 'inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.]', 1, 'jobitridol', null, null, 329.0000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403870', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Border Lite 5x (10x10cm)', 0, 'verband Border Lite', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403672', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Lite 5x (6x8,5cm)', 0, 'verband Lite', 1, 'geen actieve ingrediënten', '6 x 8,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878395', '00680', '1', 'ICBB', '0017855', '521-1172', 'Adenuric filmomh. tabl. 28x 80mg', 0, 'filmomh. tabl.', 1, 'febuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878403', '00680', '1', 'ICBB', '0017855', '521-1172', 'Adenuric filmomh. tabl. 84x 120mg', 0, 'filmomh. tabl.', 1, 'febuxostat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878411', '00680', '1', 'ICBB', '0017855', '521-1172', 'Adenuric filmomh. tabl. 84x 80mg', 0, 'filmomh. tabl.', 1, 'febuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403680', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Lite 5x (10x10cm)', 0, 'verband Lite', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403086', '01990', '1', 'ONFA', '0014837', '40691-2402', 'Kliniderm Silicone verband 5x (17x25cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '17 x 25 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1078468', '01990', '1', 'ONAA', '0014738', '13953-2253', 'Kaltostat verband 10x (7,5x12cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '7,5 x 12 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1078484', '01990', '1', 'ONAA', '0014738', '13953-2253', 'Kaltostat verband 10x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871788', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz filmomh. tabl. 10x 25mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871796', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz filmomh. tabl. 60x 25mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871929', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz filmomh. tabl. (deelb.) 100x 300mg', 0, 'filmomh. tabl. (deelb.)', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4354957', '02601', '1', 'LCBBFA', '8902074', '44396-1040', 'Adtralza inj. oploss. s.c. [voorgev. spuit] 4x 150mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'tralokinumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657617', '01666', '1', 'LCADBA', '8902579', '570-240', 'Advagraf harde caps. verl. afgifte 100x 0,5mg', 0, 'harde caps. verl. afgifte', 1, 'tacrolimus', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2099422', '00980', '1', 'OEA', '0014407', '13979-1784', 'Kamfer Vaseline zalf 20g 100mg/1g', 0, 'zalf', 1, 'kamfer', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2495786', '01666', '1', 'LCADBA', '8902579', '570-240', 'Advagraf harde caps. verl. afgifte 100x 1mg', 0, 'harde caps. verl. afgifte', 1, 'tacrolimus', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2669216', '01666', '1', 'LCADBA', '8902579', '570-240', 'Advagraf harde caps. verl. afgifte 100x 3mg', 0, 'harde caps. verl. afgifte', 1, 'tacrolimus', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657625', '01666', '1', 'LCADBA', '8902579', '570-240', 'Advagraf harde caps. verl. afgifte 100x 5mg', 0, 'harde caps. verl. afgifte', 1, 'tacrolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871911', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz filmomh. tabl. (deelb.) 60x 300mg', 0, 'filmomh. tabl. (deelb.)', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2963460', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 180x 100mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3764735', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [zak] 10x 76,78g/100ml', 0, 'inj. oploss. i.v./i.arter./i.card. [zak]', 1, 'jobitridol', null, null, 76.7800, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926442', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 30x 100mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672210', '01990', '1', 'ONEA', '0014811', '3251-2261', 'Biatain-Ag verband Niet-klevend 5x (15x15cm)', 0, 'verband Niet-klevend', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926459', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 30x 200mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871838', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 60x 100mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1183193', '01990', '1', 'ONFA', '0014837', '16675-1230', 'Mepitel verband 10x (7,5x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '7,5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251856', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz tabl. verl. afgifte Retard 10x 50mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342896', '01299', '1', 'BBAA', '0002246', '596-1800', 'Advate inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 1, 'octocog alfa', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342904', '01299', '1', 'BBAA', '0002246', '596-1800', 'Advate inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 1500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 1, 'octocog alfa', null, null, 1500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251823', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz tabl. verl. afgifte Retard 100x 200mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871879', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 60x 200mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342912', '01299', '1', 'BBAA', '0002246', '596-1800', 'Advate inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 1, 'octocog alfa', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342870', '01299', '1', 'BBAA', '0002246', '596-1800', 'Advate inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 250IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 1, 'octocog alfa', null, null, 250.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4615795', '02438', '1', 'BBAA', '0002246', '40162-3269', 'Adynovi (Abacus) inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 1, 'rurioctocog alfa pegol', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1183201', '01990', '1', 'ONFA', '0014837', '16675-1230', 'Mepitel verband 10x (10x18cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251831', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz tabl. verl. afgifte Retard 60x 400mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251815', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz tabl. verl. afgifte Retard 60x 200mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251773', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz tabl. verl. afgifte Retard 60x 300mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4607826', '02438', '1', 'BBAA', '0002246', '40162-3269', 'Adynovi (Abacus) inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 1, 'rurioctocog alfa pegol', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3772886', '02438', '1', 'BBAA', '0002246', '40162-1800', 'Adynovi inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 1, 'rurioctocog alfa pegol', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3772894', '02438', '1', 'BBAA', '0002246', '40162-1800', 'Adynovi inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 1, 'rurioctocog alfa pegol', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3772878', '02438', '1', 'BBAA', '0002246', '40162-1800', 'Adynovi inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 1, 'rurioctocog alfa pegol', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3236007', '01497', '1', 'QCABA', '0015784', '604-3491', 'Aerinaze 120/2,5 tabl. geregul. afgifte 10x', 0, 'tabl. geregul. afgifte', 1, 'pseudo-efedrine sulfaat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3236007', '00489', '1', 'QCABA', '0015784', '604-3491', 'Aerinaze 120/2,5 tabl. geregul. afgifte 10x', 0, 'tabl. geregul. afgifte', 2, 'desloratadine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1359983', '01990', '1', 'ONDA', '0014795', '22483-2261', 'Purilon gel 10x15g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2883122', '00489', '1', 'LDAAC', '0012385', '612-3491', 'Aerius filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1635879', '00489', '1', 'LDAAC', '0012385', '612-3491', 'Aerius filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1421908', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband Extra dun 5x (7,5x7,5cm)', 0, 'verband Extra dun', 1, 'geen actieve ingrediënten', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2619674', '00667', '1', 'MBBIA', '8900680', '653-1347', 'Afinitor tabl. 30x 10mg', 0, 'tabl.', 1, 'everolimus', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186656', '01858', '1', 'AGAI', '0000984', '30403-1172', 'Zopranol filmomh. tabl. (deelb.) 28x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zofenopril calcium', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3146347', '00489', '1', 'LDAAC', '0012385', '612-1529', 'Aerius (PI-Pharma) filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2619682', '00667', '1', 'MBBIA', '8900680', '653-1347', 'Afinitor tabl. 30x 5mg', 0, 'tabl.', 1, 'everolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3547155', '02352', '1', 'BBAA', '0002246', '37671-513', 'Afstyla inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'lonoctocog alfa', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3547171', '02352', '1', 'BBAA', '0002246', '37671-513', 'Afstyla inj. oploss. (pdr.+solv.) i.v. [2x flac.] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'lonoctocog alfa', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186235', '01858', '1', 'AGAI', '0000984', '30403-1172', 'Zopranol filmomh. tabl. 12x 7,5mg', 0, 'filmomh. tabl.', 1, 'zofenopril calcium', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983186', '01262', '1', 'JEBAA', '0008417', '18846-4150', 'Nicotinell transderm. pleister 21x 14mg/24u', 0, 'transderm. pleister', 1, 'nicotine', null, null, 14.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4250312', '01586', '1', 'DAEA', '0003780', '39388-1636', 'Airflusal 50/500 inhalatiepdr. (voorverdeeld) Forspiro 3x60dos.', 0, 'inhalatiepdr. (voorverdeeld) Forspiro', 1, 'salmeterol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4250312', '00758', '1', 'DAEA', '0003780', '39388-1636', 'Airflusal 50/500 inhalatiepdr. (voorverdeeld) Forspiro 3x60dos.', 0, 'inhalatiepdr. (voorverdeeld) Forspiro', 2, 'fluticason propionaat', null, null, 500.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3547148', '02352', '1', 'BBAA', '0002246', '37671-513', 'Afstyla inj. oploss. (pdr.+solv.) i.v. [2x flac.] 250IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'lonoctocog alfa', null, null, 250.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3547197', '02352', '1', 'BBAA', '0002246', '37671-513', 'Afstyla inj. oploss. (pdr.+solv.) i.v. [2x flac.] 3000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'lonoctocog alfa', null, null, 3000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117090', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Life Sacrum 10x (21,6x23cm)', 0, 'verband Life Sacrum', 1, 'geen actieve ingrediënten', '21,6 x 23 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3547130', '02352', '1', 'BBAA', '0002246', '37671-513', 'Afstyla inj. oploss. (pdr.+solv.) i.v. [2x flac.] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'lonoctocog alfa', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3954039', '02557', '1', 'JIBBA', '8901829', '43539-1347', 'Aimovig inj. oploss. s.c. [voorgev. pen] 1x 140mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'erenumab', null, null, 140.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787702', '02557', '1', 'JIBBA', '8901829', '43539-1347', 'Aimovig inj. oploss. s.c. [voorgev. pen] 1x 70mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'erenumab', null, null, 70.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4159281', '02562', '1', 'JIBBB', '8901860', '43729-1818', 'Ajovy inj. oploss. s.c. [voorgev. pen] 1x 225mg/1,5ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'fremanezumab', null, null, 225.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298246', '02546', '1', 'MBBAA', '8900565', '43273-1800', 'Alunbrig filmomh. tabl. 28x 90mg', 0, 'filmomh. tabl.', 1, 'brigatinib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4159299', '02562', '1', 'JIBBB', '8901860', '43729-1818', 'Ajovy inj. oploss. s.c. [voorgev. pen] 3x 225mg/1,5ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'fremanezumab', null, null, 225.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2654994', '00221', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Viatris 5/12,5 filmomh. tabl. (deelb.) 100x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2654994', '00866', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Viatris 5/12,5 filmomh. tabl. (deelb.) 100x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4366597', '00914', '1', 'LBAA', '0011874', '18309-414', 'Nanogam 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 20g/200ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 20.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960788', '02562', '1', 'JIBBB', '8901860', '43729-1818', 'Ajovy inj. oploss. s.c. [voorgev. spuit] 1x 225mg/1,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'fremanezumab', null, null, 225.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446780', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband 5x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100966', '01635', '1', 'ADBC', '0000513', '794-1446', 'Aldactone filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'spironolacton', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446806', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband 5x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1337286', '01635', '1', 'ADBC', '0000513', '794-1446', 'Aldactone filmomh. tabl. 30x 50mg', 0, 'filmomh. tabl.', 1, 'spironolacton', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100974', '01635', '1', 'ADBC', '0000513', '794-1446', 'Aldactone filmomh. tabl. 50x 25mg', 0, 'filmomh. tabl.', 1, 'spironolacton', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0018614', '01109', '1', 'MAAAA', '0012583', '1024-232', 'Alkeran filmomh. tabl. 25x 2mg', 0, 'filmomh. tabl.', 1, 'melfalan', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960796', '02562', '1', 'JIBBB', '8901860', '43729-1818', 'Ajovy inj. oploss. s.c. [voorgev. spuit] 3x 225mg/1,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'fremanezumab', null, null, 225.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3392222', '02141', '1', 'CDDA', '0025551', '33084-3236', 'Akynzeo 300/0,5 harde caps. 1x', 0, 'harde caps.', 1, 'netupitant', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3392222', '01351', '1', 'CDDA', '0025551', '33084-3236', 'Akynzeo 300/0,5 harde caps. 1x', 0, 'harde caps.', 2, 'palonosetron', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1429166', '00913', '1', 'OLA', '0018051', '802-1289', 'Aldara 5 % crème (zakjes) 12x 12,5mg/250mg', 0, 'crème (zakjes)', 1, 'imiquimod', null, null, 12.5000, 'mg', '/', 250.0000, 'mg', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0030049', '00477', '1', 'MACAA', '0012948', '4986-2097', 'Cerubidine inf. oploss. (pdr.+solv.) i.v. [flac.+amp.] 1x 20mg', 0, 'inf. oploss. (pdr. + solv.) i.v. [flac. + amp.]', 1, 'daunorubicine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4672374', '00913', '1', 'OLA', '0018051', '802-3418', 'Aldara (Orifarm) 5 % crème (zakjes) 12x 12,5mg/250mg', 0, 'crème (zakjes)', 1, 'imiquimod', null, null, 12.5000, 'mg', '/', 250.0000, 'mg', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618849', '00008', '1', 'MEDA', '0017798', '45997-1636', 'Bixodalan filmomh. tabl. 56x 500mg', 0, 'filmomh. tabl.', 1, 'abirateron acetaat', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051068', '00596', '1', 'AADD', '0000141', '6023-612', 'Co-Enalapril EG 20/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'enalapril maleaat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051068', '00866', '1', 'AADD', '0000141', '6023-612', 'Co-Enalapril EG 20/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2734531', '01397', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 10/2,5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2734531', '00920', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 10/2,5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903854', '00747', '1', 'MABCE', '0012823', '10785-67', 'Fluorouracil Accord Healthcare inj./inf. oploss. i.v. [flac.] 1x 1g/20ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'fluorouracil', null, null, 1.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903870', '00747', '1', 'MABCE', '0012823', '10785-67', 'Fluorouracil Accord Healthcare inj./inf. oploss. i.v. [flac.] 1x 5g/100ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'fluorouracil', null, null, 5.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2160554', '01016', '1', 'TCA', '0016485', '828-2097', 'Aldurazyme inf. oploss. (conc.) i.v. [flac.] 1x 500E/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'laronidase', null, null, 500.0000, 'E', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3518990', '02349', '1', 'MBBAA', '8900565', '37440-1628', 'Alecensa harde caps. 224x 150mg', 0, 'harde caps.', 1, 'alectinib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4177531', '01387', '1', 'MABDA', '0012914', '1000-3269', 'Alimta (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1x 500mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'pemetrexed', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3742368', '02458', '1', 'CHCA', '0029041', '40956-1800', 'Alofisel 5 000 000 cellen/1 ml inj. susp. i.laes. [flac.] 4x 30MMcellen/6ml', 0, 'inj. susp. i.laes. [flac.]', 1, 'darvadstrocel', null, null, 30000000.0000, 'cellen', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2375905', '01351', '1', 'CDBC', '0002949', '1180-3236', 'Aloxi inj. oploss. i.v. [flac.] 1x 250µg/5ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'palonosetron', null, null, 250.0000, 'µg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507555', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva tabl. verl. afgifte 60x 20mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521886', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure harde caps. 12x 5600IE', 0, 'harde caps.', 1, 'colecalciferol', null, null, 5600.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0093807', '00506', '1', 'JAAH', '0007567', '28233-1602', 'Valium inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 50x 10mg/2ml', 0, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 1, 'diazepam', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456613', '02338', '1', 'BBAD', '0002253', '37374-1792', 'Alprolix inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'eftrenonacog alfa', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456621', '02338', '1', 'BBAD', '0002253', '37374-1792', 'Alprolix inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'eftrenonacog alfa', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456597', '02338', '1', 'BBAD', '0002253', '37374-1792', 'Alprolix inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 250IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'eftrenonacog alfa', null, null, 250.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456639', '02338', '1', 'BBAD', '0002253', '37374-1792', 'Alprolix inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 3000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'eftrenonacog alfa', null, null, 3000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456605', '02338', '1', 'BBAD', '0002253', '37374-1792', 'Alprolix inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'eftrenonacog alfa', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298253', '02546', '1', 'MBBAA', '8900565', '43273-1800', 'Alunbrig filmomh. tabl. 28x 180mg', 0, 'filmomh. tabl.', 1, 'brigatinib', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298238', '02546', '1', 'MBBAA', '8900565', '43273-1800', 'Alunbrig filmomh. tabl. 28x 30mg', 0, 'filmomh. tabl.', 1, 'brigatinib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298261', '02546', '1', 'MBBAA', '8900565', '43273-1800', 'Alunbrig filmomh. tabl. 28x (7x+21x)', 7, 'filmomh. tabl.', 1, 'brigatinib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298261', '02546', '2', 'MBBAA', '8900565', '43273-1800', 'Alunbrig filmomh. tabl. 28x (7x+21x)', 21, 'filmomh. tabl.', 1, 'brigatinib', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975886', '01990', '1', 'ONEA', '0014811', '31971-2295', 'Suprasorb P verband Niet-klevend 10x (10x10cm)', 0, 'verband Niet-klevend', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0433276', '01063', '1', 'CFCA', '0003368', '12856-943', 'Imodium harde caps. 200x 2mg', 0, 'harde caps.', 1, 'loperamide hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786324', '00028', '1', 'LCBAA', '0025817', '39875-190', 'Amgevita inj. oploss. s.c. SureClick [voorgev. pen] 2x 40mg/0,8ml', 0, 'inj. oploss. s.c. SureClick [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786308', '00028', '1', 'LCBAA', '0025817', '39875-190', 'Amgevita inj. oploss. s.c. SureClick [voorgev. pen] 6x 40mg/0,8ml', 0, 'inj. oploss. s.c. SureClick [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786316', '00028', '1', 'LCBAA', '0025817', '39875-190', 'Amgevita inj. oploss. s.c. [voorgev. spuit] 1x 20mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 20.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0049130', '01063', '1', 'CFCA', '0003368', '12856-943', 'Imodium harde caps. 60x 2mg', 0, 'harde caps.', 1, 'loperamide hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1036466', '01215', '1', 'OABAB', '8900383', '2857-828', 'Bactroban nas. zalf 3g 20mg/1g', 0, 'nas. zalf', 1, 'mupirocine', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0049122', '01063', '1', 'CFCA', '0003368', '12856-943', 'Imodium harde caps. 20x 2mg', 0, 'harde caps.', 1, 'loperamide hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1303338', '01063', '1', 'CFCA', '0003368', '12856-943', 'Imodium orodisp. tabl. Instant 20x 2mg', 0, 'orodisp. tabl. Instant', 1, 'loperamide hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512299', '01618', '1', 'EAGD', '0017608', '46045-2303', 'Sitagliptine Krka filmomh. tabl. 98x 25mg', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1303346', '01063', '1', 'CFCA', '0003368', '12856-943', 'Imodium orodisp. tabl. Instant 60x 2mg', 0, 'orodisp. tabl. Instant', 1, 'loperamide hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786548', '00028', '1', 'LCBAA', '0025817', '39875-190', 'Amgevita inj. oploss. s.c. [voorgev. spuit] 2x 40mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677243', '01363', '1', 'HBAA', '0006437', '14829-1610', 'Lemsip oploss. (pdr., zakjes) 10x 500mg', 0, 'oploss. (pdr., zakjes)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3047974', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet harde caps. geregul. afgifte Retard 30x 10mg', 0, 'harde caps. geregul. afgifte Retard', 1, 'methylfenidaat hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3047982', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet harde caps. geregul. afgifte Retard 30x 20mg', 0, 'harde caps. geregul. afgifte Retard', 1, 'methylfenidaat hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3047990', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet harde caps. geregul. afgifte Retard 30x 30mg', 0, 'harde caps. geregul. afgifte Retard', 1, 'methylfenidaat hydrochloride', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3047941', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet tabl. (deelb.) 30x 10mg', 0, 'tabl. (deelb.)', 1, 'methylfenidaat hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786688', '00028', '1', 'LCBAA', '0025817', '39875-190', 'Amgevita inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153699', '01954', '1', 'DACB', '0020594', '30551-828', 'Anoro 55/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'umeclidinium', null, null, 55.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153699', '01918', '1', 'DACB', '0020594', '30551-828', 'Anoro 55/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 2, 'vilanterol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395680', '01208', '1', 'HCAF', '0006585', '17780-1818', 'Morphine Teva tabl. verl. afgifte 30x 100mg', 0, 'tabl. verl. afgifte', 1, 'morfine sulfaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3047958', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet tabl. (deelb.) 30x 20mg', 0, 'tabl. (deelb.)', 1, 'methylfenidaat hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3047933', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet tabl. (deelb.) 30x 5mg', 0, 'tabl. (deelb.)', 1, 'methylfenidaat hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512315', '01618', '1', 'EAGD', '0017608', '46045-2303', 'Sitagliptine Krka filmomh. tabl. (deelb.) 98x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sitagliptine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395656', '01208', '1', 'HCAF', '0006585', '17780-1818', 'Morphine Teva tabl. verl. afgifte 30x 10mg', 0, 'tabl. verl. afgifte', 1, 'morfine sulfaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395664', '01208', '1', 'HCAF', '0006585', '17780-1818', 'Morphine Teva tabl. verl. afgifte 30x 30mg', 0, 'tabl. verl. afgifte', 1, 'morfine sulfaat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2190916', '00879', '1', 'AKA', '0001503', '28605-885', 'Venoruton (Impexeco) tabl. Forte 60x 500mg', 0, 'tabl. Forte', 1, 'hydroxyethylrutosiden', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1183219', '01990', '1', 'ONFA', '0014837', '16675-1230', 'Mepitel verband 5x (20x30cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3042009', '01990', '1', 'ONCA', '0014779', '32326-2295', 'Suprasorb Liquacel verband 10x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153707', '01954', '1', 'DACB', '0020594', '30551-828', 'Anoro 55/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'umeclidinium', null, null, 55.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153707', '01918', '1', 'DACB', '0020594', '30551-828', 'Anoro 55/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 2, 'vilanterol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395672', '01208', '1', 'HCAF', '0006585', '17780-1818', 'Morphine Teva tabl. verl. afgifte 30x 60mg', 0, 'tabl. verl. afgifte', 1, 'morfine sulfaat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1489020', '01208', '1', 'HCAF', '0006585', '17780-1818', 'Morphine Teva tabl. verl. afgifte 60x 30mg', 0, 'tabl. verl. afgifte', 1, 'morfine sulfaat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975936', '01990', '1', 'ONEA', '0014811', '31971-2295', 'Suprasorb P verband Zelfklevend 10x (7,5x7,5cm)', 0, 'verband Zelfklevend', 1, 'geen actieve ingrediënten', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1489012', '01208', '1', 'HCAF', '0006585', '17780-1818', 'Morphine Teva tabl. verl. afgifte 60x 60mg', 0, 'tabl. verl. afgifte', 1, 'morfine sulfaat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689379', '01309', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 20/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689379', '00094', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 20/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215218', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband Signal Sacraal 5x (20x22,5cm)', 0, 'verband Signal Sacraal', 1, 'geen actieve ingrediënten', '20 x 22,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2381515', '00934', '1', 'EAAAA', '0004192', '1867-2097', 'Apidra inj. oploss. i.v./s.c. [flac.] 1x10ml 100E/1ml', 0, 'inj. oploss. i.v./s.c. [flac.]', 1, 'insuline glulisine', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689411', '01309', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 40/10 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1359975', '01990', '1', 'ONDA', '0014795', '22483-2261', 'Purilon gel 5x15g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689411', '00094', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 40/10 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689387', '01309', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 40/5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689387', '00094', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 40/5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689395', '01309', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 40/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689395', '00094', '1', 'AADG', '0000174', '39354-2303', 'Olmesartan/Amlodipine Krka 40/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1173756', '01418', '1', 'IAACB', '0006957', '21535-612', 'Piroxicam EG disp. tabl. (deelb.) 30x 20mg', 0, 'disp. tabl. (deelb.)', 1, 'piroxicam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1173749', '01418', '1', 'IAACB', '0006957', '21535-612', 'Piroxicam EG harde caps. 30x 20mg', 0, 'harde caps.', 1, 'piroxicam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2747681', '01397', '1', 'AADD', '0000141', '21931-1701', 'Preterax 10/2,5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2747681', '00920', '1', 'AADD', '0000141', '21931-1701', 'Preterax 10/2,5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595510', '01397', '1', 'AADD', '0000141', '21931-1701', 'Preterax 2,5/0,625 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595510', '00920', '1', 'AADD', '0000141', '21931-1701', 'Preterax 2,5/0,625 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 0.6250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2490324', '00934', '1', 'EAAAA', '0004192', '1867-2097', 'Apidra inj. oploss. s.c. Solostar [voorgev. pen] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. Solostar [voorgev. pen]', 1, 'insuline glulisine', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1356575', '00947', '1', 'AGBC', '0001024', '1925-2097', 'Aprovel filmomh. tabl. 28x 150mg', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476224', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Gentle Border 10x (12,5x12,5cm)', 0, 'verband Gentle Border', 1, 'geen actieve ingrediënten', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1569375', '00947', '1', 'AGBC', '0001024', '1925-2097', 'Aprovel filmomh. tabl. 98x 300mg', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100925', '01154', '1', 'AABB', '0000075', '810-505', 'Aldomet filmomh. tabl. 100x 250mg', 0, 'filmomh. tabl.', 1, 'methyldopa', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595528', '01397', '1', 'AADD', '0000141', '21931-1701', 'Preterax 2,5/0,625 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595528', '00920', '1', 'AADD', '0000141', '21931-1701', 'Preterax 2,5/0,625 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 0.6250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595536', '01397', '1', 'AADD', '0000141', '21931-1701', 'Preterax 5/1,25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595536', '00920', '1', 'AADD', '0000141', '21931-1701', 'Preterax 5/1,25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595544', '01397', '1', 'AADD', '0000141', '21931-1701', 'Preterax 5/1,25 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595544', '00920', '1', 'AADD', '0000141', '21931-1701', 'Preterax 5/1,25 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676666', '00470', '1', 'BCAAA', '8904500', '1966-190', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 1x 300µg/0,6ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'darbepoëtine alfa', null, null, 300.0000, 'µg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676674', '00470', '1', 'BCAAA', '8904500', '1966-190', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 1x 500µg/1ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'darbepoëtine alfa', null, null, 500.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304871', '01990', '1', 'ONAA', '0014738', '26054-2287', 'Tegaderm Alginate verband 5x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3346046', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva filmomh. tabl. 100x 25mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2941805', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva filmomh. tabl. 100x 100mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2941813', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva filmomh. tabl. 100x 200mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0490573', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % geïmpr. verbandgaas Tule 10x (10x10cm)', 0, 'geïmpr. verbandgaas Tule', 1, 'povidon-jood', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512307', '01618', '1', 'EAGD', '0017608', '46045-2303', 'Sitagliptine Krka filmomh. tabl. (deelb.) 98x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3041977', '01990', '1', 'ONCA', '0014779', '32326-2295', 'Suprasorb Liquacel wiek 5x (2x45cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '2 x 45 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3139508', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva filmomh. tabl. 60x 25mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2941797', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva filmomh. tabl. 6x 25mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3119328', '00339', '1', 'QCACA', '0015800', '23317-1164', 'Rhinofebryl 3,2/240 harde caps. 30x', 0, 'harde caps.', 1, 'chloorfenamine maleaat', null, null, 3.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3119328', '01363', '1', 'QCACA', '0015800', '23317-1164', 'Rhinofebryl 3,2/240 harde caps. 30x', 0, 'harde caps.', 2, 'paracetamol', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639366', '00661', '1', 'FBACA', '0005439', '38471-1289', 'Ringafema 0,12/0,015 vag. afgiftesysteem 1x', 0, 'vag. afgiftesysteem', 1, 'etonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639366', '00650', '1', 'FBACA', '0005439', '38471-1289', 'Ringafema 0,12/0,015 vag. afgiftesysteem 1x', 0, 'vag. afgiftesysteem', 2, 'ethinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639374', '00661', '1', 'FBACA', '0005439', '38471-1289', 'Ringafema 0,12/0,015 vag. afgiftesysteem 3x', 0, 'vag. afgiftesysteem', 1, 'etonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639374', '00650', '1', 'FBACA', '0005439', '38471-1289', 'Ringafema 0,12/0,015 vag. afgiftesysteem 3x', 0, 'vag. afgiftesysteem', 2, 'ethinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639382', '00661', '1', 'FBACA', '0005439', '38471-1289', 'Ringafema 0,12/0,015 vag. afgiftesysteem 6x', 0, 'vag. afgiftesysteem', 1, 'etonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639382', '00650', '1', 'FBACA', '0005439', '38471-1289', 'Ringafema 0,12/0,015 vag. afgiftesysteem 6x', 0, 'vag. afgiftesysteem', 2, 'ethinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676625', '00470', '1', 'BCAAA', '8904500', '1966-190', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 100µg/0,5ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'darbepoëtine alfa', null, null, 100.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1643469', '00470', '1', 'BCAAA', '8904500', '1966-190', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 10µg/0,4ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'darbepoëtine alfa', null, null, 10.0000, 'µg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480358', '01990', '1', 'ONAA', '0014738', '6734-2238', 'Curasorb verband 5x (30x60cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '30 x 60 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426672', '01859', '1', 'IEBE', '0007336', '46060-1024', 'Zoledroninezuur Altan inf. oploss. i.v. [zak] 1x 4mg/100ml', 0, 'inf. oploss. i.v. [zak]', 1, 'zoledroninezuur', null, null, 4.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426680', '01859', '1', 'IEBE', '0007336', '46060-1024', 'Zoledroninezuur Altan inf. oploss. i.v. [zak] 1x 5mg/100ml', 0, 'inf. oploss. i.v. [zak]', 1, 'zoledroninezuur', null, null, 5.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158276', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158276', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158276', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158284', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158284', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158284', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158250', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158250', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158250', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158268', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158268', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158268', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158235', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158235', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158235', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158243', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158243', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158243', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 5/1,25/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158300', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158300', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158300', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216859', '00512', '1', 'IABAA', '0007054', '39461-4150', 'Voltaren Emulgel 1 % transderm. lok. gel 120g 10mg/1g', 0, 'transderm. lok. gel', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216842', '00512', '1', 'IABAA', '0007054', '39461-4150', 'Voltaren Emulgel 1 % transderm. lok. gel 60g 10mg/1g', 0, 'transderm. lok. gel', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676641', '00470', '1', 'BCAAA', '8904500', '1966-190', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 150µg/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'darbepoëtine alfa', null, null, 150.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676542', '00470', '1', 'BCAAA', '8904500', '1966-190', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 20µg/0,5ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'darbepoëtine alfa', null, null, 20.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676559', '00470', '1', 'BCAAA', '8904500', '1966-190', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 30µg/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'darbepoëtine alfa', null, null, 30.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153145', '01673', '1', 'GBAC', '0006213', '22749-2485', 'Ranomax harde caps. verl. afgifte 30x 0,4mg', 0, 'harde caps. verl. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676567', '00470', '1', 'BCAAA', '8904500', '1966-190', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 40µg/0,4ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'darbepoëtine alfa', null, null, 40.0000, 'µg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676575', '00470', '1', 'BCAAA', '8904500', '1966-190', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 50µg/0,5ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'darbepoëtine alfa', null, null, 50.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676591', '00470', '1', 'BCAAA', '8904500', '1966-190', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 60µg/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'darbepoëtine alfa', null, null, 60.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1133099', '00021', '1', 'KECEBA', '8000937', '30437-4150', 'Zovirax crème Labialis 2g 50mg/1g', 0, 'crème Labialis', 1, 'aciclovir', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2676617', '00470', '1', 'BCAAA', '8904500', '1966-190', 'Aranesp inj. oploss. i.v./s.c. [voorgev. spuit] 4x 80µg/0,4ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'darbepoëtine alfa', null, null, 80.0000, 'µg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2225597', '00470', '1', 'BCAAA', '8904500', '1966-190', 'Aranesp inj. oploss. s.c. SureClick [voorgev. pen] 1x 150µg/0,3ml', 0, 'inj. oploss. s.c. SureClick [voorgev. pen]', 1, 'darbepoëtine alfa', null, null, 150.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2225605', '00470', '1', 'BCAAA', '8904500', '1966-190', 'Aranesp inj. oploss. s.c. SureClick [voorgev. pen] 1x 300µg/0,6ml', 0, 'inj. oploss. s.c. SureClick [voorgev. pen]', 1, 'darbepoëtine alfa', null, null, 300.0000, 'µg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2225613', '00470', '1', 'BCAAA', '8904500', '1966-190', 'Aranesp inj. oploss. s.c. SureClick [voorgev. pen] 1x 500µg/1ml', 0, 'inj. oploss. s.c. SureClick [voorgev. pen]', 1, 'darbepoëtine alfa', null, null, 500.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037820', '01008', '1', 'PFE', '0026054', '8557-125', 'Duratears 30/30/940 ocul. zalf [zonder bew.] 3,5g', 0, 'ocul. zalf [zonder bew.]', 1, 'lanoline (vloeibaar)', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037820', '01365', '1', 'PFE', '0026054', '8557-125', 'Duratears 30/30/940 ocul. zalf [zonder bew.] 3,5g', 0, 'ocul. zalf [zonder bew.]', 2, 'paraffine (vloeibaar)', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037820', '01818', '1', 'PFE', '0026054', '8557-125', 'Duratears 30/30/940 ocul. zalf [zonder bew.] 3,5g', 0, 'ocul. zalf [zonder bew.]', 3, 'vaseline', null, null, 940.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2739894', '00914', '1', 'LBAA', '0011874', '19554-1370', 'Octagam 10 % inf. oploss. i.v. [flac.] 1x 10g/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 10.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0472787', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband Extra dun 10x (5x20cm)', 0, 'verband Extra dun', 1, 'geen actieve ingrediënten', '5 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1589696', '01019', '1', 'IBCA', '0007120', '1974-2097', 'Arava filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'leflunomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2497105', '01990', '1', 'FBCAA', '0020826', '31229-3533', 'Gynefix 200 i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1589704', '01019', '1', 'IBCA', '0007120', '1974-2097', 'Arava filmomh. tabl. 100x 20mg', 0, 'filmomh. tabl.', 1, 'leflunomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4433835', '00506', '1', 'JAAH', '0007567', '45179-612', 'Diazepam Eurogenerics tabl. (deelb.) 60x 5mg', 0, 'tabl. (deelb.)', 1, 'diazepam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4423158', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB filmomh. tabl. (deelb.) 24x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0676882', '01786', '1', 'ECFD', '0005892', '7153-927', 'Decapeptyl inj. susp. verl. afgifte (pdr.+solv.) i.m. SR [flac.+amp.] 1x 3,75mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. SR [flac. + amp.]', 1, 'triptoreline', null, null, 3.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1232958', '01990', '1', 'ONAA', '0014738', '24901-2279', 'Sorbalgon verband 10x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4710224', '02731', '1', 'LAARA', '8904039', '47084-828', 'Arexvy inj. susp. (pdr.+susp.) i.m. [2x flac.] 1dos.', 0, 'inj. susp. (pdr. + susp.) i.m. [2x flac.]', 1, 'respiratoir syncytieel virus subgroep A (glycoproteïne F in de prefusie-conformatie)', null, null, 1.0000, 'dos.', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570073', '02138', '1', 'ACDA', '0025585', '45559-711', 'Levosimendan Kabi inf. oploss. (conc.) i.v. [flac.] 1x 12,5mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'levosimendan', null, null, 12.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2581882', '01787', '1', 'ECFD', '0005892', '23945-927', 'Salvacyl inj. susp. verl. afgifte (pdr.+solv.) i.m./s.c. [flac.+amp.] 1x 11,25mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m./s.c. [flac. + amp.]', 1, 'triptoreline', null, null, 11.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3952470', '02085', '1', 'FCABA', '0005611', '19653-315', 'Oestrogel 0,75 mg/1 dos. transderm. gel (doseerpomp) 3x80g 0,6mg/1g', 0, 'transderm. gel (doseerpomp)', 1, 'estradiol', null, null, 0.6000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582060', '02664', '1', 'KAIA', '0009969', '45484-604', 'Arikayce verneveldisp. Liposomaal [flac.] 28x 590mg', 0, 'verneveldisp. Liposomaal [flac.]', 1, 'amikacine (in liposomen)', null, null, 590.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2440907', '01990', '1', 'ONEA', '0014811', '16667-1230', 'Mepilex-Ag verband 5x (10x21cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 21 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148771', '00122', '1', 'JBDA', '0007922', '43513-1289', 'Aripiprazole Mylan Pharma tabl. 28x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148805', '00122', '1', 'JBDA', '0007922', '43513-1289', 'Aripiprazole Mylan Pharma tabl. 98x 15mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148821', '00122', '1', 'JBDA', '0007922', '43513-1289', 'Aripiprazole Mylan Pharma tabl. 98x 30mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825842', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Gentle Border Lite 10x (15x15cm)', 0, 'verband Gentle Border Lite', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2356913', '01990', '1', 'ONGA', '0014852', '29207-2295', 'Vliwaktiv AG verband 10x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624342', '01001', '1', 'JGBGA', '0008987', '46078-612', 'Lacosamide EG filmomh. tabl. 56x 100mg', 0, 'filmomh. tabl.', 1, 'lacosamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3351798', '00122', '1', 'JBDA', '0007922', '32219-1636', 'Aripiprazole Sandoz tabl. 28x 30mg (UD)', 0, 'tabl.', 1, 'aripiprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624359', '01001', '1', 'JGBGA', '0008987', '46078-612', 'Lacosamide EG filmomh. tabl. 56x 150mg', 0, 'filmomh. tabl.', 1, 'lacosamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3444569', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS filmomh. tabl. 100x 80mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3064847', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3064870', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS filmomh. tabl. 30x 40mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3064862', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3064896', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3175502', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG filmomh. tabl. 24x 250mg', 0, 'filmomh. tabl.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624367', '01001', '1', 'JGBGA', '0008987', '46078-612', 'Lacosamide EG filmomh. tabl. 56x 200mg', 0, 'filmomh. tabl.', 1, 'lacosamide', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480333', '01990', '1', 'ONAA', '0014738', '6734-2238', 'Curasorb verband 5x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117066', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Life 10x (15,4x15,4cm)', 0, 'verband Life', 1, 'geen actieve ingrediënten', '15,4 x 15,4 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3175510', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG filmomh. tabl. (deelb.) 24x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2369981', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG filmomh. tabl. (deelb.) 3x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371722', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG filmomh. tabl. (deelb.) 6x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659076', '02130', '1', 'KABBA', '0009837', '2782-1818', 'Azithromycine Teva filmomh. tabl. (deelb.) 3x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659084', '02130', '1', 'KABBA', '0009837', '2782-1818', 'Azithromycine Teva filmomh. tabl. (deelb.) 6x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624334', '01001', '1', 'JGBGA', '0008987', '46078-612', 'Lacosamide EG filmomh. tabl. 56x 50mg', 0, 'filmomh. tabl.', 1, 'lacosamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1078518', '01990', '1', 'ONAA', '0014738', '13953-2253', 'Kaltostat wiek 5x (2x45cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '2 x 45 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3739372', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka harde caps. 60x 50mg', 0, 'harde caps.', 1, 'tramadol hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720143', '00770', '1', 'BABBCA', '0017384', '2014-1289', 'Arixtra inj. oploss. i.v./s.c. [voorgev. spuit] 10x 2,5mg/0,5ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'fondaparinux natrium', null, null, 2.5000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2490944', '00221', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Viatris 10/25 filmomh. tabl. (deelb.) 84x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2490944', '00866', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Viatris 10/25 filmomh. tabl. (deelb.) 84x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082410', '00221', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Viatris 10/25 filmomh. tabl. (deelb.) 56x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082410', '00866', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Viatris 10/25 filmomh. tabl. (deelb.) 56x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082436', '00221', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Viatris 5/12,5 filmomh. tabl. (deelb.) 56x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082436', '00866', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Viatris 5/12,5 filmomh. tabl. (deelb.) 56x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1797737', '00447', '1', 'PBCB', '0028423', '6700-1826', 'Cromabak ocul. druppels oploss. [zonder bew.] 10ml 20mg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'cromoglicaat dinatrium', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655009', '00221', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Viatris 10/25 filmomh. tabl. (deelb.) 100x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655009', '00866', '1', 'AADA', '0000125', '5934-1289', 'Co-Bisoprolol Viatris 10/25 filmomh. tabl. (deelb.) 100x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251849', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz tabl. verl. afgifte Retard 100x 400mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237376', '01386', '1', 'MABDA', '0012914', '43455-1818', 'Armisarte 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3001856', '00492', '1', 'FBBAA', '0019422', '7435-315', 'Desogestrel Besins filmomh. tabl. 3x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3001864', '00492', '1', 'FBBAA', '0019422', '7435-315', 'Desogestrel Besins filmomh. tabl. 6x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237350', '01386', '1', 'MABDA', '0012914', '43455-1818', 'Armisarte 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713089', '02085', '1', 'FCBAA', '0005702', '10090-1289', 'Femoston 0,5/2,5 filmomh. tabl. Low 3x28', 0, 'filmomh. tabl. Low', 1, 'estradiol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713089', '00578', '1', 'FCBAA', '0005702', '10090-1289', 'Femoston 0,5/2,5 filmomh. tabl. Low 3x28', 0, 'filmomh. tabl. Low', 2, 'dydrogesteron', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2355246', '01990', '1', 'ONAA', '0014738', '25536-2295', 'Suprasorb A+AG wiek 5x (2x30cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '2 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1607639', '02085', '1', 'FCBAA', '0005702', '10090-1289', 'Femoston 1/5 filmomh. tabl. Conti 3x28', 0, 'filmomh. tabl. Conti', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1607639', '00578', '1', 'FCBAA', '0005702', '10090-1289', 'Femoston 1/5 filmomh. tabl. Conti 3x28', 0, 'filmomh. tabl. Conti', 2, 'dydrogesteron', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4683108', '02716', '1', 'LCBFBA', '8903940', '46680-1792', 'Aspaveli inf. oploss. s.c. [flac.] 1x 1080mg/20ml', 0, 'inf. oploss. s.c. [flac.]', 1, 'pegcetacoplan', null, null, 1080.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3790078', '00133', '1', 'KDCBA', '0011064', '41723-1289', 'Atazanavir Mylan harde caps. 30x 300mg', 0, 'harde caps.', 1, 'atazanavir', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237285', '02559', '1', 'DAEA', '0003780', '43604-1347', 'Atectura 125/127,5 inhalatiepdr. (harde caps.) Breezhaler 90x', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 1, 'indacaterol', null, null, 125.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237285', '02103', '1', 'DAEA', '0003780', '43604-1347', 'Atectura 125/127,5 inhalatiepdr. (harde caps.) Breezhaler 90x', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 2, 'mometason furoaat', null, null, 127.5000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237269', '02559', '1', 'DAEA', '0003780', '43604-1347', 'Atectura 125/260 inhalatiepdr. (harde caps.) Breezhaler 90x', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 1, 'indacaterol', null, null, 125.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237269', '02103', '1', 'DAEA', '0003780', '43604-1347', 'Atectura 125/260 inhalatiepdr. (harde caps.) Breezhaler 90x', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 2, 'mometason furoaat', null, null, 260.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237301', '02559', '1', 'DAEA', '0003780', '43604-1347', 'Atectura 125/62,5 inhalatiepdr. (harde caps.) Breezhaler 90x', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 1, 'indacaterol', null, null, 125.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237301', '02103', '1', 'DAEA', '0003780', '43604-1347', 'Atectura 125/62,5 inhalatiepdr. (harde caps.) Breezhaler 90x', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 2, 'mometason furoaat', null, null, 62.5000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4131702', '01252', '1', 'MABBE', '0019570', '2485-1636', 'Atriance inf. oploss. i.v. [flac.] 1x 250mg/50ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'nelarabine', null, null, 250.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4180238', '01942', '1', 'LCBDHA', '0020677', '2543-3269', 'Aubagio (Abacus) filmomh. tabl. 28x 14mg', 0, 'filmomh. tabl.', 1, 'teriflunomide', null, null, 14.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137403', '01942', '1', 'LCBDHA', '0020677', '2543-2097', 'Aubagio filmomh. tabl. 28x 14mg', 0, 'filmomh. tabl.', 1, 'teriflunomide', null, null, 14.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4227914', '01274', '1', 'TCA', '0016485', '42937-3426', 'Nitisinone Dipharma harde caps. 60x 20mg', 0, 'harde caps.', 1, 'nitisinon', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2076123', '00725', '1', 'AHCCA', '0001222', '1875-1289', 'Apocard harde caps. verl. afgifte Retard 60x 100mg', 0, 'harde caps. verl. afgifte Retard', 1, 'flecaïnide acetaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0835017', '00827', '1', 'EACE', '0004382', '11874-1172', 'Glurenorm tabl. (deelb.) 100x 30mg', 0, 'tabl. (deelb.)', 1, 'gliquidon', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2529618', '01740', '1', 'PDBC', '0015396', '11569-1826', 'Geltim ocul. gel (unidose) [zonder bew.] 90x0,4g 1mg/1g (UD)', 0, 'ocul. gel (unidose) [zonder bew.]', 1, 'timolol', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380903', '01942', '1', 'LCBDHA', '0020677', '2543-2097', 'Aubagio filmomh. tabl. 28x 7mg', 0, 'filmomh. tabl.', 1, 'teriflunomide', null, null, 7.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682649', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 350 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.] 1x 357,2g/500ml', 0, 'inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.]', 1, 'jomeprol', null, null, 357.2000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177278', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 350 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.] 1x 71,44g/100ml', 0, 'inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.]', 1, 'jomeprol', null, null, 71.4400, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2470706', '00757', '1', 'QCBCBB', '0025767', '2592-828', 'Avamys nas. spray susp. 120dos. 27,5µg/1dos.', 0, 'nas. spray susp.', 1, 'fluticason furoaat', null, null, 27.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2372944', '00672', '1', 'ALIA', '0001743', '13045-3491', 'Inegy 10/40 tabl. 98x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2372944', '01615', '1', 'ALIA', '0001743', '13045-3491', 'Inegy 10/40 tabl. 98x', 0, 'tabl.', 2, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177286', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 350 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.] 1x 142,88g/200ml', 0, 'inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.]', 1, 'jomeprol', null, null, 142.8800, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2195071', '00205', '1', 'MBAA', '0013201', '2600-1628', 'Avastin 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'bevacizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3364080', '01615', '1', 'ALAD', '0001594', '24596-885', 'Simvastatin Sandoz (Impexeco) filmomh. tabl. (deelb.) 100x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493755', '02667', '1', 'NAABA', '0013342', '45534-1024', 'Monoferric 100 mg/1 ml inj./inf. oploss. i.v. [flac.] 2x 1g/10ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'ijzer(III)', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1179902', '01046', '1', 'FBCBA', '0020834', '17376-299', 'Mirena i.uter. afleveringssysteem 52mg', 0, 'i.uter. afleveringssysteem', 1, 'levonorgestrel', null, null, 52.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2131506', '01006', '1', 'JGABA', '0008755', '14415-828', 'Lambipol kauw-/disp. tabl. 60x 25mg', 0, 'kauw-/disp. tabl.', 1, 'lamotrigine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2802858', '01017', '1', 'PDDB', '0018515', '14654-612', 'Latanoprost EG ocul. druppels oploss. 3x2,5ml 50µg/1ml', 0, 'ocul. druppels oploss.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3258324', '01017', '1', 'PDFB', '0025981', '32094-612', 'Latanoprost/Timolol EG 50/5 ocul. druppels oploss. 3x2,5ml', 0, 'ocul. druppels oploss.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3258324', '01740', '1', 'PDFB', '0025981', '32094-612', 'Latanoprost/Timolol EG 50/5 ocul. druppels oploss. 3x2,5ml', 0, 'ocul. druppels oploss.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493730', '02667', '1', 'NAABA', '0013342', '45534-1024', 'Monoferric 100 mg/1 ml inj./inf. oploss. i.v. [flac.] 5x 100mg/1ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'ijzer(III)', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672194', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Klevend 5x (18x18cm)', 0, 'verband Klevend', 1, 'geen actieve ingrediënten', '18 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672202', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Klevend 10x (10x10cm)', 0, 'verband Klevend', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2195063', '00205', '1', 'MBAA', '0013201', '2600-1628', 'Avastin 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/16ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'bevacizumab', null, null, 400.0000, 'mg', '/', 16.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2205706', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG filmomh. tabl. (deelb.) 60x 15mg', 0, 'filmomh. tabl. (deelb.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493748', '02667', '1', 'NAABA', '0013342', '45534-1024', 'Monoferric 100 mg/1 ml inj./inf. oploss. i.v. [flac.] 5x 500mg/5ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'ijzer(III)', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3000718', '01017', '1', 'PDDB', '0018515', '17665-1826', 'Monoprost ocul. druppels oploss. (unidose) [zonder bew.] 90x0,2ml 50µg/1ml (UD)', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2999795', '01017', '1', 'PDDB', '0018515', '17665-1826', 'Monoprost ocul. druppels oploss. (unidose) [zonder bew.] 30x0,2ml 50µg/1ml (UD)', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1459957', '01790', '1', 'PCD', '0015297', '17657-1826', 'Monofree Tropicamide 0,5 % ocul. druppels oploss. (unidose) [zonder bew.] 20x0,4ml 5mg/1ml (UD)', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'tropicamide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1459965', '01335', '1', 'PEA', '0015495', '17640-1826', 'Monofree Oxybuprocaine HCl 0,4 % ocul. druppels oploss. (unidose) [zonder bew.] 20x0,4ml 4mg/1ml (UD)', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'oxybuprocaïne hydrochloride', null, null, 4.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019155', '00940', '1', 'LCBCBA', '0028472', '2642-331', 'Avonex inj. oploss. i.m. [voorgev. pen] 4x 30µg/0,5ml', 0, 'inj. oploss. i.m. [voorgev. pen]', 1, 'interferon bèta-1a', null, null, 30.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544774', '01990', '1', 'ONGA', '0014852', '29199-2295', 'Vliwaktiv verband 20x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433679', '01790', '1', 'PCE', '0015305', '33993-1826', 'Mydrane 0,04/0,62/2 inj. oploss. i.camer. [amp.] 1x0,6ml', 0, 'inj. oploss. i.camer. [amp.]', 1, 'tropicamide', null, null, 0.0400, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433679', '00707', '1', 'PCE', '0015305', '33993-1826', 'Mydrane 0,04/0,62/2 inj. oploss. i.camer. [amp.] 1x0,6ml', 0, 'inj. oploss. i.camer. [amp.]', 2, 'fenylefrine hydrochloride', null, null, 0.6200, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433679', '02099', '1', 'PCE', '0015305', '33993-1826', 'Mydrane 0,04/0,62/2 inj. oploss. i.camer. [amp.] 1x0,6ml', 0, 'inj. oploss. i.camer. [amp.]', 3, 'lidocaïne hydrochloride', null, null, 2.0000, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433687', '01790', '1', 'PCE', '0015305', '33993-1826', 'Mydrane 0,04/0,62/2 inj. oploss. i.camer. [amp.] 20x0,6ml', 0, 'inj. oploss. i.camer. [amp.]', 1, 'tropicamide', null, null, 0.0400, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433687', '00707', '1', 'PCE', '0015305', '33993-1826', 'Mydrane 0,04/0,62/2 inj. oploss. i.camer. [amp.] 20x0,6ml', 0, 'inj. oploss. i.camer. [amp.]', 2, 'fenylefrine hydrochloride', null, null, 0.6200, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433687', '02099', '1', 'PCE', '0015305', '33993-1826', 'Mydrane 0,04/0,62/2 inj. oploss. i.camer. [amp.] 20x0,6ml', 0, 'inj. oploss. i.camer. [amp.]', 3, 'lidocaïne hydrochloride', null, null, 2.0000, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1696392', '01122', '1', 'LABEB', '0011684', '18556-1446', 'Neisvac-C inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'meningokokken type C (polysachariden, geconjugeerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983194', '01262', '1', 'JEBAA', '0008417', '18846-4150', 'Nicotinell transderm. pleister 21x 7mg/24u', 0, 'transderm. pleister', 1, 'nicotine', null, null, 7.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866648', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG filmomh. tabl. 100x 200mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672178', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Klevend 5x (15x15cm)', 0, 'verband Klevend', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672269', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Niet-klevend 5x (15x15cm)', 0, 'verband Niet-klevend', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970739', '01990', '1', 'ONFA', '0014837', '32847-2477', 'Spycra Protect verband 10x (7,5x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '7,5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970747', '01990', '1', 'ONFA', '0014837', '32847-2477', 'Spycra Protect verband 5x (10x18cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2614964', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz tabl. verl. afgifte 30x 10mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2614949', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz tabl. verl. afgifte 30x 20mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994390', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz tabl. verl. afgifte 30x 40mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866671', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG filmomh. tabl. (deelb.) 100x 300mg', 0, 'filmomh. tabl. (deelb.)', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408334', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Non-adhesive Heel 3x', 0, 'verband Non-adhesive Heel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2295053', '01524', '1', 'JFDA', '0008631', '2725-1818', 'Azilect tabl. 28x 1mg', 0, 'tabl.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183588', '00149', '1', 'MABCA', '0019752', '42556-67', 'Azacitidine Accord 25 mg/1 ml inj. susp. (pdr.) s.c. [flac.] 1x 100mg', 0, 'inj. susp. (pdr.) s.c. [flac.]', 1, 'azacitidine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994416', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz tabl. verl. afgifte 30x 80mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2614956', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz tabl. verl. afgifte 60x 10mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2614931', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz tabl. verl. afgifte 60x 20mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994408', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz tabl. verl. afgifte 60x 40mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2614915', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz tabl. verl. afgifte 60x 5mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442994', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband 5x (12,5x12,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994382', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz tabl. verl. afgifte 60x 80mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2065548', '01339', '1', 'HCAH', '0006676', '20487-1271', 'OxyContin tabl. verl. afgifte 30x 20mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2065530', '01339', '1', 'HCAH', '0006676', '20487-1271', 'OxyContin tabl. verl. afgifte 30x 40mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2334845', '01339', '1', 'HCAH', '0006676', '20487-1271', 'OxyContin tabl. verl. afgifte 30x 5mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581104', '00149', '1', 'MABCA', '0019752', '42556-67', 'Azacitidine Accord 25 mg/1 ml inj. susp. (pdr.) s.c. [flac.] 1x 150mg', 0, 'inj. susp. (pdr.) s.c. [flac.]', 1, 'azacitidine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375275', '00149', '1', 'MABCA', '0019752', '44719-3715', 'Azacitidine Betapharm 25 mg/1 ml inj. susp. (pdr.) s.c. [flac.] 1x 100mg', 0, 'inj. susp. (pdr.) s.c. [flac.]', 1, 'azacitidine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218279', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic transderm. pleister 10x 25µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 25.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683357', '01339', '1', 'HCAH', '0006676', '20495-1271', 'OxyNorm inj./inf. oploss. i.v./s.c. [amp.] 5x 20mg/2ml', 0, 'inj./inf. oploss. i.v./s.c. [amp.]', 1, 'oxycodon hydrochloride', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2552644', '01339', '1', 'HCAH', '0006676', '20495-1271', 'OxyNorm orodisp. tabl. Instant 28x 10mg', 0, 'orodisp. tabl. Instant', 1, 'oxycodon hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2552651', '01339', '1', 'HCAH', '0006676', '20495-1271', 'OxyNorm orodisp. tabl. Instant 28x 20mg', 0, 'orodisp. tabl. Instant', 1, 'oxycodon hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2552636', '01339', '1', 'HCAH', '0006676', '20495-1271', 'OxyNorm orodisp. tabl. Instant 28x 5mg', 0, 'orodisp. tabl. Instant', 1, 'oxycodon hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4179156', '00149', '1', 'MABCA', '0019752', '42903-1289', 'Azacitidine Mylan 25 mg/1 ml inj. susp. (pdr.) s.c. [flac.] 1x 100mg', 0, 'inj. susp. (pdr.) s.c. [flac.]', 1, 'azacitidine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4354965', '01458', '1', 'JGBCA', '0020289', '32359-612', 'Pregabaline EG harde caps. 100x 25mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2565885', '00238', '1', 'PDFC', '0025999', '2667-1347', 'Azarga 10/5 ocul. druppels susp. 3x5ml', 0, 'ocul. druppels susp.', 1, 'brinzolamide', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2565885', '01740', '1', 'PDFC', '0025999', '2667-1347', 'Azarga 10/5 ocul. druppels susp. 3x5ml', 0, 'ocul. druppels susp.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314407', '01524', '1', 'JFDA', '0008631', '2725-3269', 'Azilect (Abacus) tabl. 112x 1mg', 0, 'tabl.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1629385', '01990', '1', 'ONBA', '0014753', '12500-2279', 'Hydrocoll verband Sacral 5x (12x18cm)', 0, 'verband Sacral', 1, 'geen actieve ingrediënten', '12 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2256667', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border Lite 5x (10x10cm)', 0, 'verband Border Lite', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3069853', '00802', '1', 'SBAA', '0016303', '22129-398', 'ProHance 279,3 mg/1 ml inj. oploss. i.v. [flac.] 1x 13,965g/50ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'gadoteridol', null, null, 13.9650, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1368117', '01990', '1', 'ONDA', '0014795', '19463-3228', 'Nu-Gel gel 10x15g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978285', '01458', '1', 'JGBCA', '0020289', '32359-612', 'Pregabaline EG harde caps. 56x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2799716', '00802', '1', 'SBAA', '0016303', '22129-398', 'ProHance 279,3 mg/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 2,793g/10ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadoteridol', null, null, 2.7930, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3711660', '00802', '1', 'SBAA', '0016303', '22129-398', 'ProHance 279,3 mg/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 4,19g/15ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadoteridol', null, null, 4.1900, 'g', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3437886', '00802', '1', 'SBAA', '0016303', '22129-398', 'ProHance 279,3 mg/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 4,748g/17ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadoteridol', null, null, 4.7480, 'g', '/', 17.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2600229', '01990', '1', 'ONEA', '0014811', '21667-851', 'Polymem Membrane verband Non-adhesive 15x (7,6x7,6cm)', 0, 'verband Non-adhesive', 1, 'geen actieve ingrediënten', '7,6 x 7,6 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3048766', '01990', '1', 'ONFA', '0014837', '32482-2295', 'Lomatuell Pro verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408185', '01990', '1', 'ONAA', '0014738', '935-1750', 'Algisite M verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4227922', '01274', '1', 'TCA', '0016485', '42937-3426', 'Nitisinone Dipharma harde caps. 60x 10mg', 0, 'harde caps.', 1, 'nitisinon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3363413', '02051', '1', 'JHB', '0025254', '32409-174', 'Sativex 2,7/2,5 bucc. spray oploss. 3x10ml', 0, 'bucc. spray oploss.', 1, 'delta-9-tetrahydrocannabinol', null, null, 2.7000, 'mg', '/', 100.0000, 'µl', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3363413', '02052', '1', 'JHB', '0025254', '32409-174', 'Sativex 2,7/2,5 bucc. spray oploss. 3x10ml', 0, 'bucc. spray oploss.', 2, 'cannabidiol', null, null, 2.5000, 'mg', '/', 100.0000, 'µl', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2059004', '01990', '1', 'ONAA', '0014738', '24091-2261', 'Biatain Alginate wiek Filler 6x (2,5x44cm)', 0, 'wiek Filler', 1, 'geen actieve ingrediënten', '2,5 x 44 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1626571', '01740', '1', 'PDBC', '0015396', '26781-1826', 'Timabak ocul. druppels oploss. [zonder bew.] 5ml 2,5mg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'timolol', null, null, 2.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3739380', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka harde caps. 30x 50mg', 0, 'harde caps.', 1, 'tramadol hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531647', '01524', '1', 'JFDA', '0008631', '2725-1529', 'Azilect (PI-Pharma) tabl. 112x 1mg', 0, 'tabl.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326022', '01524', '1', 'JFDA', '0008631', '2725-1818', 'Azilect tabl. 112x 1mg', 0, 'tabl.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531276', '00557', '1', 'PDEA', '0015453', '27698-2444', 'Trusopt ocul. druppels oploss. Ocumeter Plus 5ml 20mg/1ml', 0, 'ocul. druppels oploss. Ocumeter Plus', 1, 'dorzolamide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1649458', '00808', '1', 'PACA', '0015115', '29017-1826', 'Virgan ocul. gel 5g 1,5mg/1g', 0, 'ocul. gel', 1, 'ganciclovir', null, null, 1.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4511622', '01001', '1', 'JGBGA', '0008987', '46102-2485', 'Lacosamide AB filmomh. tabl. (deelb.) 56x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lacosamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415892', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 370 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1x 384,5g/500ml', 0, 'inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.]', 1, 'jopromide', null, null, 384.5000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2355279', '01990', '1', 'ONAA', '0014738', '25536-2295', 'Suprasorb A+AG verband 10x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137551', '01990', '1', 'ONCA', '0014779', '31948-1750', 'Durafiber verband 10x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2415867', '00255', '1', 'JCBCA', '0008078', '29314-828', 'Wellbutrin tabl. geregul. afgifte XR 30x 150mg', 0, 'tabl. geregul. afgifte XR', 1, 'bupropion hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464550', '00255', '1', 'JCBCA', '0008078', '29314-828', 'Wellbutrin tabl. geregul. afgifte XR 90x 150mg', 0, 'tabl. geregul. afgifte XR', 1, 'bupropion hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464568', '00255', '1', 'JCBCA', '0008078', '29314-828', 'Wellbutrin tabl. geregul. afgifte XR 90x 300mg', 0, 'tabl. geregul. afgifte XR', 1, 'bupropion hydrochloride', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531532', '00255', '1', 'JEBBA', '0008433', '30478-828', 'Zyban tabl. verl. afgifte 100x 150mg', 0, 'tabl. verl. afgifte', 1, 'bupropion hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531540', '00255', '1', 'JEBBA', '0008433', '30478-828', 'Zyban tabl. verl. afgifte 30x 150mg', 0, 'tabl. verl. afgifte', 1, 'bupropion hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1480201', '00238', '1', 'PDEA', '0015453', '2790-1347', 'Azopt ocul. druppels susp. 5ml 10mg/1ml', 0, 'ocul. druppels susp.', 1, 'brinzolamide', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4227930', '01274', '1', 'TCA', '0016485', '42937-3426', 'Nitisinone Dipharma harde caps. 60x 2mg', 0, 'harde caps.', 1, 'nitisinon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185682', '02515', '1', 'TAAFA', '0004531', '42663-570', 'Baqsimi nas. poeder (unidose) 1x 3mg', 0, 'nas. poeder (unidose)', 1, 'glucagon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4157665', '02083', '1', 'KDDB', '0010926', '2899-3269', 'Baraclude (Abacus) filmomh. tabl. 30x 0,5mg', 0, 'filmomh. tabl.', 1, 'entecavir', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160529', '02083', '1', 'KDDB', '0010926', '2899-3269', 'Baraclude (Abacus) filmomh. tabl. 30x 1mg', 0, 'filmomh. tabl.', 1, 'entecavir', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2473957', '00602', '1', 'KDDB', '0010926', '2899-406', 'Baraclude filmomh. tabl. 30x 0,5mg', 0, 'filmomh. tabl.', 1, 'entecavir', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137619', '01990', '1', 'ONCA', '0014779', '31948-1750', 'Durafiber wiek 5x (4x30cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '4 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843704', '01990', '1', 'ONEA', '0014811', '31955-2261', 'Biatain Silicone verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563436', '00021', '1', 'KECEBA', '8000937', '281-1818', 'Aciclovir Teva crème Labialis 2g 50mg/1g', 0, 'crème Labialis', 1, 'aciclovir', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2425114', '00602', '1', 'KDDB', '0010926', '2899-406', 'Baraclude filmomh. tabl. 30x 1mg', 0, 'filmomh. tabl.', 1, 'entecavir', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2739902', '00914', '1', 'LBAA', '0011874', '19554-1370', 'Octagam 10 % inf. oploss. i.v. [flac.] 1x 20g/200ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 20.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3518263', '00914', '1', 'LBAA', '0011874', '11494-1370', 'Gammanorm 165 mg/1 ml inj. oploss. i.m./s.c. [flac.] 1x 1g/6ml', 0, 'inj. oploss. i.m./s.c. [flac.]', 1, 'immunoglobulinen', null, null, 1.0000, 'g', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705043', '02408', '1', 'MCAB', '8902215', '39149-1180', 'Bavencio inf. oploss. (conc.) i.v. [flac.] 1x 200mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'avelumab', null, null, 200.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4696548', '00581', '1', 'LCBFAA', '0012195', '47316-190', 'Bekemv inf. oploss. (conc.) i.v. [flac.] 1x 300mg/30ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'eculizumab', null, null, 300.0000, 'mg', '/', 30.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3205150', '00768', '1', 'FEBD', '0026096', '30825-760', 'Bemfola inj. oploss. s.c. [voorgev. pen] 1x 150IE/0,25ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'follitropine alfa', null, null, 150.0000, 'IE', '/', 0.2500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4366571', '00914', '1', 'LBAA', '0011874', '18309-414', 'Nanogam 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 5g/50ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 5.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490355', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva filmomh. tabl. (deelb.) Fasttabs 30x 500mg', 0, 'filmomh. tabl. (deelb.) Fasttabs', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866614', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG filmomh. tabl. (deelb.) 100x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3205176', '00768', '1', 'FEBD', '0026096', '30825-760', 'Bemfola inj. oploss. s.c. [voorgev. pen] 1x 225IE/0,375ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'follitropine alfa', null, null, 225.0000, 'IE', '/', 0.3750, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4323473', '02669', '1', 'AHDAA', '0001297', '45567-67', 'Atropine Sulfate Accord 0,1 mg/1 ml inj. oploss. i.m./i.v. [voorgev. spuit] 1x 1mg/10ml', 0, 'inj. oploss. i.m./i.v. [voorgev. spuit]', 1, 'atropine sulfaat', null, null, 1.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878148', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz filmomh. tabl. (deelb.) 100x 2,5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622447', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz filmomh. tabl. (deelb.) 60x 2,5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645126', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 28x 10mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645142', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 56x 10mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3205192', '00768', '1', 'FEBD', '0026096', '30825-760', 'Bemfola inj. oploss. s.c. [voorgev. pen] 1x 300IE/0,5ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'follitropine alfa', null, null, 300.0000, 'IE', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2352383', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 98x 10mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2352359', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 98x 5mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1734094', '00522', '1', 'LACCA', '0018440', '3541-828', 'Boostrix inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'difterie-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1734094', '01706', '1', 'LACCA', '0018440', '3541-828', 'Boostrix inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 2, 'tetanus-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347688', '02635', '1', 'MCCA', '8900789', '45286-1818', 'Lenalidomide Teva harde caps. 21x 7,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1734094', '00230', '1', 'LACCA', '0018440', '3541-828', 'Boostrix inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 3, 'Bordetella pertussis (antigenen)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3205119', '00768', '1', 'FEBD', '0026096', '30825-760', 'Bemfola inj. oploss. s.c. [voorgev. pen] 1x 75IE/0,125ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'follitropine alfa', null, null, 75.0000, 'IE', '/', 0.1250, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4511648', '01001', '1', 'JGBGA', '0008987', '46102-2485', 'Lacosamide AB filmomh. tabl. (deelb.) 56x 200mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lacosamide', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975951', '01990', '1', 'ONEA', '0014811', '31971-2295', 'Suprasorb P verband Zelfklevend 5x (15x15cm)', 0, 'verband Zelfklevend', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374429', '00522', '1', 'LACDA', '0018457', '3558-828', 'Boostrix Polio inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'difterie-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374429', '01706', '1', 'LACDA', '0018457', '3558-828', 'Boostrix Polio inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 2, 'tetanus-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374429', '00230', '1', 'LACDA', '0018457', '3558-828', 'Boostrix Polio inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 3, 'Bordetella pertussis (antigenen)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374429', '01432', '1', 'LACDA', '0018457', '3558-828', 'Boostrix Polio inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 4, 'poliomyelitisvirus types I, II, III (geïnactiveerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786159', '01990', '1', 'FBCAA', '0020826', '40485-1289', 'Cupraluna Omega Cu 375 i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672152', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Soft Hold 5x (10x10cm)', 0, 'verband Soft Hold', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2733665', '00268', '1', 'OHCA', '0014605', '8284-1040', 'Dovobet 50/0,5 gel 60g', 0, 'gel', 1, 'calcipotriol', null, null, 50.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2733665', '00198', '1', 'OHCA', '0014605', '8284-1040', 'Dovobet 50/0,5 gel 60g', 0, 'gel', 2, 'betamethason', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541523', '01004', '1', 'CECAA', '0003061', '8508-1289', 'Duphalac 667 mg/1 ml siroop oploss. 1000ml 3,33g/5ml', 0, 'siroop oploss.', 1, 'lactulose', null, null, 3.3300, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0036632', '01004', '1', 'CECAA', '0003061', '8508-1289', 'Duphalac 667 mg/1 ml siroop oploss. 300ml 3,33g/5ml', 0, 'siroop oploss.', 1, 'lactulose', null, null, 3.3300, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0110213', '01004', '1', 'CECAA', '0003061', '8508-1289', 'Duphalac 667 mg/1 ml siroop oploss. 500ml 3,33g/5ml', 0, 'siroop oploss.', 1, 'lactulose', null, null, 3.3300, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0464065', '01004', '1', 'CECAA', '0003061', '8508-1289', 'Duphalac 667 mg/1 ml siroop oploss. (zakjes) 20x 10g/15ml', 0, 'siroop oploss. (zakjes)', 1, 'lactulose', null, null, 10.0000, 'g', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2095404', '00455', '1', 'ECEB', '0004853', '8862-1289', 'Elisaviatris 2/0,035 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'cyproteron acetaat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2095404', '00650', '1', 'ECEB', '0004853', '8862-1289', 'Elisaviatris 2/0,035 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'ethinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562593', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/800 kauwtabl. Forte Citroen 84x', 0, 'kauwtabl. Forte Citroen', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562593', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/800 kauwtabl. Forte Citroen 84x', 0, 'kauwtabl. Forte Citroen', 2, 'colecalciferol', null, null, 800.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2446854', '01283', '1', 'BBAD', '0002253', '3038-1446', 'Benefix inf. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', 0, 'inf. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'nonacog alfa', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2446847', '01283', '1', 'BBAD', '0002253', '3038-1446', 'Benefix inf. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', 0, 'inf. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'nonacog alfa', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2446839', '01283', '1', 'BBAD', '0002253', '3038-1446', 'Benefix inf. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', 0, 'inf. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'nonacog alfa', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3518354', '00646', '1', 'LCBAC', '0025833', '34066-331', 'Benepali inj. oploss. s.c. [voorgev. spuit] 12x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672236', '01990', '1', 'ONEA', '0014811', '3251-2261', 'Biatain-Ag verband Klevend 5x (15x15cm)', 0, 'verband Klevend', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3613031', '00646', '1', 'LCBAC', '0025833', '34066-331', 'Benepali inj. oploss. s.c. [voorgev. spuit] 4x 25mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'etanercept', null, null, 25.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170182', '02078', '1', 'KAABCB', '0009712', '11734-1636', 'Glazidim inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1x 1g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'ceftazidim', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2549996', '00094', '1', 'AFAA', '0000729', '1453-1818', 'Amlodipine Teva tabl. (deelb.) 30x 10mg', 0, 'tabl. (deelb.)', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456696', '00646', '1', 'LCBAC', '0025833', '34066-331', 'Benepali inj. oploss. s.c. [voorgev. spuit] 4x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926285', '00173', '1', 'LCBGDA', '0018853', '3053-828', 'Benlysta inf. oploss. conc. (pdr.) i.v. [flac.] 1x 120mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'belimumab', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926277', '00173', '1', 'LCBGDA', '0018853', '3053-828', 'Benlysta inf. oploss. conc. (pdr.) i.v. [flac.] 1x 400mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'belimumab', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4175592', '02524', '1', 'PIAA', '0016782', '42812-1347', 'Beovu 120 mg/1 ml inj. oploss. i.vitr. [voorgev. spuit] 1x 19,8mg/0,165ml', 0, 'inj. oploss. i.vitr. [voorgev. spuit]', 1, 'brolucizumab', null, null, 19.8000, 'mg', '/', 0.1650, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975878', '01990', '1', 'ONEA', '0014811', '31971-2295', 'Suprasorb P verband Niet-klevend 10x (7,5x7,5cm)', 0, 'verband Niet-klevend', 1, 'geen actieve ingrediënten', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3096898', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono tabl. (deelb.) 100x 500mg', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170190', '02078', '1', 'KAABCB', '0009712', '11734-1636', 'Glazidim inj./inf. oploss. (pdr.) i.v. [flac.] 1x 2g', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'ceftazidim', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3521002', '01046', '1', 'FBCBA', '0020834', '33985-299', 'Kyleena i.uter. afleveringssysteem 19,5mg', 0, 'i.uter. afleveringssysteem', 1, 'levonorgestrel', null, null, 19.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347704', '02635', '1', 'MCCA', '8900789', '45286-1818', 'Lenalidomide Teva harde caps. 21x 15mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347712', '02635', '1', 'MCCA', '8900789', '45286-1818', 'Lenalidomide Teva harde caps. 21x 20mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347720', '02635', '1', 'MCCA', '8900789', '45286-1818', 'Lenalidomide Teva harde caps. 21x 25mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3470382', '01674', '1', 'MBAA', '0013201', '3095-3012', 'Beromun inf. oploss. (pdr.) i.arter. [flac.] 4x 1mg', 0, 'inf. oploss. (pdr.) i.arter. [flac.]', 1, 'tasonermin', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2784676', '00177', '1', 'MAADA', '0017178', '15024-3764', 'Levact 2,5 mg/1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 5x 25mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'bendamustine hydrochloride', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716693', '00650', '1', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 filmomh. tabl. 3x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716693', '01046', '1', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 filmomh. tabl. 3x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'levonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716693', '01422', '2', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 filmomh. tabl. 3x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716685', '00650', '1', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 filmomh. tabl. 6x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716685', '01046', '1', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 filmomh. tabl. 6x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'levonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716685', '01422', '2', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 filmomh. tabl. 6x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052800', '00650', '1', 'FBAAD', '0005363', '15958-3103', 'Louise 0,03/2 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052800', '00515', '1', 'FBAAD', '0005363', '15958-3103', 'Louise 0,03/2 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2973816', '00650', '1', 'FBAAD', '0005363', '15958-3103', 'Louise 0,03/2 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2973816', '00515', '1', 'FBAAD', '0005363', '15958-3103', 'Louise 0,03/2 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2784700', '00177', '1', 'MAADA', '0017178', '15024-3764', 'Levact 2,5 mg/1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 5x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'bendamustine hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3598000', '02461', '1', 'MBAA', '0013201', '41095-1446', 'Besponsa inf. oploss. conc. (pdr.) i.v. [flac.] 1x 1mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'inotuzumab ozogamicine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3666229', '00941', '1', 'LCBCBA', '0028472', '3103-3269', 'Betaferon (Abacus) inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 15x 250µg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'interferon bèta-1b', null, null, 250.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2973824', '00650', '1', 'FBAAD', '0005363', '15958-3103', 'Louise 0,03/2 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2973824', '00515', '1', 'FBAAD', '0005363', '15958-3103', 'Louise 0,03/2 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0287532', '01237', '1', 'IAABD', '0006882', '18333-1024', 'Naprosyne maagsapresist. tabl. Enteric Coated 30x 500mg', 0, 'maagsapresist. tabl. Enteric Coated', 1, 'naproxen', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3775186', '01238', '1', 'IAABD', '0006882', '40188-2303', 'Naproxen Krka filmomh. tabl. (deelb.) 60x 550mg', 0, 'filmomh. tabl. (deelb.)', 1, 'naproxen natrium', null, null, 550.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4349114', '01249', '1', 'AEH', '0000679', '44339-2485', 'Nebivolol AB tabl. (deelb. in 4) 100x 5mg', 0, 'tabl. (deelb. in 4)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4349106', '01249', '1', 'AEH', '0000679', '44339-2485', 'Nebivolol AB tabl. (deelb. in 4) 30x 5mg', 0, 'tabl. (deelb. in 4)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3528809', '01309', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 20/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3528809', '00866', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 20/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3528825', '01309', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 20/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3528825', '00866', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 20/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4227906', '01274', '1', 'TCA', '0016485', '42937-3426', 'Nitisinone Dipharma harde caps. 60x 5mg', 0, 'harde caps.', 1, 'nitisinon', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945607', '01990', '1', 'ONBA', '0014753', '25551-2295', 'Suprasorb H verband Dun 10x (5x20cm)', 0, 'verband Dun', 1, 'geen actieve ingrediënten', '5 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529716', '01309', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 20/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529716', '00866', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 20/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2446789', '00941', '1', 'LCBCBA', '0028472', '3103-299', 'Betaferon inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 15x 250µg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'interferon bèta-1b', null, null, 250.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529732', '01309', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 40/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529732', '00866', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 40/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529757', '01309', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 40/25 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529757', '00866', '1', 'AADF', '0000166', '33951-2303', 'Olmesartan/HCTZ Krka 40/25 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4159307', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG bruistabl. (deelb.) 20x 500mg', 0, 'bruistabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4159315', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG bruistabl. (deelb.) 40x 500mg', 0, 'bruistabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4159323', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG bruistabl. (deelb.) Forte 20x 1g', 0, 'bruistabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314415', '01901', '1', 'GAAD', '0019653', '3202-3269', 'Betmiga (Abacus) tabl. verl. afgifte 30x 50mg', 0, 'tabl. verl. afgifte', 1, 'mirabegron', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4169751', '01901', '1', 'GAAD', '0019653', '3202-3269', 'Betmiga (Abacus) tabl. verl. afgifte 90x 50mg', 0, 'tabl. verl. afgifte', 1, 'mirabegron', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2881100', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 30x 1g', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303690', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG filmomh. tabl. (deelb.) 100x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185898', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG filmomh. tabl. (deelb.) 120x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2881084', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG filmomh. tabl. (deelb.) 30x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4180311', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 10x 1g', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020831', '01901', '1', 'GAAD', '0019653', '3202-240', 'Betmiga tabl. verl. afgifte 30x 25mg', 0, 'tabl. verl. afgifte', 1, 'mirabegron', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165221', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG gran. (zakjes) Instant Vanille Aardbei 20x 500mg', 0, 'gran. (zakjes) Instant Vanille Aardbei', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2660892', '01036', '1', 'LDAAF', '0016790', '15123-612', 'Levocetirizine EG filmomh. tabl. 10x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165213', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG gran. (zakjes) Instant Junior Vanille Aardbei 20x 250mg', 0, 'gran. (zakjes) Instant Junior Vanille Aardbei', 1, 'paracetamol', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165460', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG gran. (zakjes) Instant Forte Cappuccino 10x 1g', 0, 'gran. (zakjes) Instant Forte Cappuccino', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562170', '01363', '1', 'HBAA', '0006437', '21170-943', 'Perdolan siroop oploss. Kind 200ml 160mg/5ml', 0, 'siroop oploss. Kind', 1, 'paracetamol', null, null, 160.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563154', '01363', '1', 'HBAA', '0006437', '21170-943', 'Perdolan tabl. (deelb.) Volw. 30x 500mg', 0, 'tabl. (deelb.) Volw.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945631', '01990', '1', 'ONBA', '0014753', '25551-2295', 'Suprasorb H verband Dun 5x (20x20cm)', 0, 'verband Dun', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020864', '01901', '1', 'GAAD', '0019653', '3202-240', 'Betmiga tabl. verl. afgifte 30x 50mg', 0, 'tabl. verl. afgifte', 1, 'mirabegron', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020849', '01901', '1', 'GAAD', '0019653', '3202-240', 'Betmiga tabl. verl. afgifte 90x 25mg', 0, 'tabl. verl. afgifte', 1, 'mirabegron', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563287', '01363', '1', 'HBAA', '0006437', '21170-943', 'Perdolan zetpil Kind 12x 200mg', 0, 'zetpil Kind', 1, 'paracetamol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563295', '01363', '1', 'HBAA', '0006437', '21170-943', 'Perdolan zetpil Kind 12x 350mg', 0, 'zetpil Kind', 1, 'paracetamol', null, null, 350.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563303', '01363', '1', 'HBAA', '0006437', '21170-943', 'Perdolan zetpil Volw. 12x 500mg', 0, 'zetpil Volw.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563402', '01363', '1', 'HBAA', '0006437', '21170-943', 'Perdolan zetpil Zuigel. 12x 100mg', 0, 'zetpil Zuigel.', 1, 'paracetamol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276250', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG tabl. verl. afgifte Retard 120x 200mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276268', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG tabl. verl. afgifte Retard 120x 300mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020872', '01901', '1', 'GAAD', '0019653', '3202-240', 'Betmiga tabl. verl. afgifte 90x 50mg', 0, 'tabl. verl. afgifte', 1, 'mirabegron', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276276', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG tabl. verl. afgifte Retard 120x 400mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3271491', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG tabl. verl. afgifte Retard 30x 50mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3604642', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG tabl. verl. afgifte Retard 60x 50mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291914', '00047', '1', 'RABA', '0017723', '22764-3244', 'Rapifen inj./inf. oploss. i.m./i.v./s.c. [amp.] 30x 1mg/2ml', 0, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 1, 'alfentanil', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291922', '00047', '1', 'RABA', '0017723', '22764-3244', 'Rapifen inj./inf. oploss. i.m./i.v./s.c. [amp.] 50x 5mg/10ml', 0, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 1, 'alfentanil', null, null, 5.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3032513', '02314', '1', 'LABEA', '0026260', '33910-828', 'Bexsero inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'meningokokken type B (recombinante eiwitten en buitenmembraanvesikels)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4649901', '02440', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 30/120/15 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 1, 'bictegravir', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4649901', '00594', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 30/120/15 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 2, 'emtricitabine', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4649901', '02172', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 30/120/15 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 3, 'tenofovir alafenamide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4404851', '02440', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 50/200/25 filmomh. tabl. 30x [blister]', 0, 'filmomh. tabl.', 1, 'bictegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4404851', '00594', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 50/200/25 filmomh. tabl. 30x [blister]', 0, 'filmomh. tabl.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4404851', '02172', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 50/200/25 filmomh. tabl. 30x [blister]', 0, 'filmomh. tabl.', 3, 'tenofovir alafenamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142395', '01635', '1', 'ADBC', '0000513', '25064-612', 'Spironolactone EG tabl. (deelb.) 100x 100mg', 0, 'tabl. (deelb.)', 1, 'spironolacton', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142387', '01635', '1', 'ADBC', '0000513', '25064-612', 'Spironolactone EG tabl. (deelb.) 100x 25mg', 0, 'tabl. (deelb.)', 1, 'spironolacton', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1149608', '01635', '1', 'ADBC', '0000513', '25064-612', 'Spironolactone EG tabl. (deelb.) 50x 100mg', 0, 'tabl. (deelb.)', 1, 'spironolacton', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1057942', '01635', '1', 'ADBC', '0000513', '25064-612', 'Spironolactone EG tabl. (deelb.) 50x 25mg', 0, 'tabl. (deelb.)', 1, 'spironolacton', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3774676', '02440', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 50/200/25 filmomh. tabl. 30x [flacon]', 0, 'filmomh. tabl.', 1, 'bictegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3774676', '00594', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 50/200/25 filmomh. tabl. 30x [flacon]', 0, 'filmomh. tabl.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3774676', '02172', '1', 'KDCFA', '0020339', '40212-794', 'Biktarvy 50/200/25 filmomh. tabl. 30x [flacon]', 0, 'filmomh. tabl.', 3, 'tenofovir alafenamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502050', '02440', '1', 'KDCFA', '0020339', '40212-3269', 'Biktarvy (Abacus) 50/200/25 filmomh. tabl. 30x[blister]', 0, 'filmomh. tabl.', 1, 'bictegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502050', '00594', '1', 'KDCFA', '0020339', '40212-3269', 'Biktarvy (Abacus) 50/200/25 filmomh. tabl. 30x[blister]', 0, 'filmomh. tabl.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502050', '02172', '1', 'KDCFA', '0020339', '40212-3269', 'Biktarvy (Abacus) 50/200/25 filmomh. tabl. 30x[blister]', 0, 'filmomh. tabl.', 3, 'tenofovir alafenamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160511', '02440', '1', 'KDCFA', '0020339', '40212-3269', 'Biktarvy (Abacus) 50/200/25 filmomh. tabl. 30x[flacon]', 0, 'filmomh. tabl.', 1, 'bictegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160511', '00594', '1', 'KDCFA', '0020339', '40212-3269', 'Biktarvy (Abacus) 50/200/25 filmomh. tabl. 30x[flacon]', 0, 'filmomh. tabl.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3953965', '02470', '1', 'MBBCA', '8900607', '41426-1545', 'Braftovi harde caps. 28x 50mg', 0, 'harde caps.', 1, 'encorafenib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160511', '02172', '1', 'KDCFA', '0020339', '40212-3269', 'Biktarvy (Abacus) 50/200/25 filmomh. tabl. 30x[flacon]', 0, 'filmomh. tabl.', 3, 'tenofovir alafenamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0090118', '01730', '1', 'JBCC', '0007906', '26674-3756', 'Tiapridal oplosb. tabl. (deelb.) 20x 100mg', 0, 'oplosb. tabl. (deelb.)', 1, 'tiapride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0089557', '01730', '1', 'JBCC', '0007906', '26674-3756', 'Tiapridal oplosb. tabl. (deelb.) 60x 100mg', 0, 'oplosb. tabl. (deelb.)', 1, 'tiapride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4383949', '02607', '1', 'LCBBGA', '8903031', '44669-1909', 'Bimzelx inj. oploss. s.c. [voorgev. pen] 2x 160mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'bimekizumab', null, null, 160.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4383923', '02607', '1', 'LCBBGA', '8903031', '44669-1909', 'Bimzelx inj. oploss. s.c. [voorgev. spuit] 2x 160mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'bimekizumab', null, null, 160.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0064527', '01817', '1', 'LAAIA', '0011395', '28407-828', 'Varilrix inj. oploss. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', 0, 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 1, 'varicellavirus (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3364098', '01840', '1', 'KBCF', '0010512', '32995-1818', 'Voriconazole Teva filmomh. tabl. 30x 50mg', 0, 'filmomh. tabl.', 1, 'voriconazol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170174', '00318', '1', 'KAABBB', '8904724', '30023-1636', 'Zinacef inj. oploss. (pdr.) i.m./i.v. [flac.] 1x 1,5g', 0, 'inj. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'cefuroxim', null, null, 1.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666782', '00318', '1', 'KAABBB', '8904724', '30023-1636', 'Zinacef inj. oploss. (pdr.) i.m./i.v. [flac.] 1x 750mg', 0, 'inj. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'cefuroxim', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364238', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB filmomh. tabl. (deelb.) 20x 1000mg', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3484078', '01769', '1', 'HCBE', '0017954', '33803-2303', 'Tramadol/Paracetamol Krka 37,5/325 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3484078', '01363', '1', 'HCBE', '0017954', '33803-2303', 'Tramadol/Paracetamol Krka 37,5/325 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0679118', '00317', '1', 'KAABBA', '0009688', '30072-1636', 'Zinnat filmomh. tabl. 10x 250mg', 0, 'filmomh. tabl.', 1, 'cefuroxim', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1089689', '00317', '1', 'KAABBA', '0009688', '30072-1636', 'Zinnat filmomh. tabl. 10x 500mg', 0, 'filmomh. tabl.', 1, 'cefuroxim', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1557396', '00317', '1', 'KAABBA', '0009688', '30072-1636', 'Zinnat filmomh. tabl. 20x 500mg', 0, 'filmomh. tabl.', 1, 'cefuroxim', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531441', '00317', '1', 'KAABBA', '0009688', '30072-1636', 'Zinnat siroop susp. (gran.) 100ml 250mg/5ml', 0, 'siroop susp. (gran.)', 1, 'cefuroxim', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2900785', '00613', '1', 'BCAAA', '8904500', '3327-1636', 'Binocrit inj. oploss. i.v./s.c. [voorgev. spuit] 1x 40000IE/1ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine alfa', null, null, 40000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2536977', '00613', '1', 'BCAAA', '8904500', '3327-1636', 'Binocrit inj. oploss. i.v./s.c. [voorgev. spuit] 6x 10000IE/1ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine alfa', null, null, 10000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2536910', '00613', '1', 'BCAAA', '8904500', '3327-1636', 'Binocrit inj. oploss. i.v./s.c. [voorgev. spuit] 6x 2000IE/1ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine alfa', null, null, 2000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2536936', '00613', '1', 'BCAAA', '8904500', '3327-1636', 'Binocrit inj. oploss. i.v./s.c. [voorgev. spuit] 6x 4000IE/0,4ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine alfa', null, null, 4000.0000, 'IE', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219762', '02386', '1', 'MCCA', '8900789', '38661-3269', 'Blincyto (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1x 38,5µg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'blinatumomab', null, null, 38.5000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843712', '01990', '1', 'ONEA', '0014811', '31955-2261', 'Biatain Silicone verband 10x (12,5x12,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945649', '01990', '1', 'ONBA', '0014753', '25551-2295', 'Suprasorb H verband Border 5x (14x14cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '14 x 14 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2944924', '00162', '1', 'JHA', '0009092', '2816-117', 'Baclofen Aguettant inj./inf. oploss. i.thec. [amp.] 10x 0,05mg/1ml', 0, 'inj./inf. oploss. i.thec. [amp.]', 1, 'baclofen', null, null, 0.0500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722758', '00914', '1', 'LBAA', '0011874', '40089-414', 'Iqymune 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 5g/50ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 5.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0055376', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil 10 % inj./inf./instill./verneveloploss. i.m./i.v./auric./endotrach./inhal./nas. [amp.] 20x 300mg/3ml', 0, 'inj./inf./instill./verneveloploss. i.m./i.v./auric./endotrach./inhal./nas. [amp.]', 1, 'acetylcysteïne', null, null, 300.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2802247', '00914', '1', 'LBAA', '0011874', '19554-1370', 'Octagam 50 mg/1 ml inf. oploss. i.v. [flac.] 1x 10g/200ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 10.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3372166', '02386', '1', 'MCCA', '8900789', '38661-190', 'Blincyto inf. oploss. conc. (pdr.) i.v. [flac.] 1x 38,5µg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'blinatumomab', null, null, 38.5000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744845', '02111', '1', 'RBC', '0016147', '23739-711', 'Ropivacaine Fresenius Kabi 10 mg/1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5x 200mg/20ml', 0, 'inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.]', 1, 'ropivacaïne hydrochloride', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951945', '00084', '1', 'KAIA', '0009969', '1347-265', 'Amikacine B. Braun inf. oploss. i.v. [flac.] 10x 1g/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'amikacine', null, null, 1.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2243822', '00886', '1', 'IEBB', '0007294', '3525-1024', 'Bonviva filmomh. tabl. 3x 150mg', 0, 'filmomh. tabl.', 1, 'ibandroninezuur', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321685', '00886', '1', 'IEBB', '0007294', '3525-1024', 'Bonviva inj. oploss. i.v. [voorgev. spuit] 1x 3mg/3ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'ibandroninezuur', null, null, 3.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4499828', '00232', '1', 'MBDA', '8900748', '42200-67', 'Bortezomib Accord 2,5 mg/1 ml inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.] 1x 3,5mg/1,4ml', 0, 'inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.]', 1, 'bortezomib', null, null, 3.5000, 'mg', '/', 1.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148169', '00232', '1', 'MBDA', '8900748', '42200-3269', 'Bortezomib Accord (Abacus) inj. oploss. (pdr.) i.v./s.c. [flac.] 1x 3,5mg', 0, 'inj. oploss. (pdr.) i.v./s.c. [flac.]', 1, 'bortezomib', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3037785', '01879', '1', 'MBBBA', '8901001', '3566-1446', 'Bosulif filmomh. tabl. 28x 100mg', 0, 'filmomh. tabl.', 1, 'bosutinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786407', '01879', '1', 'MBBBA', '8901001', '3566-1446', 'Bosulif filmomh. tabl. 28x 400mg', 0, 'filmomh. tabl.', 1, 'bosutinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4674446', '01988', '1', 'LAAEAB', '8903023', '45617-2097', 'Efluelda 2023-2024 inj. susp. i.m./s.c. [voorgev. spuit] 1x0,7ml', 0, 'inj. susp. i.m./s.c. [voorgev. spuit]', 1, 'influenzavirus (geïnactiveerd, tetravalent)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3037777', '01879', '1', 'MBBBA', '8901001', '3566-1446', 'Bosulif filmomh. tabl. 28x 500mg', 0, 'filmomh. tabl.', 1, 'bosutinib', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3953957', '02470', '1', 'MBBCA', '8900607', '41426-1545', 'Braftovi harde caps. 42x 75mg', 0, 'harde caps.', 1, 'encorafenib', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4349080', '01108', '1', 'JACA', '0007781', '43414-1933', 'Noxarem Melatonine tabl. (deelb.) Forte 10x 5mg', 0, 'tabl. (deelb.) Forte', 1, 'melatonine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3000072', '00025', '1', 'DABBA', '0020362', '3624-4101', 'Bretaris inhalatiepdr. Genuair 1x60dos. 322µg/1dos.', 0, 'inhalatiepdr. Genuair', 1, 'aclidinium', null, null, 322.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480291', '01990', '1', 'ONAA', '0014738', '6734-2238', 'Curasorb verband 10x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0428532', '00376', '1', 'KAEA', '0010173', '5389-299', 'Ciproxine inf. oploss. i.v. [flac.] 1x 200mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'ciprofloxacine', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484796', '00672', '1', 'ALIA', '0001743', '45609-1636', 'Ezetimibe/Atorvastatin Sandoz 10/20 filmomh. tabl. 100x (UD)', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484796', '00138', '1', 'ALIA', '0001743', '45609-1636', 'Ezetimibe/Atorvastatin Sandoz 10/20 filmomh. tabl. 100x (UD)', 0, 'filmomh. tabl.', 2, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3337854', '00025', '1', 'DABBA', '0020362', '3624-4101', 'Bretaris inhalatiepdr. Genuair 3x60dos. 322µg/1dos.', 0, 'inhalatiepdr. Genuair', 1, 'aclidinium', null, null, 322.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975902', '01990', '1', 'ONEA', '0014811', '31971-2295', 'Suprasorb P verband Niet-klevend 5x (15x20cm)', 0, 'verband Niet-klevend', 1, 'geen actieve ingrediënten', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562379', '01644', '1', 'RADA', '0021048', '3657-1263', 'Bridion 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'sugammadex', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4607750', '00008', '1', 'MEDA', '0017798', '45757-612', 'Abirateron EG filmomh. tabl. 56x 500mg', 0, 'filmomh. tabl.', 1, 'abirateron acetaat', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562361', '01644', '1', 'RADA', '0021048', '3657-1263', 'Bridion 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 500mg/5ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'sugammadex', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3589777', '01211', '1', 'KAEC', '0010199', '38083-711', 'Moxifloxacine Fresenius Kabi inf. oploss. i.v. [flac.] 10x 400mg/250ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'moxifloxacine', null, null, 400.0000, 'mg', '/', 250.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2398527', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz oploss. 100ml 1mg/1ml', 0, 'oploss.', 1, 'risperidon', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3235611', '01990', '1', 'ONBA', '0014753', '6403-2261', 'Comfeel Plus verband 3x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4275681', '01628', '1', 'MBBKA', '8900706', '45583-1636', 'Sorafenib Sandoz filmomh. tabl. 112x 200mg', 0, 'filmomh. tabl.', 1, 'sorafenib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393021', '01628', '1', 'MBBKA', '8900706', '45583-1636', 'Sorafenib Sandoz filmomh. tabl. (deelb.) 56x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sorafenib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041582', '01642', '1', 'RABD', '0017756', '25395-3244', 'Sufenta inj./inf. oploss. i.v./epidur. [amp.] 5x 10µg/2ml', 0, 'inj./inf. oploss. i.v./epidur. [amp.]', 1, 'sufentanil', null, null, 10.0000, 'µg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041590', '01642', '1', 'RABD', '0017756', '25395-3244', 'Sufenta inj./inf. oploss. i.v./epidur. [amp.] 5x 50µg/10ml', 0, 'inj./inf. oploss. i.v./epidur. [amp.]', 1, 'sufentanil', null, null, 50.0000, 'µg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624649', '00879', '1', 'AKA', '0001503', '28605-3418', 'Venoruton (Orifarm) tabl. Forte 60x 500mg', 0, 'tabl. Forte', 1, 'hydroxyethylrutosiden', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291930', '01642', '1', 'RABD', '0017756', '25395-3244', 'Sufenta inj./inf. oploss. i.v./epidur. Forte [amp.] 5x 250µg/5ml', 0, 'inj./inf. oploss. i.v./epidur. Forte [amp.]', 1, 'sufentanil', null, null, 250.0000, 'µg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312601', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz oploss. [doseerpomp] 1x50ml 100mg/1ml', 0, 'oploss. [doseerpomp]', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789717', '01732', '1', 'BAABBB', '0018820', '3665-257', 'Brilique filmomh. tabl. 168x 90mg', 0, 'filmomh. tabl.', 1, 'ticagrelor', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789691', '01732', '1', 'BAABBB', '0018820', '3665-257', 'Brilique filmomh. tabl. 56x 90mg', 0, 'filmomh. tabl.', 1, 'ticagrelor', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3899937', '01732', '1', 'BAABBB', '0018820', '3665-257', 'Brilique orodisp. tabl. 10x 90mg', 0, 'orodisp. tabl.', 1, 'ticagrelor', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2881118', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 60x 1g', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4609541', '00395', '1', 'FABA', '0017905', '45625-315', 'Yenlip ovule 3x 100mg', 0, 'ovule', 1, 'clindamycine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2881076', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 120x 1g', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843720', '01990', '1', 'ONEA', '0014811', '31955-2261', 'Biatain Silicone verband 5x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2752293', '02157', '1', 'AHABA', '0025635', '33373-2527', 'Brinavess inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'vernakalant hydrochloride', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3893385', '02449', '1', 'JCEA', '0028993', '40436-1073', 'Brintellix filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'vortioxetine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303708', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG filmomh. tabl. (deelb.) Forte 100x 1g', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3893377', '02449', '1', 'JCEA', '0028993', '40436-1073', 'Brintellix filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'vortioxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3893393', '02449', '1', 'JCEA', '0028993', '40436-1073', 'Brintellix filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'vortioxetine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534237', '02417', '1', 'JGACA', '0008771', '39594-1909', 'Briviact filmomh. tabl. 14x 10mg', 0, 'filmomh. tabl.', 1, 'brivaracetam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534278', '02417', '1', 'JGACA', '0008771', '39594-1909', 'Briviact filmomh. tabl. 56x 100mg', 0, 'filmomh. tabl.', 1, 'brivaracetam', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534245', '02417', '1', 'JGACA', '0008771', '39594-1909', 'Briviact filmomh. tabl. 56x 25mg', 0, 'filmomh. tabl.', 1, 'brivaracetam', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566766', '01108', '1', 'JACA', '0007781', '46219-2485', 'Melatonin AB tabl. verl. afgifte 90x 2mg', 0, 'tabl. verl. afgifte', 1, 'melatonine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0098202', '00896', '1', 'MAAAA', '0012583', '12385-281', 'Holoxan inj./inf. oploss. (pdr.) i.v. [flac.] 10x 1g', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'ifosfamide', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534252', '02417', '1', 'JGACA', '0008771', '39594-1909', 'Briviact filmomh. tabl. 56x 50mg', 0, 'filmomh. tabl.', 1, 'brivaracetam', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2833077', '01990', '1', 'ONAA', '0014738', '40618-3087', 'Medihoney Apinate verband 5x (2x30cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '2 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534260', '02417', '1', 'JGACA', '0008771', '39594-1909', 'Briviact filmomh. tabl. 56x 75mg', 0, 'filmomh. tabl.', 1, 'brivaracetam', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624656', '00879', '1', 'AKA', '0001503', '28605-3418', 'Venoruton (Orifarm) tabl. Forte 100x 500mg', 0, 'tabl. Forte', 1, 'hydroxyethylrutosiden', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566758', '01108', '1', 'JACA', '0007781', '46219-2485', 'Melatonin AB tabl. verl. afgifte 21x 2mg', 0, 'tabl. verl. afgifte', 1, 'melatonine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4179941', '02417', '1', 'JGACA', '0008771', '39594-1909', 'Briviact inj. oploss./inf. oploss. (conc.) i.v. [flac.] 10x 50mg/5ml', 0, 'inj. oploss./inf. oploss. (conc.) i.v. [flac.]', 1, 'brivaracetam', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534963', '02417', '1', 'JGACA', '0008771', '39594-1909', 'Briviact siroop oploss. 300ml 10mg/1ml', 0, 'siroop oploss.', 1, 'brivaracetam', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451433', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG filmomh. tabl. (deelb.) 100x 6mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137601', '01990', '1', 'ONCA', '0014779', '31948-1750', 'Durafiber wiek 5x (4x20cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '4 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407202', '01990', '1', 'ONEA', '0014811', '40675-2402', 'Kliniderm Foam verband 10x (20x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407194', '01990', '1', 'ONEA', '0014811', '40675-2402', 'Kliniderm Foam verband Border 10x (7,5x7,5cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480119', '01990', '1', 'ONEA', '0014811', '6494-2238', 'Copa verband 10x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102844', '00252', '1', 'JECB', '0008482', '42242-3301', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1x 128mg/0,36ml', 0, 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 1, 'buprenorfine', null, null, 128.0000, 'mg', '/', 0.3600, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102828', '00252', '1', 'JECB', '0008482', '42242-3301', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1x 16mg/0,32ml', 0, 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 1, 'buprenorfine', null, null, 16.0000, 'mg', '/', 0.3200, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672244', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Niet-klevend 5x (10x20cm)', 0, 'verband Niet-klevend', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102836', '00252', '1', 'JECB', '0008482', '42242-3301', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1x 24mg/0,48ml', 0, 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 1, 'buprenorfine', null, null, 24.0000, 'mg', '/', 0.4800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102851', '00252', '1', 'JECB', '0008482', '42242-3301', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1x 32mg/0,64ml', 0, 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 1, 'buprenorfine', null, null, 32.0000, 'mg', '/', 0.6400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672251', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Niet-klevend 10x (10x10cm)', 0, 'verband Niet-klevend', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102869', '00252', '1', 'JECB', '0008482', '42242-3301', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1x 64mg/0,18ml', 0, 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 1, 'buprenorfine', null, null, 64.0000, 'mg', '/', 0.1800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550639', '00065', '1', 'JAAA', '0007484', '1248-1636', 'Alprazolam Sandoz tabl. (deelb.) 60x 1mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256088', '00672', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/40 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256088', '00138', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/40 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582136', '01356', '1', 'CAABD', '0002584', '45724-2303', 'Pantoprazol Krka maagsapresist. tabl. 56x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4284808', '02549', '1', 'MBBDA', '8902140', '43307-257', 'Calquence harde caps. 60x 100mg', 0, 'harde caps.', 1, 'acalabrutinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672285', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Niet-klevend 10x (5x7cm)', 0, 'verband Niet-klevend', 1, 'geen actieve ingrediënten', '5 x 7 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102810', '00252', '1', 'JECB', '0008482', '42242-3301', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1x 8mg/0,16ml', 0, 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 1, 'buprenorfine', null, null, 8.0000, 'mg', '/', 0.1600, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102877', '00252', '1', 'JECB', '0008482', '42242-3301', 'Buvidal inj. oploss. verl. afgifte s.c. [voorgev. spuit] 1x 96mg/0,27ml', 0, 'inj. oploss. verl. afgifte s.c. [voorgev. spuit]', 1, 'buprenorfine', null, null, 96.0000, 'mg', '/', 0.2700, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2583037', '01990', '1', 'ONCA', '0014779', '1958-2253', 'Aquacel-Ag wiek 5x (2x45cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '2 x 45 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425187', '01348', '1', 'JBDF', '0007955', '45153-935', 'Byannli inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 1g/5ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 1.0000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425161', '01348', '1', 'JBDF', '0007955', '45153-935', 'Byannli inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 700mg/3,5ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 700.0000, 'mg', '/', 3.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0073932', '00753', '1', 'JAAK', '0007591', '25155-1289', 'Staurodorm tabl. (deelb.) 30x 27,42mg', 0, 'tabl. (deelb.)', 1, 'flurazepam', null, null, 27.4200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3907169', '00670', '1', 'EAFB', '0017574', '3921-257', 'Bydureon inj. susp. verl. afgifte s.c. [voorgev. pen, BCise] 4x 2mg/0,85ml', 0, 'inj. susp. verl. afgifte s.c. [voorgev. pen, BCise]', 1, 'exenatide (microsferen)', null, null, 2.0000, 'mg', '/', 0.8500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117082', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Life Sacrum 10x (17,2x17,5cm)', 0, 'verband Life Sacrum', 1, 'geen actieve ingrediënten', '17,2 x 17,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624326', '02692', '1', 'TCA', '0016485', '46011-4010', 'Bylvay harde caps. 30x 1200µg', 0, 'harde caps.', 1, 'odevixibat', null, null, 1200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117108', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Life Heel 5x (25x25,2cm)', 0, 'verband Life Heel', 1, 'geen actieve ingrediënten', '25 x 25,2 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624300', '02692', '1', 'TCA', '0016485', '46011-4010', 'Bylvay harde caps. 30x 400µg', 0, 'harde caps.', 1, 'odevixibat', null, null, 400.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624318', '02692', '1', 'TCA', '0016485', '46011-4010', 'Bylvay harde caps. 30x 600µg', 0, 'harde caps.', 1, 'odevixibat', null, null, 600.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4685947', '00264', '1', 'MAEBA', '0018788', '46797-67', 'Cabazitaxel Accord 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 60mg/3ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'cabazitaxel', null, null, 60.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908878', '02463', '1', 'BADA', '0025437', '41202-3145', 'Cablivi inj. oploss. (pdr.+solv.) i.v./s.c. [flac.+voorgev. spuit] 1x 10mg', 0, 'inj. oploss. (pdr. + solv.) i.v./s.c. [flac. + voorgev. spuit]', 1, 'caplacizumab', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490934', '01767', '1', 'MDA', '0013243', '45773-1818', 'Trabectedine Teva inf. oploss. conc. (pdr.) i.v. [flac.] 1x 1mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trabectedine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446848', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband 5x (20x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567534', '02372', '1', 'MBBKA', '8900706', '38372-927', 'Cabometyx filmomh. tabl. 30x 20mg', 0, 'filmomh. tabl.', 1, 'cabozantinib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2339729', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border 5x (10x10cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825784', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Gentle Border Lite 10x (10x10cm)', 0, 'verband Gentle Border Lite', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825800', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Gentle Border Lite 10x (5,5x12cm)', 0, 'verband Gentle Border Lite', 1, 'geen actieve ingrediënten', '5,5 x 12 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4639357', '02372', '1', 'MBBKA', '8900706', '38372-3269', 'Cabometyx (Abacus) filmomh. tabl. 30x 60mg', 0, 'filmomh. tabl.', 1, 'cabozantinib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567542', '02372', '1', 'MBBKA', '8900706', '38372-927', 'Cabometyx filmomh. tabl. 30x 40mg', 0, 'filmomh. tabl.', 1, 'cabozantinib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945599', '01990', '1', 'ONBA', '0014753', '25551-2295', 'Suprasorb H verband Dun 10x (5x10cm)', 0, 'verband Dun', 1, 'geen actieve ingrediënten', '5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490942', '01767', '1', 'MDA', '0013243', '45773-1818', 'Trabectedine Teva inf. oploss. conc. (pdr.) i.v. [flac.] 1x 0,25mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trabectedine', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843738', '01990', '1', 'ONEA', '0014811', '31955-2261', 'Biatain Silicone verband 5x (17,5x17,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '17,5 x 17,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1848621', '01502', '1', 'NBBDA', '0013524', '29124-1784', 'Vitamine B6 Sterop inj./inf./drinkb. oploss. i.m./i.v./or. [amp.] 10x 250mg/2ml', 0, 'inj./inf./drinkb. oploss. i.m./i.v./or. [amp.]', 1, 'pyridoxine hydrochloride', null, null, 250.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672186', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Klevend 10x (12,5x12,5cm)', 0, 'verband Klevend', 1, 'geen actieve ingrediënten', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546224', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB harde caps. verl. afgifte Retard 28x 75mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566741', '01108', '1', 'JACA', '0007781', '46219-2485', 'Melatonin AB tabl. verl. afgifte 30x 2mg', 0, 'tabl. verl. afgifte', 1, 'melatonine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567559', '02372', '1', 'MBBKA', '8900706', '38372-927', 'Cabometyx filmomh. tabl. 30x 60mg', 0, 'filmomh. tabl.', 1, 'cabozantinib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735884', '00566', '1', 'MACAB', '0012955', '3996-281', 'Caelyx inf. disp. (conc.) i.v. Pegylated Liposomal [flac.] 1x 20mg/10ml', 0, 'inf. disp. (conc.) i.v. Pegylated Liposomal [flac.]', 1, 'doxorubicine hydrochloride (in gepegyleerde liposomen)', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480077', '01990', '1', 'ONEA', '0014811', '6494-2238', 'Copa verband 10x (7,5x8,8cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '7,5 x 8,8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735876', '00566', '1', 'MACAB', '0012955', '3996-281', 'Caelyx inf. disp. (conc.) i.v. Pegylated Liposomal [flac.] 1x 50mg/25ml', 0, 'inf. disp. (conc.) i.v. Pegylated Liposomal [flac.]', 1, 'doxorubicine hydrochloride (in gepegyleerde liposomen)', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4625869', '00264', '1', 'MAEBA', '0018788', '46227-1024', 'Cabazitaxel Ever Pharma 10 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 50mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'cabazitaxel', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480101', '01990', '1', 'ONEA', '0014811', '6494-2238', 'Copa verband 10x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4408951', '01078', '1', 'CECBB', '0025007', '45740-2485', 'Macrogol AB oploss. (pdr., zakjes) 50x 10g', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 4.000', null, null, 10.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0309047', '01990', '1', 'ONBA', '0014753', '8433-2253', 'Duoderm E verband Border 5x (10x10cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0819268', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband 3x (20x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551232', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB harde caps. verl. afgifte Retard 100x 75mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495959', '01309', '1', 'AGBE', '0001040', '34009-612', 'Olmesartan EG filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546257', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB harde caps. verl. afgifte Retard 56x 150mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2525442', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor harde caps. verl. afgifte Exel 56x 75mg', 0, 'harde caps. verl. afgifte Exel', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4408928', '01078', '1', 'CECBB', '0025007', '45740-2485', 'Macrogol AB oploss. (pdr., zakjes) 20x 4g', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 4.000', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551240', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB harde caps. verl. afgifte Retard 100x 150mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4674438', '01988', '1', 'LAAEAA', '0021246', '37580-2097', 'Vaxigrip Tetra 2023-2024 inj. susp. i.m./s.c. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m./s.c. [voorgev. spuit]', 1, 'influenzavirus (geïnactiveerd, tetravalent)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1678218', '00301', '1', 'KBBB', '8901993', '4127-1263', 'Cancidas inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'caspofungine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1678234', '00301', '1', 'KBBB', '8901993', '4127-1263', 'Cancidas inf. oploss. conc. (pdr.) i.v. [flac.] 1x 70mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'caspofungine', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200473', '00282', '1', 'MABCB', '0019794', '4234-3269', 'Capecitabine Accord (Abacus) filmomh. tabl. 120x 500mg', 0, 'filmomh. tabl.', 1, 'capecitabine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966587', '00319', '1', 'IAADA', '0006981', '41574-2485', 'Celecoxib AB harde caps. 30x 100mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3036043', '00282', '1', 'MABCB', '0019794', '4234-67', 'Capecitabine Accord filmomh. tabl. 120x 500mg', 0, 'filmomh. tabl.', 1, 'capecitabine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3036035', '00282', '1', 'MABCB', '0019794', '4234-67', 'Capecitabine Accord filmomh. tabl. 60x 150mg', 0, 'filmomh. tabl.', 1, 'capecitabine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915320', '01666', '1', 'LCADBA', '8902579', '539-1636', 'Adoport harde caps. 100x 5mg', 0, 'harde caps.', 1, 'tacrolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0615203', '01100', '1', 'LDABF', '8901779', '695-3285', 'Agyrax tabl. (deelb.) 50x 25mg', 0, 'tabl. (deelb.)', 1, 'meclozine dihydrochloride', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765238', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono tabl. (deelb.) 100x 500 mg [blister]', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219846', '00094', '1', 'AFAA', '0000729', '43315-2485', 'Amlodipin AB tabl. 100x 10mg', 0, 'tabl.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878817', '01812', '1', 'MBBKA', '8900706', '4309-2097', 'Caprelsa disp. tabl. 30x 100mg', 0, 'disp. tabl.', 1, 'vandetanib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115251', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Lite 5x (10x10cm)', 0, 'verband Lite', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137569', '01990', '1', 'ONCA', '0014779', '31948-1750', 'Durafiber verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878809', '01812', '1', 'MBBKA', '8900706', '4309-2097', 'Caprelsa disp. tabl. 30x 300mg', 0, 'disp. tabl.', 1, 'vandetanib', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2339067', '00296', '1', 'TCA', '0016485', '4341-2626', 'Carbaglu disp. tabl. (deelb.) 5x 200mg', 0, 'disp. tabl. (deelb.)', 1, 'carglumaatzuur', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '00127', '1', 'NBCA', '0013748', '2964-299', 'Becozyme bruistabl. 30x', 0, 'bruistabl.', 1, 'ascorbinezuur', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '01720', '1', 'NBCA', '0013748', '2964-299', 'Becozyme bruistabl. 30x', 0, 'bruistabl.', 2, 'thiamine hydrochloride', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '01540', '1', 'NBCA', '0013748', '2964-299', 'Becozyme bruistabl. 30x', 0, 'bruistabl.', 3, 'riboflavine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '01261', '1', 'NBCA', '0013748', '2964-299', 'Becozyme bruistabl. 30x', 0, 'bruistabl.', 4, 'nicotinamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '01358', '1', 'NBCA', '0013748', '2964-299', 'Becozyme bruistabl. 30x', 0, 'bruistabl.', 5, 'pantothenaat calcium', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '01502', '1', 'NBCA', '0013748', '2964-299', 'Becozyme bruistabl. 30x', 0, 'bruistabl.', 6, 'pyridoxine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '00448', '1', 'NBCA', '0013748', '2964-299', 'Becozyme bruistabl. 30x', 0, 'bruistabl.', 7, 'cyanocobalamine', null, null, 10.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '00767', '1', 'NBCA', '0013748', '2964-299', 'Becozyme bruistabl. 30x', 0, 'bruistabl.', 8, 'foliumzuur', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '00214', '1', 'NBCA', '0013748', '2964-299', 'Becozyme bruistabl. 30x', 0, 'bruistabl.', 9, 'biotine', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '00272', '1', 'NBCA', '0013748', '2964-299', 'Becozyme bruistabl. 30x', 0, 'bruistabl.', 10, 'calcium carbonaat', null, null, 244.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '01081', '1', 'NBCA', '0013748', '2964-299', 'Becozyme bruistabl. 30x', 0, 'bruistabl.', 11, 'magnesium carbonaat', null, null, 195.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '02131', '1', 'NBCA', '0013748', '2964-299', 'Becozyme bruistabl. 30x', 0, 'bruistabl.', 12, 'magnesium sulfaat', null, null, 328.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371946', '01854', '1', 'NBCA', '0013748', '2964-299', 'Becozyme bruistabl. 30x', 0, 'bruistabl.', 13, 'zink citraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2892578', '00100', '1', 'OACA', '0014068', '1495-1818', 'Amorolfine Teva medic. nagellak 5ml 50mg/1ml', 0, 'medic. nagellak', 1, 'amorolfine', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3150158', '00019', '1', 'HBBA', '0006452', '2220-299', 'Aspirine omh. tabl. Fasttabs 20x 500mg', 0, 'omh. tabl. Fasttabs', 1, 'acetylsalicylzuur', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1588623', '00193', '1', 'QBAA', '0015727', '3145-1289', 'Betahistine Viatris tabl. 100x 8mg', 0, 'tabl.', 1, 'betahistine dihydrochloride', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0805358', '01057', '1', 'JCHAA', '0008284', '4085-2915', 'Camcolit filmomh. tabl. (deelb.) 100x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lithium carbonaat', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480317', '01990', '1', 'ONAA', '0014738', '6734-2238', 'Curasorb verband Plus 10x (10x10cm)', 0, 'verband Plus', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4130217', '00255', '1', 'JCBCA', '0008078', '42382-1818', 'Bupropion Teva tabl. geregul. afgifte 90x 150mg', 0, 'tabl. geregul. afgifte', 1, 'bupropion hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926939', '00158', '1', 'KAADA', '0009787', '4614-794', 'Cayston inhal. verneveloploss. (pdr.+solv.) [flac.+amp.] 84x 75mg', 0, 'inhal. verneveloploss. (pdr. + solv.) [flac. + amp.]', 1, 'aztreonam', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156255', '00667', '1', 'LCAFAA', '8902595', '4978-1347', 'Certican tabl. 60x 0,25mg', 0, 'tabl.', 1, 'everolimus', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0482778', '01497', '1', 'QCABA', '0015784', '5595-299', 'Clarinase 120/5 tabl. verl. afgifte Repetabs 14x', 0, 'tabl. verl. afgifte Repetabs', 1, 'pseudo-efedrine sulfaat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0482778', '01067', '1', 'QCABA', '0015784', '5595-299', 'Clarinase 120/5 tabl. verl. afgifte Repetabs 14x', 0, 'tabl. verl. afgifte Repetabs', 2, 'loratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729078', '01990', '1', 'ONHA', '8900185', '32169-2402', 'L-Mesitran zalf 1x20g', 0, 'zalf', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697647', '00221', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 10/25 filmomh. tabl. (deelb.) 60x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697647', '00866', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 10/25 filmomh. tabl. (deelb.) 60x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2656320', '01071', '1', 'AADF', '0000166', '6114-1818', 'Co-Losartan Teva 100/25 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 1, 'losartan kalium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2656320', '00866', '1', 'AADF', '0000166', '6114-1818', 'Co-Losartan Teva 100/25 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3894862', '00492', '1', 'FBBAA', '0019422', '41277-2469', 'Desirett filmomh. tabl. 3x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1223155', '01218', '1', 'LCAGA', '0012104', '4895-1628', 'Cellcept filmomh. tabl. 150x 500mg', 0, 'filmomh. tabl.', 1, 'mycofenolaat mofetil', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1223148', '01218', '1', 'LCAGA', '0012104', '4895-1628', 'Cellcept harde caps. 300x 250mg', 0, 'harde caps.', 1, 'mycofenolaat mofetil', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3580461', '00709', '1', 'JGBEA', '0008946', '7799-968', 'Diphantoine tabl. (deelb. in 4) 100x 100mg', 0, 'tabl. (deelb. in 4)', 1, 'fenytoïne natrium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876415', '00552', '1', 'JKAA', '0009373', '8144-612', 'Donepezil EG filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1468180', '02173', '1', 'LCAGA', '0012104', '4895-1628', 'Cellcept inf. oploss. conc. (pdr.) i.v. [flac.] 4x 500mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'mycofenolaat mofetil', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2826725', '00565', '1', 'MACAB', '0012955', '8318-1818', 'Doxorubicine Teva inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 200mg/100ml', 0, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 1, 'doxorubicine hydrochloride', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995769', '00650', '1', 'FBAAD', '0005363', '8375-554', 'Droseffik filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995769', '00574', '1', 'FBAAD', '0005363', '8375-554', 'Droseffik filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995769', '01422', '2', 'FBAAD', '0005363', '8375-554', 'Droseffik filmomh. tabl. 13x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4523213', '00475', '1', 'MBBBA', '8901001', '46235-1818', 'Dasatinib Teva filmomh. tabl. 60x 20mg', 0, 'filmomh. tabl.', 1, 'dasatinib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1468172', '01218', '1', 'LCAGA', '0012104', '4895-1628', 'Cellcept siroop susp. (pdr.) 175ml 1g/5ml', 0, 'siroop susp. (pdr.)', 1, 'mycofenolaat mofetil', null, null, 1.0000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3873833', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Life Non-bordered 10x (10x20cm)', 0, 'verband Life Non-bordered', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2443026', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband 16x (12,5x12,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247755', '00680', '1', 'ICBB', '0017855', '40790-612', 'Febuxostat EG filmomh. tabl. (deelb.) 84x 80mg', 0, 'filmomh. tabl. (deelb.)', 1, 'febuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422358', '02585', '1', 'KAAABA', '0009498', '44156-711', 'Flucloxacilline Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 1g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'flucloxacilline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3070901', '01667', '1', 'GCAC', '0019448', '5223-570', 'Cialis filmomh. tabl. 84x 5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3356003', '01990', '1', 'ONDA', '0014795', '25544-2295', 'Suprasorb G verband 3x (20x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3350402', '01451', '1', 'JAAS', '0007674', '16055-885', 'Lysanxia (Impexeco) tabl. (deelb.) 50x 10mg', 0, 'tabl. (deelb.)', 1, 'prazepam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764488', '01626', '1', 'EECA', '0005074', '11643-1446', 'Genotonorm inj. oploss. (pdr.+solv.) s.c. GoQuick [voorgev. pen] 1x 12mg', 0, 'inj. oploss. (pdr. + solv.) s.c. GoQuick [voorgev. pen]', 1, 'somatropine', null, null, 12.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2186807', '01990', '1', 'ONHA', '8900185', '32169-2402', 'L-Mesitran verband Border 5x (10x10cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3272382', '01990', '1', 'ONFA', '0014837', '32839-2477', 'Spycra Contact verband 10x (5x7,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3272556', '01990', '1', 'ONFA', '0014837', '32839-2477', 'Spycra Contact verband 5x (10x18cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3272564', '01990', '1', 'ONFA', '0014837', '32839-2477', 'Spycra Contact verband 3x (18x30cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '18 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970721', '01990', '1', 'ONFA', '0014837', '32847-2477', 'Spycra Protect verband 10x (5x7,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3163128', '00640', '1', 'FCBAA', '0005702', '398-885', 'Activelle (Impexeco) 1/0,5 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3163128', '01289', '1', 'FCBAA', '0005702', '398-885', 'Activelle (Impexeco) 1/0,5 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 2, 'norethisteron acetaat', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3377280', '00138', '1', 'ALAA', '0001552', '2394-885', 'Atorstatineg (Impexeco) filmomh. tabl. 100x 40mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455616', '01092', '1', 'KDCCA', '0011189', '4929-1966', 'Celsentri filmomh. tabl. 60x 150mg', 0, 'filmomh. tabl.', 1, 'maraviroc', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0681262', '01990', '1', 'ONBA', '0014753', '8433-2253', 'Duoderm E verband 3x (20x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544451', '01990', '1', 'ONAA', '0014738', '25528-2295', 'Suprasorb A verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408193', '01990', '1', 'ONAA', '0014738', '935-1750', 'Algisite M verband 3x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502456', '00672', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/10 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502456', '00138', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/10 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945573', '01990', '1', 'ONBA', '0014753', '25551-2295', 'Suprasorb H verband 5x (20x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455624', '01092', '1', 'KDCCA', '0011189', '4929-1966', 'Celsentri filmomh. tabl. 60x 300mg', 0, 'filmomh. tabl.', 1, 'maraviroc', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1756915', '01486', '1', 'BABBDA', '0018663', '4937-1800', 'Ceprotin inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'proteïne C', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3027794', '01046', '1', 'FBCBA', '0020834', '13862-299', 'Jaydess i.uter. afleveringssysteem 13,5mg', 0, 'i.uter. afleveringssysteem', 1, 'levonorgestrel', null, null, 13.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502472', '00672', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/80 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502472', '00138', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/80 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3393857', '02065', '1', 'TCA', '0016485', '32755-2097', 'Cerdelga harde caps. 56x 84,4mg', 0, 'harde caps.', 1, 'eliglustat', null, null, 84.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2355253', '01990', '1', 'ONAA', '0014738', '25536-2295', 'Suprasorb A+AG verband 5x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1574490', '01183', '1', 'FGA', '0006007', '17137-1313', 'Mifegyne tabl. 3x 200mg', 0, 'tabl.', 1, 'mifepriston', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569795', '01211', '1', 'KAEC', '0010199', '39792-2485', 'Moxifloxacin AB filmomh. tabl. 10x 400mg', 0, 'filmomh. tabl.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677822', '00909', '1', 'TCA', '0016485', '4952-2097', 'Cerezyme inf. oploss. conc. (pdr.) i.v. [flac.] 1x 400E', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'imiglucerase', null, null, 400.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385136', '00861', '1', 'LAALA', '0011460', '5009-828', 'Cervarix inj. susp. i.m. [voorgev. spuit] 1x 0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'humaan papillomavirus types 16, 18 (L1-eiwitten)', null, null, 0.5000, 'ml', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137585', '01990', '1', 'ONCA', '0014779', '31948-1750', 'Durafiber wiek 5x (2x45cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '2 x 45 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4285508', '01363', '1', 'HBAA', '0006437', '44107-67', 'Paracetamol Accord inf. oploss. i.v. [flac.] 20x 1g/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'paracetamol', null, null, 1.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231900', '00522', '1', 'LACFA', '0018473', '23218-2097', 'Revaxis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'difterie-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231900', '01706', '1', 'LACFA', '0018473', '23218-2097', 'Revaxis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 2, 'tetanus-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231900', '01432', '1', 'LACFA', '0018473', '23218-2097', 'Revaxis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 3, 'poliomyelitisvirus types I, II, III (geïnactiveerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3659810', '01570', '1', 'ALAC', '0001586', '38331-3640', 'Rosuvastatin HCS filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4523262', '00475', '1', 'MBBBA', '8901001', '46235-1818', 'Dasatinib Teva filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'dasatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4523288', '00475', '1', 'MBBBA', '8901001', '46235-1818', 'Dasatinib Teva filmomh. tabl. 60x 70mg', 0, 'filmomh. tabl.', 1, 'dasatinib', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1775097', '00090', '1', 'JBCA', '0007880', '24794-2097', 'Solian filmomh. tabl. (deelb.) 60x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'amisulpride', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3659836', '01570', '1', 'ALAC', '0001586', '38331-3640', 'Rosuvastatin HCS filmomh. tabl. 100x 20mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316422', '02015', '1', 'RBE', '0021014', '31328-2337', 'Septanest 40/10 inj. oploss. s.mucos. Special [patr.] 50x1,7ml', 0, 'inj. oploss. s.mucos. Special [patr.]', 1, 'articaïne hydrochloride', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316422', '00609', '1', 'RBE', '0021014', '31328-2337', 'Septanest 40/10 inj. oploss. s.mucos. Special [patr.] 50x1,7ml', 0, 'inj. oploss. s.mucos. Special [patr.]', 2, 'epinefrine', null, null, 10.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582052', '02677', '1', 'EAGD', '0017608', '45765-612', 'Sitagliptin EG filmomh. tabl. 98x 100mg', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4523239', '00475', '1', 'MBBBA', '8901001', '46235-1818', 'Dasatinib Teva filmomh. tabl. 60x 50mg', 0, 'filmomh. tabl.', 1, 'dasatinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0309088', '01990', '1', 'ONBA', '0014753', '8433-2253', 'Duoderm E verband Border [Driehoekig] 5x (20x23cm)', 0, 'verband Border [Driehoekig]', 1, 'geen actieve ingrediënten', '20 x 23 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1232966', '01990', '1', 'ONAA', '0014738', '24901-2279', 'Sorbalgon verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926524', '01666', '1', 'OLC', '0018077', '42168-1537', 'Takrozem zalf 30g 1mg/1g', 0, 'zalf', 1, 'tacrolimus', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948271', '01758', '1', 'GAAH', '0006130', '33423-3103', 'Urolina harde caps. verl. afgifte 28x 4mg', 0, 'harde caps. verl. afgifte', 1, 'tolterodine tartraat', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3798741', '01017', '1', 'PDDB', '0018515', '41210-3210', 'Xalof ocul. druppels oploss. (unidose) [zonder bew.] 90x0,2ml 50µg/1ml', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975894', '01990', '1', 'ONEA', '0014811', '31971-2295', 'Suprasorb P verband Niet-klevend 5x (15x15cm)', 0, 'verband Niet-klevend', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2309839', '01036', '1', 'LDAAF', '0016790', '29678-1909', 'Xyzall druppels oploss. 20ml 5mg/1ml', 0, 'druppels oploss.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1695691', '01862', '1', 'JABA', '0007732', '30288-612', 'Zolpidem EG filmomh. tabl. (deelb.) 30x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zolpidem hemitartraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1502194', '00331', '1', 'ECGA', '0017640', '5074-1180', 'Cetrotide inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 7x 0,25mg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'cetrorelix', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4367645', '00299', '1', 'AED', '0000620', '4549-1529', 'Carvedilol Sandoz (PI-Pharma) tabl. (deelb.) 100x 25mg', 0, 'tabl. (deelb.)', 1, 'carvedilol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566410', '02099', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Suikervrij Sinaasappelsmaak 36x', 0, 'orofar. zuigtabl. Suikervrij Sinaasappelsmaak', 1, 'lidocaïne hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566410', '00107', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Suikervrij Sinaasappelsmaak 36x', 0, 'orofar. zuigtabl. Suikervrij Sinaasappelsmaak', 2, 'amylmetacresol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566410', '00508', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Suikervrij Sinaasappelsmaak 36x', 0, 'orofar. zuigtabl. Suikervrij Sinaasappelsmaak', 3, 'dichloorbenzylalcohol', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0472779', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband Extra dun 10x (5x10cm)', 0, 'verband Extra dun', 1, 'geen actieve ingrediënten', '5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1078492', '01990', '1', 'ONAA', '0014738', '13953-2253', 'Kaltostat verband 10x (15x25cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 25 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544444', '01990', '1', 'ONAA', '0014738', '25528-2295', 'Suprasorb A verband 10x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0819250', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband 5x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2256683', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border Lite 5x (15x15cm)', 0, 'verband Border Lite', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115277', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Lite 5x (15x15cm)', 0, 'verband Lite', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975860', '01990', '1', 'ONEA', '0014811', '31971-2295', 'Suprasorb P verband Niet-klevend 10x (5x5cm)', 0, 'verband Niet-klevend', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1286129', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Adhesive 10x (12,5x12,5cm)', 0, 'verband Adhesive', 1, 'geen actieve ingrediënten', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1516384', '01990', '1', 'ONBA', '0014753', '6403-2261', 'Comfeel Plus verband Contour 5x (9x11cm)', 0, 'verband Contour', 1, 'geen actieve ingrediënten', '9 x 11 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2422392', '01990', '1', 'ONDA', '0014795', '12526-2279', 'Hydrosorb gel 5x8g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2441962', '01990', '1', 'ONEA', '0014811', '16667-1230', 'Mepilex-Ag verband 5x (6x8,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '6 x 8,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4510269', '01667', '1', 'GCAC', '0019448', '5223-3269', 'Cialis (Abacus) filmomh. tabl. 12x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945615', '01990', '1', 'ONBA', '0014753', '25551-2295', 'Suprasorb H verband Dun 10x (10x10cm)', 0, 'verband Dun', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2187995', '01667', '1', 'GCAC', '0019448', '5223-570', 'Cialis filmomh. tabl. 12x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2058998', '01990', '1', 'ONAA', '0014738', '24091-2261', 'Biatain Alginate wiek Filler 3x (2,5x44cm)', 0, 'wiek Filler', 1, 'geen actieve ingrediënten', '2,5 x 44 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2356897', '01990', '1', 'ONGA', '0014852', '29207-2295', 'Vliwaktiv AG verband 10x (20x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2472595', '01667', '1', 'GCAC', '0019448', '5223-570', 'Cialis filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0123828', '00527', '1', 'DBAC', '0003921', '20933-1453', 'Paracodine omh. tabl. 20x 10mg', 0, 'omh. tabl.', 1, 'dihydrocodeïne waterstoftartraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2460459', '01990', '1', 'ONAA', '0014738', '10348-2246', 'Flaminal gel Forte 1x50g', 0, 'gel Forte', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1756311', '01667', '1', 'GCAC', '0019448', '5223-570', 'Cialis filmomh. tabl. 4x 10mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480093', '01990', '1', 'ONEA', '0014811', '6494-2238', 'Copa verband 10x (12,5x12,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215176', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband Signal 5x (10x10cm)', 0, 'verband Signal', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309407', '02081', '1', 'MBBBA', '8901001', '46268-1289', 'Dasatinib Mylan filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'dasatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1756329', '01667', '1', 'GCAC', '0019448', '5223-570', 'Cialis filmomh. tabl. 4x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4307716', '02081', '1', 'MBBBA', '8901001', '46268-1289', 'Dasatinib Mylan filmomh. tabl. 60x 70mg', 0, 'filmomh. tabl.', 1, 'dasatinib', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1752948', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono bruistabl. 32x 500mg', 0, 'bruistabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408326', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Non-adhesive 10x (20x20cm)', 0, 'verband Non-adhesive', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408375', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Adhesive 3x (12,5x12,5cm)', 0, 'verband Adhesive', 1, 'geen actieve ingrediënten', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480044', '01990', '1', 'ONEA', '0014811', '6494-2238', 'Copa verband 25x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480069', '01990', '1', 'ONEA', '0014811', '6494-2238', 'Copa verband 10x (7,5x7,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215200', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband Signal Hiel 5x (18,5x19,5cm)', 0, 'verband Signal Hiel', 1, 'geen actieve ingrediënten', '18,5 x 19,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201752', '01667', '1', 'GCAC', '0019448', '5223-3418', 'Cialis (Orifarm) filmomh. tabl. 4x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405395', '02663', '1', 'LCBEAAA', '8902983', '45476-1446', 'Cibinqo filmomh. tabl. 28x 100mg', 0, 'filmomh. tabl.', 1, 'abrocitinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405403', '02663', '1', 'LCBEAAA', '8902983', '45476-1446', 'Cibinqo filmomh. tabl. 28x 200mg', 0, 'filmomh. tabl.', 1, 'abrocitinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405387', '02663', '1', 'LCBEAAA', '8902983', '45476-1446', 'Cibinqo filmomh. tabl. 28x 50mg', 0, 'filmomh. tabl.', 1, 'abrocitinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405429', '02663', '1', 'LCBEAAA', '8902983', '45476-1446', 'Cibinqo filmomh. tabl. 91x 100mg', 0, 'filmomh. tabl.', 1, 'abrocitinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4407540', '02663', '1', 'LCBEAAA', '8902983', '45476-1446', 'Cibinqo filmomh. tabl. 91x 50mg', 0, 'filmomh. tabl.', 1, 'abrocitinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3702503', '01667', '1', 'GCAC', '0019448', '5223-1529', 'Cialis (PI-Pharma) filmomh. tabl. 12x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314332', '00323', '1', 'LCBAB', '0025825', '5272-3269', 'Cimzia (Abacus) inj. oploss. s.c. [voorgev. pen] 2x 200mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'certolizumab pegol', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3129202', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB kauwtabl. 24x 100mg', 0, 'kauwtabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4199360', '00323', '1', 'LCBAB', '0025825', '5272-3269', 'Cimzia (Abacus) inj. oploss. s.c. [voorgev. spuit] 2x 200mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'certolizumab pegol', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3730884', '00323', '1', 'LCBAB', '0025825', '5272-1909', 'Cimzia inj. oploss. s.c. [patr., autom. inject. ava] 2x 200mg/1ml', 0, 'inj. oploss. s.c. [patr., autom. inject. ava]', 1, 'certolizumab pegol', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3551751', '00323', '1', 'LCBAB', '0025825', '5272-1909', 'Cimzia inj. oploss. s.c. [voorgev. pen] 2x 200mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'certolizumab pegol', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484747', '02705', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 10/10 harde caps. 30x', 0, 'harde caps.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484747', '00672', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 10/10 harde caps. 30x', 0, 'harde caps.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650406', '00323', '1', 'LCBAB', '0025825', '5272-1909', 'Cimzia inj. oploss. s.c. [voorgev. spuit] 2x 200mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'certolizumab pegol', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201802', '00323', '1', 'LCBAB', '0025825', '5272-3418', 'Cimzia (Orifarm) inj. oploss. s.c. [voorgev. spuit] 2x 200mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'certolizumab pegol', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3048782', '01990', '1', 'ONFA', '0014837', '32482-2295', 'Lomatuell Pro verband 10x (10x30cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403706', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Lite 5x (15x15cm)', 0, 'verband Lite', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3048758', '01990', '1', 'ONFA', '0014837', '32482-2295', 'Lomatuell Pro verband 10x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3041993', '01990', '1', 'ONCA', '0014779', '32326-2295', 'Suprasorb Liquacel verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3048774', '01990', '1', 'ONFA', '0014837', '32482-2295', 'Lomatuell Pro verband 10x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3688454', '02450', '1', 'LCBBCC', '8901233', '40444-1818', 'Cinqaero inf. oploss. (conc.) i.v. [flac.] 2x 100mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'reslizumab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0102053', '00349', '1', 'PABC', '0015073', '2576-2162', 'Aureomycin ocul. zalf [zonder bew.] 5g 10mg/1g', 0, 'ocul. zalf [zonder bew.]', 1, 'chloortetracycline hydrochloride', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0072900', '01136', '1', 'MABBD', '0012799', '22475-232', 'Puri-Nethol tabl. (deelb.) 25x 50mg', 0, 'tabl. (deelb.)', 1, 'mercaptopurine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3549474', '01769', '1', 'HCBD', '0028779', '40279-1172', 'Skudexa 75/25 filmomh. tabl. (deelb.) 15x', 0, 'filmomh. tabl. (deelb.)', 1, 'tramadol hydrochloride', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3549474', '00498', '1', 'HCBD', '0028779', '40279-1172', 'Skudexa 75/25 filmomh. tabl. (deelb.) 15x', 0, 'filmomh. tabl. (deelb.)', 2, 'dexketoprofen', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109840', '01956', '1', 'CACA', '0002659', '30643-950', 'Tryplera 140/125/125 harde caps. 120x', 0, 'harde caps.', 1, 'bismut kaliumsubcitraat', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109840', '01176', '1', 'CACA', '0002659', '30643-950', 'Tryplera 140/125/125 harde caps. 120x', 0, 'harde caps.', 2, 'metronidazol', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109840', '01957', '1', 'CACA', '0002659', '30643-950', 'Tryplera 140/125/125 harde caps. 120x', 0, 'harde caps.', 3, 'tetracycline hydrochloride', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0478891', '00831', '1', 'CEGA', '0003251', '46284-4069', 'Glycerine Sopreli zetpil Zuigelingen 10x 0,87g', 0, 'zetpil Zuigelingen', 1, 'glycerol', null, null, 0.8700, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3688447', '02450', '1', 'LCBBCC', '8901233', '40444-1818', 'Cinqaero inf. oploss. (conc.) i.v. [flac.] 2x 25mg/2,5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'reslizumab', null, null, 25.0000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0478883', '00831', '1', 'CEGA', '0003251', '46284-4069', 'Glycerine Sopreli zetpil Kinderen 10x 1,95g', 0, 'zetpil Kinderen', 1, 'glycerol', null, null, 1.9500, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022639', '00263', '1', 'TCA', '0016485', '5298-1800', 'Cinryze inj. oploss. (pdr.+solv.) i.v. [2x flac.] 2x 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'C1-esteraseremmer', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442051', '01108', '1', 'JACA', '0007781', '5405-1800', 'Circadin tabl. verl. afgifte 21x 2mg', 0, 'tabl. verl. afgifte', 1, 'melatonine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3483161', '01884', '1', 'BAABAA', '0001875', '34033-2303', 'Clopidogrel Krka filmomh. tabl. 28x 75mg', 0, 'filmomh. tabl.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1265594', '01990', '1', 'ONBA', '0014753', '6403-2261', 'Comfeel Plus verband 5x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1265602', '01990', '1', 'ONBA', '0014753', '6403-2261', 'Comfeel Plus verband 5x (20x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3483179', '01884', '1', 'BAABAA', '0001875', '34033-2303', 'Clopidogrel Krka filmomh. tabl. 84x 75mg', 0, 'filmomh. tabl.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3242542', '00419', '1', 'BAABAA', '0001875', '5850-1818', 'Clopidogrel Teva filmomh. tabl. 100x 75mg', 0, 'filmomh. tabl.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0472753', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband Extra dun 5x (15x15cm)', 0, 'verband Extra dun', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413969', '00418', '1', 'BAABAA', '0001875', '46193-1289', 'Clopidogrel Viatris filmomh. tabl. 30x 75mg', 0, 'filmomh. tabl.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0681247', '01990', '1', 'ONBA', '0014753', '8433-2253', 'Duoderm E verband 5x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0478859', '00831', '1', 'CEGA', '0003251', '46284-4069', 'Glycerine Sopreli zetpil Volwassenen 10x 2,63g', 0, 'zetpil Volwassenen', 1, 'glycerol', null, null, 2.6300, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0478867', '00831', '1', 'CEGA', '0003251', '46284-4069', 'Glycerine Sopreli zetpil Volwassenen 100x 2,63g', 0, 'zetpil Volwassenen', 1, 'glycerol', null, null, 2.6300, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413977', '00418', '1', 'BAABAA', '0001875', '46193-1289', 'Clopidogrel Viatris filmomh. tabl. 90x 75mg', 0, 'filmomh. tabl.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1485911', '00947', '1', 'AADF', '0000166', '5918-2097', 'CoAprovel 150/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1485911', '00866', '1', 'AADF', '0000166', '5918-2097', 'CoAprovel 150/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1569367', '00947', '1', 'AADF', '0000166', '5918-2097', 'CoAprovel 300/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1569367', '00866', '1', 'AADF', '0000166', '5918-2097', 'CoAprovel 300/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616165', '01628', '1', 'MBBKA', '8900706', '46318-612', 'Sorafenib EG filmomh. tabl. 112x 200mg', 0, 'filmomh. tabl.', 1, 'sorafenib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2345510', '00947', '1', 'AADF', '0000166', '5918-2097', 'CoAprovel 300/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2345510', '00866', '1', 'AADF', '0000166', '5918-2097', 'CoAprovel 300/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4510038', '00383', '1', 'JCAAA', '0008169', '46300-2485', 'Citalopram AB filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4510020', '00383', '1', 'JCAAA', '0008169', '46300-2485', 'Citalopram AB filmomh. tabl. (deelb.) 98x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305084', '01990', '1', 'ONEA', '0014811', '26062-2287', 'Tegaderm Foam verband Adhesive 10x (14,3x14,3cm)', 0, 'verband Adhesive', 1, 'geen actieve ingrediënten', '14,3 x 14,3 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2315570', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Heel 5x (13x20cm)', 0, 'verband Heel', 1, 'geen actieve ingrediënten', '13 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4630190', '01162', '1', 'EDFA', '0004986', '16469-3418', 'Medrol (Orifarm) tabl. (deelb. in 4) A 50x 16mg', 0, 'tabl. (deelb. in 4) A', 1, 'methylprednisolon', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183547', '00440', '1', 'KAKDA', '0010157', '6312-3269', 'Colobreathe (Abacus) inhalatiepdr. (harde caps.) [Turbospin] 56x 1,6625MMIE', 0, 'inhalatiepdr. (harde caps.) [Turbospin]', 1, 'colistimethaat natrium', null, null, 1662500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480085', '01990', '1', 'ONEA', '0014811', '6494-2238', 'Copa verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3002185', '00440', '1', 'KAKDA', '0010157', '6312-1818', 'Colobreathe inhalatiepdr. (harde caps.) [Turbospin] 56x 1,6625MMIE', 0, 'inhalatiepdr. (harde caps.) [Turbospin]', 1, 'colistimethaat natrium', null, null, 1662500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4740106', '02739', '1', 'LAAPA', '8902512', '47290-1446', 'Comirnaty Omicron XBB.1.5 10 µg/1 dos. inj. disp. i.m. [flac.] 10x2,25ml', 0, 'inj. disp. i.m. [flac.]', 1, 'COVID-19 virus (mRNA raxtozinameran, lipiden-nanopartikels)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378280', '01005', '1', 'KDCABE', '0020198', '6379-1966', 'Combivir 150/300 filmomh. tabl. (deelb.) 60x', 0, 'filmomh. tabl. (deelb.)', 1, 'lamivudine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378280', '01851', '1', 'KDCABE', '0020198', '6379-1966', 'Combivir 150/300 filmomh. tabl. (deelb.) 60x', 0, 'filmomh. tabl. (deelb.)', 2, 'zidovudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0813220', '01401', '1', 'CEDBB', '0003236', '11213-1511', 'Fructines zuigtabl. 30x 5mg', 0, 'zuigtabl.', 1, 'picosulfaat natrium', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408201', '01990', '1', 'ONAA', '0014738', '935-1750', 'Algisite M verband 10x (15x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1077601', '00831', '1', 'CEGA', '0003251', '46334-4069', 'Glycerine Fagron zetpil Volwassenen 100x 2,63g', 0, 'zetpil Volwassenen', 1, 'glycerol', null, null, 2.6300, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4749438', '02739', '1', 'LAAPA', '8902512', '47290-1446', 'Comirnaty Omicron XBB.1.5 10 µg/1 dos. inj. disp. (conc.) i.m. [flac.] 10x1,3ml', 0, 'inj. disp. (conc.) i.m. [flac.]', 1, 'COVID-19 virus (mRNA raxtozinameran, lipiden-nanopartikels)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117058', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Life 10x (12,9x12,9cm)', 0, 'verband Life', 1, 'geen actieve ingrediënten', '12,9 x 12,9 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4740098', '02739', '1', 'LAAPA', '8902512', '47290-1446', 'Comirnaty Omicron XBB.1.5 30 µg/1 dos. inj. disp. i.m. [flac.] 10x2,25ml', 0, 'inj. disp. i.m. [flac.]', 1, 'COVID-19 virus (mRNA raxtozinameran, lipiden-nanopartikels)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1075233', '00831', '1', 'CEGA', '0003251', '46334-4069', 'Glycerine Fagron zetpil Zuigelingen 10x 0,87g', 0, 'zetpil Zuigelingen', 1, 'glycerol', null, null, 0.8700, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2680411', '01803', '1', 'KDAD', '0010793', '28167-2485', 'Valaciclovir AB filmomh. tabl. 10x 500mg', 0, 'filmomh. tabl.', 1, 'valaciclovir', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635348', '01068', '1', 'JAAM', '0007617', '46359-4077', 'Lorazepam Macure inj. oploss./inj. oploss. (conc.) i.m./i.v. [amp.] 10x 4mg/1ml', 0, 'inj. oploss./inj. oploss. (conc.) i.m./i.v. [amp.]', 1, 'lorazepam', null, null, 4.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4741435', '02739', '1', 'LAAPA', '8902512', '47290-1446', 'Comirnaty Omicron XBB.1.5 3 µg/1 dos. inj. disp. (conc.) i.m. [flac.] 10x0,4ml', 0, 'inj. disp. (conc.) i.m. [flac.]', 1, 'COVID-19 virus (mRNA raxtozinameran, lipiden-nanopartikels)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1437953', '00601', '1', 'JFCA', '0008615', '6411-1404', 'Comtan filmomh. tabl. 100x 200mg', 0, 'filmomh. tabl.', 1, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2155125', '01990', '1', 'ONDA', '0014795', '12526-2279', 'Hydrosorb gel 10x15g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945656', '01990', '1', 'ONBA', '0014753', '25551-2295', 'Suprasorb H verband Sacrum 5x (14x16cm)', 0, 'verband Sacrum', 1, 'geen actieve ingrediënten', '14 x 16 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1752534', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono bruistabl. (deelb.) 20x 1g', 0, 'bruistabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1075225', '00831', '1', 'CEGA', '0003251', '46334-4069', 'Glycerine Fagron zetpil Kinderen 10x 1,95g', 0, 'zetpil Kinderen', 1, 'glycerol', null, null, 1.9500, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1075217', '00831', '1', 'CEGA', '0003251', '46334-4069', 'Glycerine Fagron zetpil Volwassenen 10x 2,63g', 0, 'zetpil Volwassenen', 1, 'glycerol', null, null, 2.6300, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167525', '01037', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 100/25/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167525', '00290', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 100/25/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167525', '00601', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 100/25/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167533', '01037', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 150/37,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167533', '00290', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 150/37,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167533', '00601', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 150/37,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167541', '01037', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 200/50/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167541', '00290', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 200/50/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167541', '00601', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 200/50/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167517', '01037', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 50/12,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167517', '00290', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 50/12,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167517', '00601', '1', 'JFFA', '0008698', '31898-1636', 'Corbilta 50/12,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4285482', '02026', '1', 'LCBBGD', '0021436', '31799-1347', 'Cosentyx inj. oploss. s.c. [voorgev. pen] 1x 300mg/2ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'secukinumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3041985', '01990', '1', 'ONCA', '0014779', '32326-2295', 'Suprasorb Liquacel verband 5x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3520814', '00213', '1', 'PDDA', '0018507', '34090-612', 'Bimatoprost EG ocul. druppels oploss. 3x3ml 0,1mg/1ml', 0, 'ocul. druppels oploss.', 1, 'bimatoprost', null, null, 0.1000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3267846', '02026', '1', 'LCBBGD', '0021436', '31799-1347', 'Cosentyx inj. oploss. s.c. [voorgev. pen] 2x 150mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'secukinumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828291', '00280', '1', 'AGBA', '0001008', '4168-1636', 'Candesartan Sandoz tabl. (deelb.) 98x 8mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497388', '00383', '1', 'JCAAA', '0008169', '5314-1073', 'Cipramil filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4285490', '02026', '1', 'LCBBGD', '0021436', '31799-1347', 'Cosentyx inj. oploss. s.c. [voorgev. pen] 3x 300mg/2ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'secukinumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3383593', '02318', '1', 'MBBHA', '8900664', '33936-1628', 'Cotellic filmomh. tabl. 63x 20mg', 0, 'filmomh. tabl.', 1, 'cobimetinib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678414', '02484', '1', 'KBCB', '8901027', '41640-1446', 'Cresemba inf. oploss. conc. (pdr.) i.v. [flac.] 1x 200mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'isavuconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1553957', '00020', '1', 'HBBA', '0006452', '2212-3624', 'Aspegic oploss. (pdr., zakjes) 30x 500mg', 0, 'oploss. (pdr., zakjes)', 1, 'acetylsalicylzuur', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0125575', '00878', '1', 'IBBA', '0007104', '21584-2097', 'Plaquenil filmomh. tabl. 100x 200mg', 0, 'filmomh. tabl.', 1, 'hydroxychloroquine sulfaat', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890937', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG filmomh. tabl. 180x 200mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668415', '01519', '1', 'AADE', '0000158', '40022-2485', 'Ramipril/Amlodipine AB 10/5 harde caps. 98x', 0, 'harde caps.', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668415', '00094', '1', 'AADE', '0000158', '40022-2485', 'Ramipril/Amlodipine AB 10/5 harde caps. 98x', 0, 'harde caps.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4511630', '01001', '1', 'JGBGA', '0008987', '46102-2485', 'Lacosamide AB filmomh. tabl. (deelb.) 56x 150mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lacosamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923471', '02529', '1', 'TCA', '0016485', '42945-2659', 'Crysvita inj. oploss. s.c. [flac.] 1x 10mg/1ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'burosumab', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251799', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz tabl. verl. afgifte Retard 100x 300mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668407', '01519', '1', 'AADE', '0000158', '40022-2485', 'Ramipril/Amlodipine AB 5/10 harde caps. 98x', 0, 'harde caps.', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668407', '00094', '1', 'AADE', '0000158', '40022-2485', 'Ramipril/Amlodipine AB 5/10 harde caps. 98x', 0, 'harde caps.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923463', '02529', '1', 'TCA', '0016485', '42945-2659', 'Crysvita inj. oploss. s.c. [flac.] 1x 20mg/1ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'burosumab', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672103', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Sacrum 5x (23x23cm)', 0, 'verband Sacrum', 1, 'geen actieve ingrediënten', '23 x 23 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672145', '01990', '1', 'ONEA', '0014811', '3244-2261', 'Biatain verband Soft Hold 5x (5x7cm)', 0, 'verband Soft Hold', 1, 'geen actieve ingrediënten', '5 x 7 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668399', '01519', '1', 'AADE', '0000158', '40022-2485', 'Ramipril/Amlodipine AB 5/5 harde caps. 98x', 0, 'harde caps.', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668399', '00094', '1', 'AADE', '0000158', '40022-2485', 'Ramipril/Amlodipine AB 5/5 harde caps. 98x', 0, 'harde caps.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603263', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz filmomh. tabl. 100x 20mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603289', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603198', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582146', '01309', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 20/5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582146', '00094', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 20/5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4511614', '01001', '1', 'JGBGA', '0008987', '46102-2485', 'Lacosamide AB filmomh. tabl. 56x 50mg', 0, 'filmomh. tabl.', 1, 'lacosamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582138', '01309', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/10 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582138', '00094', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/10 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923489', '02529', '1', 'TCA', '0016485', '42945-2659', 'Crysvita inj. oploss. s.c. [flac.] 1x 30mg/1ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'burosumab', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582195', '01309', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582195', '00094', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926565', '00870', '1', 'EDEA', '0004960', '24828-1446', 'Solu-Cortef inj./inf. oploss. (pdr.+solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1x 250mg', 0, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.]', 1, 'hydrocortison', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4111795', '02523', '1', 'TCA', '0016485', '42796-3400', 'Cuprior filmomh. tabl. (deelb.) 72x 150mg', 0, 'filmomh. tabl. (deelb.)', 1, 'triëntine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2762417', '00874', '1', 'TABAA', '0019364', '6775-2428', 'Cyanokit inf. oploss. (pdr.) i.v. [flac.] 1x 5g', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'hydroxocobalamine', null, null, 5.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926557', '00870', '1', 'EDEA', '0004960', '24828-1446', 'Solu-Cortef inj./inf. oploss. (pdr.+solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.] 1x 100mg', 0, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. Act-O-Vial [flac.]', 1, 'hydrocortison', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3183092', '00576', '1', 'JCBBA', '0008086', '6817-570', 'Cymbalta maagsapresist. harde caps. 98x 60mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217842', '00576', '1', 'JCBBA', '0008086', '6817-570', 'Cymbalta maagsapresist. harde caps. 28x 30mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3262870', '02350', '1', 'MBAA', '0013201', '37481-570', 'Cyramza 10 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'ramucirumab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3262904', '02350', '1', 'MBAA', '0013201', '37481-570', 'Cyramza 10 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'ramucirumab', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182754', '02496', '1', 'TCA', '0016485', '42135-2626', 'Cystadrops ocul. druppels oploss. 5ml 3,8mg/1ml', 0, 'ocul. druppels oploss.', 1, 'mercaptamine', null, null, 3.8000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1550847', '01135', '1', 'TCA', '0016485', '6874-2626', 'Cystagon harde caps. 100x 150mg', 0, 'harde caps.', 1, 'mercaptamine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1550839', '01135', '1', 'TCA', '0016485', '6874-2626', 'Cystagon harde caps. 100x 50mg', 0, 'harde caps.', 1, 'mercaptamine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2981371', '00478', '1', 'MABCD', '0019778', '6965-935', 'Dacogen inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'decitabine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0664466', '00789', '1', 'ADDA', '0000562', '11221-2097', 'Frusamil 40/5 tabl. (deelb.) 56x', 0, 'tabl. (deelb.)', 1, 'furosemide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0664466', '02068', '1', 'ADDA', '0000562', '11221-2097', 'Frusamil 40/5 tabl. (deelb.) 56x', 0, 'tabl. (deelb.)', 2, 'amiloride hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200754', '00473', '1', 'KDCBB', '0011072', '42838-1289', 'Darunavir Mylan filmomh. tabl. 60x 600mg', 0, 'filmomh. tabl.', 1, 'darunavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0117622', '00789', '1', 'ADABB', '0000463', '14621-2097', 'Lasix tabl. (deelb. in 4) 20x 500mg', 0, 'tabl. (deelb. in 4)', 1, 'furosemide', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3830569', '00917', '1', 'LBEA', '0029017', '40501-4135', 'Megalotect inf. oploss. i.v. [flac.] 1x 1000E/10ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen, anticytomegalovirus', null, null, 1000.0000, 'E', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200747', '00473', '1', 'KDCBB', '0011072', '42838-1289', 'Darunavir Mylan filmomh. tabl. 90x 800mg', 0, 'filmomh. tabl.', 1, 'darunavir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215978', '00102', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 1000/200 inj./inf. oploss. (pdr.) i.v. [flac.] 10', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215978', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 1000/200 inj./inf. oploss. (pdr.) i.v. [flac.] 10', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 2, 'clavulaanzuur', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2178978', '00248', '1', 'DADAB', '0003715', '19331-1289', 'Novolizer Budesonide inhalatiepdr. (patr.) [Novolizer] 1x200dos. 200µg/1dos.', 0, 'inhalatiepdr. (patr.) [Novolizer]', 1, 'budesonide', null, null, 200.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4650354', '02316', '1', 'MBAA', '0013201', '33928-935', 'Darzalex 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'daratumumab', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4648945', '02316', '1', 'MBAA', '0013201', '33928-935', 'Darzalex 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'daratumumab', null, null, 400.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4159331', '01363', '1', 'HBAA', '0006437', '20875-612', 'Paracetamol EG bruistabl. (deelb.) Forte 40x 1g', 0, 'bruistabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567301', '01309', '1', 'AGBE', '0001040', '33860-1818', 'Olmesartan Teva filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4549846', '02316', '1', 'MBAA', '0013201', '33928-3269', 'Darzalex (Abacus) 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'daratumumab', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4408944', '01078', '1', 'CECBB', '0025007', '45740-2485', 'Macrogol AB oploss. (pdr., zakjes) 20x 10g', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 4.000', null, null, 10.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502464', '00672', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/40 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502464', '00138', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/40 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0615211', '00881', '1', 'LDABD', '0012450', '2287-1909', 'Atarax filmomh. tabl. (deelb.) 50x 25mg', 0, 'filmomh. tabl. (deelb.)', 1, 'hydroxyzine dihydrochloride', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305050', '01990', '1', 'ONEA', '0014811', '26062-2287', 'Tegaderm Foam verband Adhesive 10x (8,8x8,8cm)', 0, 'verband Adhesive', 1, 'geen actieve ingrediënten', '8,8 x 8,8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0110882', '00449', '1', 'MAAAA', '0012583', '9100-281', 'Endoxan omh. tabl. 50x 50mg', 0, 'omh. tabl.', 1, 'cyclofosfamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945581', '01990', '1', 'ONBA', '0014753', '25551-2295', 'Suprasorb H verband Dun 10x (5x5cm)', 0, 'verband Dun', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1358365', '01777', '1', 'MDA', '0013243', '28696-604', 'Vesanoid zachte caps. 100x 10mg', 0, 'zachte caps.', 1, 'tretinoïne', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2339703', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border 5x (7,5x7,5cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486064', '00480', '1', 'TACBA', '0016444', '44933-67', 'Deferasirox Accord filmomh. tabl. 90x 180mg', 0, 'filmomh. tabl.', 1, 'deferasirox', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636544', '00954', '1', 'AHDBA', '0001313', '46367-4077', 'Isoprenaline HCl Macure 0,2 mg/1 ml inf. oploss. (conc.) i.v. [amp.] 5x 1mg/5ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'isoprenaline hydrochloride', null, null, 1.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486072', '00480', '1', 'TACBA', '0016444', '44933-67', 'Deferasirox Accord filmomh. tabl. 90x 360mg', 0, 'filmomh. tabl.', 1, 'deferasirox', null, null, 360.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486056', '00480', '1', 'TACBA', '0016444', '44933-67', 'Deferasirox Accord filmomh. tabl. 90x 90mg', 0, 'filmomh. tabl.', 1, 'deferasirox', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4307690', '02081', '1', 'MBBBA', '8901001', '46268-1289', 'Dasatinib Mylan filmomh. tabl. 60x 50mg', 0, 'filmomh. tabl.', 1, 'dasatinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305100', '01990', '1', 'ONEA', '0014811', '26062-2287', 'Tegaderm Foam verband Adhesive [Ovaal] 5x (14,3x15,6cm)', 0, 'verband Adhesive [Ovaal]', 1, 'geen actieve ingrediënten', '14,3 x 15,6 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3903317', '02489', '1', 'KDCADA', '0011049', '41749-1263', 'Delstrigo 100/300/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'doravirine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3903317', '01005', '1', 'KDCADA', '0011049', '41749-1263', 'Delstrigo 100/300/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3903317', '02171', '1', 'KDCADA', '0011049', '41749-1263', 'Delstrigo 100/300/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432234', '00594', '1', 'KDCADA', '0011049', '33589-794', 'Descovy 200/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432234', '02172', '1', 'KDCADA', '0011049', '33589-794', 'Descovy 200/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'tenofovir alafenamide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432218', '00594', '1', 'KDCADA', '0011049', '33589-794', 'Descovy 200/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432218', '02172', '1', 'KDCADA', '0011049', '33589-794', 'Descovy 200/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'tenofovir alafenamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272167', '00594', '1', 'KDCADA', '0011049', '33589-3418', 'Descovy (Orifarm) 200/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272167', '02172', '1', 'KDCADA', '0011049', '33589-3418', 'Descovy (Orifarm) 200/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'tenofovir alafenamide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568103', '01356', '1', 'CAABD', '0002584', '20776-1636', 'Pantoprazol Sandoz maagsapresist. tabl. 98x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2899417', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2899375', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva filmomh. tabl. 10x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2899391', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2899409', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva filmomh. tabl. 50x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895431', '02596', '1', 'RAEA', '0020925', '7500-1404', 'Dexdor inf. oploss. (conc.) i.v. [amp.] 5x 200µg/2ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'dexmedetomidine', null, null, 200.0000, 'µg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895472', '02596', '1', 'RAEA', '0020925', '7500-1404', 'Dexdor inf. oploss. (conc.) i.v. [flac.] 4x 1mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'dexmedetomidine', null, null, 1.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895464', '02596', '1', 'RAEA', '0020925', '7500-1404', 'Dexdor inf. oploss. (conc.) i.v. [flac.] 4x 400µg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'dexmedetomidine', null, null, 400.0000, 'µg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569118', '01667', '1', 'GCAC', '0019448', '38034-1818', 'Tadalafil Teva filmomh. tabl. (deelb. in 4) 4x 20mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239968', '02596', '1', 'RAEA', '0020925', '44438-67', 'Dexmedetomidine Accord inf. oploss. (conc.) i.v. [flac.] 4x 1mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'dexmedetomidine', null, null, 1.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484770', '02705', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 20/10 harde caps. 90x', 0, 'harde caps.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484770', '00672', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 20/10 harde caps. 90x', 0, 'harde caps.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239950', '02596', '1', 'RAEA', '0020925', '44438-67', 'Dexmedetomidine Accord inf. oploss. (conc.) i.v. [flac.] 4x 400µg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'dexmedetomidine', null, null, 400.0000, 'µg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239935', '02596', '1', 'RAEA', '0020925', '44438-67', 'Dexmedetomidine Accord inf. oploss. (conc.) i.v. [flac.] 5x 200µg/2ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'dexmedetomidine', null, null, 200.0000, 'µg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983566', '00094', '1', 'AADG', '0000174', '41533-2303', 'Amlodipine/Valsartan Krka 10/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983566', '01809', '1', 'AADG', '0000174', '41533-2303', 'Amlodipine/Valsartan Krka 10/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641792', '01397', '1', 'AADD', '0000141', '21931-885', 'Preterax (Impexeco) 2,5/0,625 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641792', '00920', '1', 'AADD', '0000141', '21931-885', 'Preterax (Impexeco) 2,5/0,625 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 0.6250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687481', '01638', '1', 'JGCDA', '0009050', '7526-323', 'Diacomit harde caps. 60x 250mg', 0, 'harde caps.', 1, 'stiripentol', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687507', '01638', '1', 'JGCDA', '0009050', '7526-323', 'Diacomit harde caps. 60x 500mg', 0, 'harde caps.', 1, 'stiripentol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687515', '01638', '1', 'JGCDA', '0009050', '7526-323', 'Diacomit susp. (pdr., zakjes) 60x 250mg', 0, 'susp. (pdr., zakjes)', 1, 'stiripentol', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484754', '02705', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 10/10 harde caps. 90x', 0, 'harde caps.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484754', '00672', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 10/10 harde caps. 90x', 0, 'harde caps.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3508199', '00234', '1', 'JHD', '0009100', '3483-1206', 'Bocouture inj. oploss. (pdr.) i.m. [flac.] 1x 100E', 0, 'inj. oploss. (pdr.) i.m. [flac.]', 1, 'botulinetoxine type A', null, null, 100.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687523', '01638', '1', 'JGCDA', '0009050', '7526-323', 'Diacomit susp. (pdr., zakjes) 60x 500mg', 0, 'susp. (pdr., zakjes)', 1, 'stiripentol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412459', '01990', '1', 'ONDA', '0014795', '38356-968', 'Hyalo4 Skin gel 1x30g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2921088', '01891', '1', 'KAKEA', '0020503', '7716-3566', 'Dificlir filmomh. tabl. 20x 200mg', 0, 'filmomh. tabl.', 1, 'fidaxomicine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0029025', '00101', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 500/125 filmomh. tabl. (deelb.) 16x', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0029025', '00393', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 500/125 filmomh. tabl. (deelb.) 16x', 0, 'filmomh. tabl. (deelb.)', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060415', '00293', '1', 'MAACA', '0012625', '4432-711', 'Carboplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 600mg/60ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'carboplatine', null, null, 600.0000, 'mg', '/', 60.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2087641', '01200', '1', 'ABBA', '0000307', '6569-1834', 'Coruno tabl. verl. afgifte 42x 16mg', 0, 'tabl. verl. afgifte', 1, 'molsidomine', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1224401', '00650', '1', 'FBAAC', '0005355', '12138-1446', 'Harmonet 0,02/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1224401', '00818', '1', 'FBAAC', '0005355', '12138-1446', 'Harmonet 0,02/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2958205', '00492', '1', 'FBBAA', '0019422', '16006-3491', 'Lueva filmomh. tabl. 3x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446491', '01559', '1', 'JIAAE', '0009217', '16352-3491', 'Maxalt lyofilisaat Lyo 3x 10mg', 0, 'lyofilisaat Lyo', 1, 'rizatriptan', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1468164', '01202', '1', 'QCBCBC', '0025775', '18432-3491', 'Nasonex nas. spray susp. 1x140dos. 50µg/1dos.', 0, 'nas. spray susp.', 1, 'mometason furoaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816668', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816668', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816668', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0253146', '00650', '1', 'FBAAF', '0005389', '27458-1446', 'Tri-Minulet omh. tabl. 3x21 (6x+5x+10x)', 6, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0253146', '00818', '1', 'FBAAF', '0005389', '27458-1446', 'Tri-Minulet omh. tabl. 3x21 (6x+5x+10x)', 6, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0253146', '00650', '2', 'FBAAF', '0005389', '27458-1446', 'Tri-Minulet omh. tabl. 3x21 (6x+5x+10x)', 5, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0400, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0253146', '00818', '2', 'FBAAF', '0005389', '27458-1446', 'Tri-Minulet omh. tabl. 3x21 (6x+5x+10x)', 5, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0700, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0253146', '00650', '3', 'FBAAF', '0005389', '27458-1446', 'Tri-Minulet omh. tabl. 3x21 (6x+5x+10x)', 10, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0253146', '00818', '3', 'FBAAF', '0005389', '27458-1446', 'Tri-Minulet omh. tabl. 3x21 (6x+5x+10x)', 10, 'omh. tabl.', 2, 'gestodeen', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1411735', '01038', '1', 'DBAF', '0003970', '15289-1834', 'Levotuss 6 mg/1 ml siroop oploss. 200ml 30mg/5ml', 0, 'siroop oploss.', 1, 'levodropropizine', null, null, 30.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012911', '00544', '1', 'MAEBB', '0013177', '7948-67', 'Docetaxel Accord inf. oploss. (conc.) i.v. [flac.] 1x 160mg/8ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'docetaxel', null, null, 160.0000, 'mg', '/', 8.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138633', '01194', '1', 'MACAE', '0012989', '17475-1636', 'Mitoxantrone Sandoz inf. oploss. (conc.) i.v. [flac.] 5x 20mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'mitoxantron', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158292', '01397', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158292', '00920', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158292', '00094', '1', 'AADH', '0020628', '27581-1701', 'Triplixam 10/2,5/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012150', '00544', '1', 'MAEBB', '0013177', '7948-67', 'Docetaxel Accord inf. oploss. (conc.) i.v. [flac.] 1x 20mg/1ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'docetaxel', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012143', '00544', '1', 'MAEBB', '0013177', '7948-67', 'Docetaxel Accord inf. oploss. (conc.) i.v. [flac.] 1x 80mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'docetaxel', null, null, 80.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4396099', '02578', '1', 'BCBA', '8901936', '44024-1792', 'Doptelet filmomh. tabl. 10x 20mg', 0, 'filmomh. tabl.', 1, 'avatrombopag', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1482181', '00080', '1', 'KBAA', '0010421', '67-1818', 'Abelcet Lipid Complex inf. susp. (conc.) i.v. [flac.] 10x 100mg/20ml', 0, 'inf. susp. (conc.) i.v. [flac.]', 1, 'amfotericine B (lipidencomplex)', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1847102', '01261', '1', 'NBBCA', '0013508', '46409-1784', 'Nicotinamide Sterop inj./inf. oploss. i.m./i.v. [amp.] 10x 100mg/1ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'nicotinamide', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4396081', '02578', '1', 'BCBA', '8901936', '44024-1792', 'Doptelet filmomh. tabl. 15x 20mg', 0, 'filmomh. tabl.', 1, 'avatrombopag', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277613', '00014', '1', 'IAAAA', '0006791', '141-612', 'Aceclofenac EG filmomh. tabl. 60x 100mg', 0, 'filmomh. tabl.', 1, 'aceclofenac', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4396115', '02578', '1', 'BCBA', '8901936', '44024-1792', 'Doptelet filmomh. tabl. 30x 20mg', 0, 'filmomh. tabl.', 1, 'avatrombopag', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915312', '01666', '1', 'LCADBA', '8902579', '539-1636', 'Adoport harde caps. 100x 1mg', 0, 'harde caps.', 1, 'tacrolimus', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1204379', '00565', '1', 'MACAB', '0012955', '562-1446', 'Adriblastina inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 200mg/100ml', 0, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 1, 'doxorubicine hydrochloride', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1075043', '00146', '1', 'PCA', '0015263', '13672-125', 'Alcon Atropine ocul. druppels oploss. 5ml 10mg/1ml', 0, 'ocul. druppels oploss.', 1, 'atropine sulfaat', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183596', '01933', '1', 'KDCFA', '0020339', '41467-3269', 'Dovato (Abacus) 50/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'dolutegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183596', '01005', '1', 'KDCFA', '0020339', '41467-3269', 'Dovato (Abacus) 50/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0016832', '00062', '1', 'ICBA', '0017848', '1081-612', 'Allopurinol EG tabl. (deelb.) 90x 300mg', 0, 'tabl. (deelb.)', 1, 'allopurinol', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4125910', '01188', '1', 'OMH', '0014951', '1172-1537', 'Alopexy cut. oploss. 3x60ml 50mg/1ml', 0, 'cut. oploss.', 1, 'minoxidil', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550621', '00065', '1', 'JAAA', '0007484', '1248-1636', 'Alprazolam Sandoz tabl. (deelb.) 60x 0,5mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219812', '00094', '1', 'AFAA', '0000729', '43315-2485', 'Amlodipin AB tabl. 28x 5mg', 0, 'tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375432', '00574', '1', 'FBAAD', '0005363', '43927-760', 'Drovelis filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375432', '02570', '1', 'FBAAD', '0005363', '43927-760', 'Drovelis filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'estetrol', null, null, 14.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375432', '01422', '2', 'FBAAD', '0005363', '43927-760', 'Drovelis filmomh. tabl. 13x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430387', '00094', '1', 'AFAA', '0000729', '1438-612', 'Amlodipine EG tabl. Besilate 98x 5mg', 0, 'tabl. Besilate', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491313', '00094', '1', 'AADG', '0000174', '41699-1636', 'Amlodipine/Valsartan Sandoz 10/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491313', '01809', '1', 'AADG', '0000174', '41699-1636', 'Amlodipine/Valsartan Sandoz 10/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215853', '00095', '1', 'AFAA', '0000729', '1461-1743', 'Amlogal omh. tabl. (deelb.) Divule 28x 10mg', 0, 'omh. tabl. (deelb.) Divule', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532595', '00101', '1', 'KAAADA', '0009548', '37838-2485', 'Amoxicillin/Clavulanic Acid AB 875/125 filmomh. tabl. (deelb.) 20x', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532595', '00393', '1', 'KAAADA', '0009548', '37838-2485', 'Amoxicillin/Clavulanic Acid AB 875/125 filmomh. tabl. (deelb.) 20x', 0, 'filmomh. tabl. (deelb.)', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3272549', '01990', '1', 'ONFA', '0014837', '32839-2477', 'Spycra Contact verband 10x (7,5x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '7,5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755288', '02145', '1', 'MDA', '0013243', '33340-2519', 'Amsidine inf. oploss. conc. (conc.+solv.) i.v. [2x flac.] 6x 75mg/1,5ml', 0, 'inf. oploss. conc. (conc. + solv.) i.v. [2x flac.]', 1, 'amsacrine', null, null, 75.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138202', '02497', '1', 'LCBBBA', '8901126', '42176-2097', 'Dupixent inj. oploss. s.c. [voorgev. pen] 2x 200mg/1,14ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'dupilumab', null, null, 200.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2357044', '00115', '1', 'BABBEA', '0002196', '1842-1800', 'Antitrombine III-Concentraat Baxalta inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 1000IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'antitrombine', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0018911', '00084', '1', 'KAIA', '0009969', '1610-1941', 'Amukin inj./inf. oploss. i.m./i.v. [flac.] 2x 500mg/2ml', 0, 'inj./inf. oploss. i.m./i.v. [flac.]', 1, 'amikacine', null, null, 500.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606100', '01397', '1', 'AADD', '0000141', '6627-885', 'Coversyl Plus (Impexeco) 10/2,5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606100', '00920', '1', 'AADD', '0000141', '6627-885', 'Coversyl Plus (Impexeco) 10/2,5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3337839', '00025', '1', 'DACB', '0020594', '32565-4101', 'Duaklir 343/12 inhalatiepdr. Genuair 3x60dos.', 0, 'inhalatiepdr. Genuair', 1, 'aclidinium', null, null, 343.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3337839', '00772', '1', 'DACB', '0020594', '32565-4101', 'Duaklir 343/12 inhalatiepdr. Genuair 3x60dos.', 0, 'inhalatiepdr. Genuair', 2, 'formoterol fumaraat', null, null, 12.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3255627', '02066', '1', 'FCEA', '8903494', '32805-1446', 'Duavive 0,45/20 tabl. geregul. afgifte 28x', 0, 'tabl. geregul. afgifte', 1, 'oestrogenen (geconjugeerd)', null, null, 0.4500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3255627', '00170', '1', 'FCEA', '8903494', '32805-1446', 'Duavive 0,45/20 tabl. geregul. afgifte 28x', 0, 'tabl. geregul. afgifte', 2, 'bazedoxifeen', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995793', '00318', '1', 'PHA', '0015552', '1917-1826', 'Aprokam inj. oploss. (pdr.) i.camer. [flac.] 10x 50mg', 0, 'inj. oploss. (pdr.) i.camer. [flac.]', 1, 'cefuroxim', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1765478', '00663', '1', 'IAADB', '0006999', '1982-3491', 'Arcoxia filmomh. tabl. 28x 120mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2485506', '00663', '1', 'IAADB', '0006999', '1982-3491', 'Arcoxia filmomh. tabl. 28x 30mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1765445', '00663', '1', 'IAADB', '0006999', '1982-3491', 'Arcoxia filmomh. tabl. 98x 60mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3366432', '00122', '1', 'JBDA', '0007922', '32268-612', 'Aripiprazole EG tabl. 28x 15mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3327723', '00122', '1', 'JBDA', '0007922', '32276-1818', 'Aripiprazole Teva tabl. (deelb.) 28x 15mg', 0, 'tabl. (deelb.)', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380128', '00122', '1', 'JBDA', '0007922', '31856-2303', 'Aripiprazol Krka tabl. 98x 15mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342805', '01496', '1', 'QCABA', '0015784', '5421-885', 'Cirrus (Impexeco) 120/5 tabl. verl. afgifte 14x', 0, 'tabl. verl. afgifte', 1, 'pseudo-efedrine hydrochloride', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342805', '00327', '1', 'QCABA', '0015784', '5421-885', 'Cirrus (Impexeco) 120/5 tabl. verl. afgifte 14x', 0, 'tabl. verl. afgifte', 2, 'cetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2440899', '01990', '1', 'ONEA', '0014811', '16667-1230', 'Mepilex-Ag verband 5x (12,5x12,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3479045', '01577', '1', 'LDAAI', '0012526', '33894-612', 'Rupatadine EG tabl. 100x 10mg', 0, 'tabl.', 1, 'rupatadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1381458', '00280', '1', 'AGBA', '0001008', '2261-604', 'Atacand tabl. (deelb.) 28x 16mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4221255', '00138', '1', 'ALAA', '0001552', '2394-612', 'Atorstatineg filmomh. tabl. 100x 40mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4221263', '00138', '1', 'ALAA', '0001552', '2394-612', 'Atorstatineg filmomh. tabl. 100x 80mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3721685', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 5mmol/10ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'gadoteerzuur', null, null, 5.0000, 'mmol', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280020', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz filmomh. tabl. (deelb. in 4) 100x 40mg[blister]', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529831', '00506', '1', 'JAAH', '0007567', '37432-2485', 'Diazetop tabl. (deelb.) 60x 10mg', 0, 'tabl. (deelb.)', 1, 'diazepam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026887', '02669', '1', 'AHDAA', '0001297', '2519-117', 'Atropine Sulfate Aguettant 0,2 mg/1 ml inj. oploss. i.m./i.v. [voorgev. spuit] 10x 1mg/5ml', 0, 'inj. oploss. i.m./i.v. [voorgev. spuit]', 1, 'atropine sulfaat', null, null, 1.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0032771', '00157', '1', 'KAADA', '0009787', '2659-406', 'Azactam inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1x 1g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'aztreonam', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2369999', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG filmomh. tabl. 6x 250mg', 0, 'filmomh. tabl.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380805', '00141', '1', 'KCBAAA', '0019380', '2469-1289', 'Atovaquone/Proguanil Viatris 250/100 filmomh. tabl. 48x', 0, 'filmomh. tabl.', 1, 'atovaquon', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380805', '01470', '1', 'KCBAAA', '0019380', '2469-1289', 'Atovaquone/Proguanil Viatris 250/100 filmomh. tabl. 48x', 0, 'filmomh. tabl.', 2, 'proguanil hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915387', '00212', '1', 'LDAAA', '0018879', '3004-1172', 'Bellozal tabl. (deelb.) 30x 20mg', 0, 'tabl. (deelb.)', 1, 'bilastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3298981', '00576', '1', 'JCBBA', '0008086', '31880-1289', 'Duloxetine Mylan maagsapresist. harde caps. 98x 30mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321990', '01774', '1', 'PDFB', '0025981', '8482-1347', 'Duotrav 40/5 ocul. druppels oploss. 3x2,5ml', 0, 'ocul. druppels oploss.', 1, 'travoprost', null, null, 40.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321990', '01740', '1', 'PDFB', '0025981', '8482-1347', 'Duotrav 40/5 ocul. druppels oploss. 3x2,5ml', 0, 'ocul. druppels oploss.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736338', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736338', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0103614', '01720', '1', 'NBBAA', '0016873', '3046-1453', 'Benerva maagsapresist. tabl. 20x 300mg', 0, 'maagsapresist. tabl.', 1, 'thiamine hydrochloride', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0817346', '00020', '1', 'HBBA', '0006452', '2212-3624', 'Aspegic oploss. (pdr., zakjes) 20x 1g', 0, 'oploss. (pdr., zakjes)', 1, 'acetylsalicylzuur', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2577864', '00263', '1', 'TCA', '0016485', '3087-513', 'Berinert inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 500IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'C1-esteraseremmer', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1430628', '00193', '1', 'QBAA', '0015727', '3194-1289', 'Betaserc tabl. (deelb.) 84x 16mg', 0, 'tabl. (deelb.)', 1, 'betahistine dihydrochloride', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2796332', '00208', '1', 'MEDC', '0004820', '3277-612', 'Bicalutamide EG filmomh. tabl. 28x 150mg', 0, 'filmomh. tabl.', 1, 'bicalutamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1337419', '00217', '1', 'CEDBA', '0003210', '3368-1818', 'Bisacodyl Teva maagsapresist. tabl. 30x 10mg', 0, 'maagsapresist. tabl.', 1, 'bisacodyl', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090057', '00221', '1', 'AEC', '0000612', '3418-612', 'Bisoprolol EG tabl. (deelb.) 30x 5mg', 0, 'tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645159', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 56x 5mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3083151', '00221', '1', 'AEC', '0000612', '3442-1818', 'Bisoprolol Teva tabl. (deelb.) 100x 2,5mg', 0, 'tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1623412', '01441', '1', 'FACA', '0005280', '3616-265', 'Braunol cut./vag. oploss. 500ml 76,9mg/1ml', 0, 'cut./vag. oploss.', 1, 'povidon-jood', null, null, 76.9000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2993335', '00240', '1', 'JAAB', '0007492', '3681-612', 'Bromazepam EG tabl. (deelb.) 60x 12mg', 0, 'tabl. (deelb.)', 1, 'bromazepam', null, null, 12.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2440915', '01990', '1', 'ONEA', '0014811', '16667-1230', 'Mepilex-Ag verband 5x (17,5x17,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '17,5 x 17,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347829', '02497', '1', 'LCBBBA', '8901126', '42176-2097', 'Dupixent inj. oploss. s.c. [voorgev. pen] 2x 300mg/2ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'dupilumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347811', '02497', '1', 'LCBBBA', '8901126', '42176-2097', 'Dupixent inj. oploss. s.c. [voorgev. pen] 6x 300mg/2ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'dupilumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1218460', '00272', '1', 'IEAA', '0013409', '3962-3160', 'Cacit bruistabl. 30x 1000mg', 0, 'bruistabl.', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138194', '02497', '1', 'LCBBBA', '8901126', '42176-2097', 'Dupixent inj. oploss. s.c. [voorgev. spuit] 2x 200mg/1,14ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'dupilumab', null, null, 200.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1846039', '00432', '1', 'DCABA', '0017277', '4002-1784', 'Cafeine Sterop inj./inf. oploss. i.v. [amp.] 10x 25mg/2ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'coffeïne', null, null, 25.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1284280', '00010', '1', 'JEAA', '0025163', '4101-1180', 'Campral maagsapresist. tabl. 84x 333mg', 0, 'maagsapresist. tabl.', 1, 'acamprosaat calcium', null, null, 333.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1770700', '00286', '1', 'AGAA', '0000901', '4317-612', 'Captopril EG tabl. (deelb.) 60x 50mg', 0, 'tabl. (deelb.)', 1, 'captopril', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903805', '00293', '1', 'MAACA', '0012625', '4416-67', 'Carboplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 150mg/15ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'carboplatine', null, null, 150.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605335', '00019', '1', 'BAAAB', '0006460', '4481-299', 'Cardioaspirine maagsapresist. tabl. 56x 100mg', 0, 'maagsapresist. tabl.', 1, 'acetylsalicylzuur', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3513900', '00301', '1', 'KBBB', '8901993', '42069-1636', 'Caspofungin Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'caspofungine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975944', '01990', '1', 'ONEA', '0014811', '31971-2295', 'Suprasorb P verband Zelfklevend 10x (10x10cm)', 0, 'verband Zelfklevend', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0029546', '00412', '1', 'AABA', '0000067', '4580-2162', 'Catapressan inj./inf. oploss. i.m./i.v. [amp.] 5x 0,15mg/1ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'clonidine hydrochloride', null, null, 0.1500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0029710', '00957', '1', 'ABAAA', '0000232', '4648-604', 'Cedocard or./subling. tabl. (deelb.) 60x 5mg', 0, 'or./subling. tabl. (deelb.)', 1, 'isosorbide dinitraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2602811', '00313', '1', 'KAABCB', '0009712', '4747-711', 'Ceftazidim Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 2g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'ceftazidim', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008406', '00317', '1', 'KAABBA', '0009688', '4804-1636', 'Cefuroxim Sandoz filmomh. tabl. 20x 500mg', 0, 'filmomh. tabl.', 1, 'cefuroxim', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3147345', '00319', '1', 'IAADA', '0006981', '4853-612', 'Celecoxib EG harde caps. 100x 100mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123361', '00319', '1', 'IAADA', '0006981', '4861-1818', 'Celecoxib Teva harde caps. 30x 100mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0105700', '00197', '1', 'EDBA', '0004911', '4879-3491', 'Celestone 3/4 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. Chronodose [flac.] 1x1ml', 0, 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. Chronodose [flac.]', 1, 'betamethason acetaat', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0105700', '00199', '1', 'EDBA', '0004911', '4879-3491', 'Celestone 3/4 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. Chronodose [flac.] 1x1ml', 0, 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. Chronodose [flac.]', 2, 'betamethason natriumfosfaat', null, null, 4.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1085141', '00377', '1', 'KEBBCA', '8900029', '5249-1347', 'Ciloxan auric./ocul. druppels oploss. 5ml 3mg/1ml', 0, 'auric./ocul. druppels oploss.', 1, 'ciprofloxacine', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2648889', '00378', '1', 'KAEA', '0010173', '5348-711', 'Ciprofloxacine Fresenius Kabi inf. oploss. i.v. [flac.] 1x 400mg/200ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'ciprofloxacine', null, null, 400.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641941', '02497', '1', 'LCBBBA', '8901126', '42176-2097', 'Dupixent inj. oploss. s.c. [voorgev. spuit] 2x 300mg/2ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'dupilumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2692044', '00381', '1', 'MAACB', '0012641', '5488-1818', 'Cisplatine Teva inf. oploss. (conc.) i.v. [flac.] 1x 100mg/100ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'cisplatine', null, null, 100.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2066728', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281500', '01497', '1', 'QCABA', '0015784', '5595-299', 'Clarinase 240/10 tabl. verl. afgifte Once Daily 7x', 0, 'tabl. verl. afgifte Once Daily', 1, 'pseudo-efedrine sulfaat', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281500', '01067', '1', 'QCABA', '0015784', '5595-299', 'Clarinase 240/10 tabl. verl. afgifte Once Daily 7x', 0, 'tabl. verl. afgifte Once Daily', 2, 'loratadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968204', '00390', '1', 'KABBB', '0009845', '5603-1636', 'Clarithromycin Sandoz siroop susp. 100ml 250mg/5ml', 0, 'siroop susp.', 1, 'clarithromycine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391323', '01203', '1', 'CEGA', '0003251', '10439-2626', 'Cleen Enema 181/80 rect. oploss. Kind 66,6ml', 0, 'rect. oploss. Kind', 1, 'fosfaat mononatrium', null, null, 181.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391323', '02425', '1', 'CEGA', '0003251', '10439-2626', 'Cleen Enema 181/80 rect. oploss. Kind 66,6ml', 0, 'rect. oploss. Kind', 2, 'fosfaat dinatrium', null, null, 80.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2164119', '00390', '1', 'KABBB', '0009845', '5637-1289', 'Clarithromycine Viatris filmomh. tabl. 20x 500mg', 0, 'filmomh. tabl.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0251298', '00599', '1', 'BABBABB', '0002030', '5702-2097', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10x 2000IE anti-Xa/0,2ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 2000.0000, 'IE anti-Xa', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2826782', '00396', '1', 'KADA', '0010124', '5751-612', 'Clindamycine EG harde caps. 32x 300mg', 0, 'harde caps.', 1, 'clindamycine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744753', '00395', '1', 'KADA', '0010124', '5769-711', 'Clindamycine Fresenius Kabi inj./inf. oploss. i.m./i.v. [amp.] 10x 300mg/2ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'clindamycine', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341451', '00172', '1', 'CGAA', '0003400', '5777-455', 'Clipper tabl. verl. afgifte 30x 5mg', 0, 'tabl. verl. afgifte', 1, 'beclometason dipropionaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4147393', '02497', '1', 'LCBBBA', '8901126', '42176-2097', 'Dupixent inj. oploss. s.c. [voorgev. spuit] 6x 200mg/1,14ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'dupilumab', null, null, 200.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0022731', '01867', '1', 'JBABB', '0020115', '5876-1073', 'Clopixol druppels oploss. 20ml 20mg/1ml', 0, 'druppels oploss.', 1, 'zuclopenthixol', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0081554', '01866', '1', 'JBABB', '0020115', '5876-1073', 'Clopixol inj. oploss. verl. afgifte i.m. Depot [amp.] 1x 200mg/1ml', 0, 'inj. oploss. verl. afgifte i.m. Depot [amp.]', 1, 'zuclopenthixol decanoaat', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139764', '01056', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 10/12,5 tabl. (deelb.) 30x', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139764', '00866', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 10/12,5 tabl. (deelb.) 30x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1745249', '01367', '1', 'IAADC', '0007005', '8581-1446', 'Dynastat inj. oploss. (pdr.) i.m./i.v. [flac.] 10x 40mg', 0, 'inj. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'parecoxib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0894162', '00856', '1', 'QDBA', '0016030', '6304-1933', 'Colludol 1/2 orofar. spray oploss. 30ml', 0, 'orofar. spray oploss.', 1, 'hexamidine diisetionaat', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0894162', '02099', '1', 'QDBA', '0016030', '6304-1933', 'Colludol 1/2 orofar. spray oploss. 30ml', 0, 'orofar. spray oploss.', 2, 'lidocaïne hydrochloride', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1426121', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal oploss. [doseerpomp] 1x50ml 100mg/1ml', 0, 'oploss. [doseerpomp]', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425120', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425120', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2173870', '00822', '1', 'LCBDEA', '0012211', '6502-1818', 'Copaxone inj. oploss. s.c. [voorgev. spuit] 28x 20mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'glatirameer acetaat', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854735', '01809', '1', 'AADF', '0000166', '6189-612', 'Co-Valsartan EG 160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854735', '00866', '1', 'AADF', '0000166', '6189-612', 'Co-Valsartan EG 160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218006', '01071', '1', 'AADF', '0000166', '6643-3491', 'Cozaar Plus 100/25 filmomh. tabl. Forte 98x', 0, 'filmomh. tabl. Forte', 1, 'losartan kalium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218006', '00866', '1', 'AADF', '0000166', '6643-3491', 'Cozaar Plus 100/25 filmomh. tabl. Forte 98x', 0, 'filmomh. tabl. Forte', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1321256', '00451', '1', 'PCB', '0015271', '6791-125', 'Cyclogyl ocul. druppels oploss. 10ml 10mg/1ml', 0, 'ocul. druppels oploss.', 1, 'cyclopentolaat hydrochloride', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052818', '00456', '1', 'MABCC', '0012849', '6882-67', 'Cytarabine Accord Healthcare inj./inf. oploss. i.v./s.c. [flac.] 1x 1g/10ml', 0, 'inj./inf. oploss. i.v./s.c. [flac.]', 1, 'cytarabine', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1349497', '00456', '1', 'MABCC', '0012849', '6908-1446', 'Cytosar inj./inf. oploss. (conc.) i.v. Cytosafe [flac.] 1x 2g/20ml', 0, 'inj./inf. oploss. (conc.) i.v. Cytosafe [flac.]', 1, 'cytarabine', null, null, 2.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4428942', '01642', '1', 'HCAK', '8903221', '46276-117', 'Dzuveo subling. tabl. (applic.) 5x 30µg', 0, 'subling. tabl. (applic.)', 1, 'sufentanil', null, null, 30.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1609155', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan orodisp. tabl. Odis 16x 500mg', 0, 'orodisp. tabl. Odis', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3080314', '00536', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 filmomh. tabl. 120x', 0, 'filmomh. tabl.', 1, 'diosmine (gemicroniseerd)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3080314', '00721', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 filmomh. tabl. 120x', 0, 'filmomh. tabl.', 2, 'flavonoïden (hesperidine; gemicroniseerd)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0014258', '01180', '1', 'OACC', '0014076', '7039-943', 'Daktarin crème 30g 20mg/1g', 0, 'crème', 1, 'miconazol nitraat', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2960979', '00395', '1', 'KADA', '0010124', '7062-1446', 'Dalacin C inj./inf. oploss. i.m./i.v. [amp.] 5x 600mg/4ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'clindamycine', null, null, 600.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455343', '00114', '1', 'KBBA', '0010447', '8664-1446', 'Ecalta inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'anidulafungine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1123686', '01807', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 145/333 tabl. verl. afgifte (deelb.) Chrono 500 50x', 0, 'tabl. verl. afgifte (deelb.) Chrono 500', 1, 'valproïnezuur', null, null, 145.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1123686', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 145/333 tabl. verl. afgifte (deelb.) Chrono 500 50x', 0, 'tabl. verl. afgifte (deelb.) Chrono 500', 2, 'valproaat natrium', null, null, 333.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1085380', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine inj./inf. oploss. (pdr.+solv.) i.v. [flac.+amp.] 1x 400mg', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [flac. + amp.]', 1, 'valproaat natrium', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705761', '00634', '1', 'JCAAB', '0008177', '9431-1289', 'Escitalopram Viatris filmomh. tabl. (deelb.) 100x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0150573', '01164', '1', 'EDFA', '0004986', '7245-1446', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.] 1x 200mg/5ml', 0, 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.]', 1, 'methylprednisolon acetaat', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108670', '01164', '1', 'EDFA', '0004986', '7252-1446', 'Depo-Medrol+Lidocaine 40/10 inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.] 3x', 0, 'inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.]', 1, 'methylprednisolon acetaat', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108670', '02099', '1', 'EDFA', '0004986', '7252-1446', 'Depo-Medrol+Lidocaine 40/10 inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.] 3x', 0, 'inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.]', 2, 'lidocaïne hydrochloride', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3912052', '00489', '1', 'LDAAC', '0012385', '41053-2303', 'Desloratadine Krka filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113768', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva orodisp. tabl. 100x 2,5mg', 0, 'orodisp. tabl.', 1, 'desloratadine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2899383', '01545', '1', 'KDCACE', '0018838', '8706-935', 'Edurant filmomh. tabl. 30x 25mg', 0, 'filmomh. tabl.', 1, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3074192', '00492', '1', 'FBBAA', '0019422', '7450-554', 'Desopop filmomh. tabl. 13x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677292', '00350', '1', 'OAAD', '0013896', '7476-1610', 'Dettolmedical Chloroxylenol cut. oploss. (conc.) 1l 48mg/1g', 0, 'cut. oploss. (conc.)', 1, 'chloorxylenol', null, null, 48.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0035469', '00017', '1', 'ADCA', '0000547', '7542-2618', 'Diamox inj. oploss. (pdr.) i.v. [flac.] 1x 500mg', 0, 'inj. oploss. (pdr.) i.v. [flac.]', 1, 'acetazolamide', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495371', '00095', '1', 'AFAA', '0000729', '33753-2303', 'Amlodipine Krka tabl. (deelb.) 100x 10mg', 0, 'tabl. (deelb.)', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2444974', '00511', '1', 'PBBA', '0015164', '7591-1826', 'Dicloabak ocul. druppels oploss. [zonder bew.] 10ml 1mg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'diclofenac natrium', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541390', '00511', '1', 'IAAAB', '0006809', '7633-1636', 'Diclofenac Sandoz maagsapresist. tabl. 50x 50mg', 0, 'maagsapresist. tabl.', 1, 'diclofenac natrium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3296613', '00650', '1', 'FBAAD', '0005363', '7682-554', 'Dienobel 0,03/2 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3296613', '00515', '1', 'FBAAD', '0005363', '7682-554', 'Dienobel 0,03/2 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0286559', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan harde caps. 10x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0109512', '01410', '1', 'JBBAD', '0020099', '7815-596', 'Dipiperon tabl. (deelb.) 20x 40mg', 0, 'tabl. (deelb.)', 1, 'pipamperon', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3761020', '00582', '1', 'KDCADA', '0011049', '40220-2303', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka 600/200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'efavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3761020', '00594', '1', 'KDCADA', '0011049', '40220-2303', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka 600/200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3761020', '02428', '1', 'KDCADA', '0011049', '40220-2303', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka 600/200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040758', '01656', '1', 'JBCB', '0007898', '7997-3756', 'Dogmatil harde caps. 30x 50mg', 0, 'harde caps.', 1, 'sulpiride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2048254', '00550', '1', 'CDAB', '0002857', '8094-612', 'Domperidone EG tabl. 30x 10mg', 0, 'tabl.', 1, 'domperidon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2853109', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz filmomh. tabl. 56x 5mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260072', '00557', '1', 'PDFC', '0025999', '32318-1826', 'Dualkopt 20/5 ocul. druppels oploss. [zonder bew.] 1x10ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'dorzolamide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260072', '01740', '1', 'PDFC', '0025999', '32318-1826', 'Dualkopt 20/5 ocul. druppels oploss. [zonder bew.] 1x10ml', 0, 'ocul. druppels oploss. [zonder bew.]', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1113505', '00817', '1', 'KAIB', '0009977', '8532-2428', 'Duracoll i.laes. implantaat 1x 130mg (10x10x0,5cm)', 0, 'i.laes. implantaat', 1, 'gentamicine', '10 x 10 x 0,5 cm', null, 130.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3426525', '00576', '1', 'JCBBA', '0008086', '33175-1636', 'Duloxetine Sandoz maagsapresist. harde caps. 28x 30mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3337359', '00576', '1', 'JCBBA', '0008086', '31864-612', 'Duloxetine EG maagsapresist. harde caps. 98x 60mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204475', '00582', '1', 'KDCADA', '0011049', '40220-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka (Abacus) 600/200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'efavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204475', '00594', '1', 'KDCADA', '0011049', '40220-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka (Abacus) 600/200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204475', '02428', '1', 'KDCADA', '0011049', '40220-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Krka (Abacus) 600/200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4619631', '02677', '1', 'EAGD', '0017608', '46433-2485', 'Sitagliptine AB filmomh. tabl. 98x 25mg', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393252', '01071', '1', 'AGBD', '0001032', '46425-2485', 'Losartan AB filmomh. tabl. (deelb.) 98x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690528', '00327', '1', 'LDAAB', '0012369', '5066-1636', 'Cetirizine Sandoz filmomh. tabl. (deelb.) 7x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639390', '00582', '1', 'KDCADA', '0011049', '38893-1289', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'efavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639390', '00594', '1', 'KDCADA', '0011049', '38893-1289', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639390', '02395', '1', 'KDCADA', '0011049', '38893-1289', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569746', '00577', '1', 'GBBA', '0006247', '37689-1636', 'Dutasteride Sandoz zachte caps. 30x 0,5mg', 0, 'zachte caps.', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569753', '00577', '1', 'GBBA', '0006247', '37689-1636', 'Dutasteride Sandoz zachte caps. 90x 0,5mg', 0, 'zachte caps.', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929255', '00579', '1', 'LDAAD', '0012435', '8631-1818', 'Ebastine Teva orodisp. tabl. 50x 10mg', 0, 'orodisp. tabl.', 1, 'ebastine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3066941', '00582', '1', 'KDCACB', '0011007', '8722-1289', 'Efavirenz Mylan filmomh. tabl. 30x 600mg', 0, 'filmomh. tabl.', 1, 'efavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120185', '00568', '1', 'KACA', '0009910', '31195-745', 'Efracea harde caps. geregul. afgifte 56x 40mg', 0, 'harde caps. geregul. afgifte', 1, 'doxycycline', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2936763', '02103', '1', 'OBBA', '0014274', '8896-3491', 'Elocom 0,1 % crème 100g 1mg/1g', 0, 'crème', 1, 'mometason furoaat', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1151968', '00221', '1', 'AADA', '0000125', '8961-1180', 'Emcoretic 5/12,5 filmomh. tabl. (deelb.) Mitis 56x', 0, 'filmomh. tabl. (deelb.) Mitis', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1151968', '00866', '1', 'AADA', '0000125', '8961-1180', 'Emcoretic 5/12,5 filmomh. tabl. (deelb.) Mitis 56x', 0, 'filmomh. tabl. (deelb.) Mitis', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639408', '00582', '1', 'KDCADA', '0011049', '38893-1289', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'efavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639408', '00594', '1', 'KDCADA', '0011049', '38893-1289', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639408', '02395', '1', 'KDCADA', '0011049', '38893-1289', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan 600/200/245 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 3, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1670777', '00596', '1', 'AGAC', '0000927', '9035-612', 'Enalapril EG tabl. (deelb.) 28x 5mg', 0, 'tabl. (deelb.)', 1, 'enalapril maleaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1035849', '00855', '1', 'LAAGA', '0011353', '9126-828', 'Engerix-B inj. susp. i.m./s.c. Junior [voorgev. spuit] 1x 10µg/0,5ml', 0, 'inj. susp. i.m./s.c. Junior [voorgev. spuit]', 1, 'hepatitis B-virus (oppervlakte-antigenen)', null, null, 10.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843175', '00116', '1', 'BABABA', '0018556', '8854-406', 'Eliquis filmomh. tabl. 20x 2,5mg', 0, 'filmomh. tabl.', 1, 'apixaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234423', '00599', '1', 'BABBABB', '0002030', '43612-1255', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10x 6000IE anti-Xa/0,6ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 6000.0000, 'IE anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2183010', '01579', '1', 'CFBA', '0003343', '9134-323', 'Enterol susp. (pdr., zakjes) 20x', 0, 'susp. (pdr., zakjes)', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204426', '00582', '1', 'KDCADA', '0011049', '38893-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'efavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204426', '00594', '1', 'KDCADA', '0011049', '38893-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204426', '02395', '1', 'KDCADA', '0011049', '38893-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1453257', '00607', '1', 'AIAD', '0001396', '9217-1289', 'Epipen inj. oploss. i.m. Junior [voorgev. pen] 1x 0,15mg/0,3ml', 0, 'inj. oploss. i.m. Junior [voorgev. pen]', 1, 'epinefrine', null, null, 0.1500, 'mg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221217', '00613', '1', 'BCAAA', '8904500', '9316-935', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 10000IE/1ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine alfa', null, null, 10000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1597863', '01549', '1', 'IEBD', '0007310', '406-3160', 'Actonel filmomh. tabl. 84x 5mg', 0, 'filmomh. tabl.', 1, 'risedronaat natrium', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1661586', '00613', '1', 'BCAAA', '8904500', '9316-935', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 8000IE/0,8ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine alfa', null, null, 8000.0000, 'IE', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102489', '00629', '1', 'MBBFA', '8900649', '42002-1636', 'Erlotinib Sandoz filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'erlotinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788933', '00630', '1', 'OFBB', '0014472', '9365-984', 'Erycine cut. oploss. 100ml 40mg/1ml', 0, 'cut. oploss.', 1, 'erythromycine', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983088', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz filmomh. tabl. (deelb.) 28x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484762', '02705', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 20/10 harde caps. 30x', 0, 'harde caps.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484762', '00672', '1', 'ALIA', '0001743', '46383-1701', 'Cholecomb 20/10 harde caps. 30x', 0, 'harde caps.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3604816', '00317', '1', 'KAABBA', '0009688', '4812-612', 'Cefuroxime EG filmomh. tabl. 20x 500mg', 0, 'filmomh. tabl.', 1, 'cefuroxim', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502449', '00672', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/20 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502449', '00138', '1', 'ALIA', '0001743', '46250-1818', 'Ezetimibe/Atorvastatine Teva 10/20 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204434', '00582', '1', 'KDCADA', '0011049', '38893-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'efavirenz', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204434', '00594', '1', 'KDCADA', '0011049', '38893-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204434', '02395', '1', 'KDCADA', '0011049', '38893-3269', 'Efavirenz/Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 600/200/245 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 3, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2077204', '00579', '1', 'LDAAD', '0012435', '9555-174', 'Estivan filmomh. tabl. 20x 20mg', 0, 'filmomh. tabl.', 1, 'ebastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0386599', '00640', '1', 'FCAAA', '0005595', '9589-1354', 'Estrofem filmomh. tabl. 3x28x 2mg', 0, 'filmomh. tabl.', 1, 'estradiol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534013', '00663', '1', 'IAADB', '0006999', '37572-2303', 'Etoricoxib Krka filmomh. tabl. 98x 30mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1158658', '00207', '1', 'ALBA', '0001610', '9670-2485', 'Eulitop tabl. verl. afgifte 30x 400mg', 0, 'tabl. verl. afgifte', 1, 'bezafibraat', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816626', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox tabl. (deelb.) 84x 175µg', 0, 'tabl. (deelb.)', 1, 'levothyroxine natrium', null, null, 175.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816741', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox tabl. (deelb.) 84x 50µg', 0, 'tabl. (deelb.)', 1, 'levothyroxine natrium', null, null, 50.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0086470', '01772', '1', 'BBBB', '0002352', '9795-604', 'Exacyl oploss. (unidose) 10x 1g/10ml', 0, 'oploss. (unidose)', 1, 'tranexaminezuur', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1527050', '00190', '1', 'KAAAAB', '8902462', '21097-1941', 'Extencin inj. oploss. (pdr.+solv.) i.m. [flac.+amp.] 1x 1,2MMIE', 0, 'inj. oploss. (pdr. + solv.) i.m. [flac. + amp.]', 1, 'benzylpenicilline benzathine', null, null, 1200000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3961562', '00672', '1', 'ALIA', '0001743', '41046-2303', 'Ezetimibe/Simvastatin Krka 10/10 tabl. 98x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3961562', '01615', '1', 'ALIA', '0001743', '41046-2303', 'Ezetimibe/Simvastatin Krka 10/10 tabl. 98x', 0, 'tabl.', 2, 'simvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3815651', '00676', '1', 'BBAA', '0002246', '9944-414', 'Factane inj. oploss. (pdr.+solv.) i.v. [2x flac.] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor VIII', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1224906', '00986', '1', 'IABAA', '0007054', '9985-1172', 'Fastum 2,5 % transderm. lok. gel 30g 25mg/1g', 0, 'transderm. lok. gel', 1, 'ketoprofen', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2060838', '00694', '1', 'ALBC', '0001636', '10124-612', 'Fenofibraat EG harde caps. 90x 200mg', 0, 'harde caps.', 1, 'fenofibraat (gemicroniseerd)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2658458', '00702', '1', 'HCAB', '0006601', '10181-612', 'Fentanyl EG transderm. pleister Matrix 10x 75µg/1u', 0, 'transderm. pleister Matrix', 1, 'fentanyl', null, null, 75.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1203124', '00901', '1', 'NAABA', '0013342', '10215-1784', 'Fercayl inj./inf. oploss. i.m./i.v. [amp.] 5x 100mg/2ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'ijzer(III)', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0111708', '01176', '1', 'FABC', '0017947', '10322-2097', 'Flagyl ovule 10x 500mg', 0, 'ovule', 1, 'metronidazol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2401651', '00725', '1', 'AHCCA', '0001222', '10397-1636', 'Flecainide Sandoz tabl. (deelb.) 100x 100mg', 0, 'tabl. (deelb.)', 1, 'flecaïnide acetaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1222363', '01990', '1', 'ONDA', '0014795', '8441-2253', 'Duoderm Hydrogel gel 10x15g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0439224', '00659', '1', 'IABAA', '0007054', '10470-1164', 'Flexium 10 % transderm. lok. gel 100g 100mg/1g', 0, 'transderm. lok. gel', 1, 'etofenamaat', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221530', '00758', '1', 'DADAC', '0003731', '10496-828', 'Flixotide inhalatiepdr. (voorverdeeld) Diskus 60dos. 250µg/1dos.', 0, 'inhalatiepdr. (voorverdeeld) Diskus', 1, 'fluticason propionaat', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3465721', '00617', '1', 'BAADA', '0002139', '10504-828', 'Flolan inf. oploss. (pdr.+solv.) i.v. [3x flac., thermostabiele formule] 1x 1,5mg', 0, 'inf. oploss. (pdr. + solv.) i.v. [3x flac., thermostabiele formule]', 1, 'epoprostenol', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0014654', '00751', '1', 'JBABA', '0020305', '10546-1073', 'Fluanxol inj. oploss. verl. afgifte i.m. Depot [amp.] 1x 20mg/1ml', 0, 'inj. oploss. verl. afgifte i.m. Depot [amp.]', 1, 'flupentixol decanoaat', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1790963', '00729', '1', 'KBCA', '0010462', '10629-1636', 'Fluconazole Sandoz harde caps. 10x 50mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630846', '01448', '1', 'BAABAB', '0001883', '8771-3467', 'Efient filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'prasugrel', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979408', '01586', '1', 'DAEA', '0003780', '41517-612', 'Flutisacombo 25/250 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 1, 'salmeterol', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979408', '00758', '1', 'DAEA', '0003780', '41517-612', 'Flutisacombo 25/250 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 2, 'fluticason propionaat', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722725', '00765', '1', 'NBBGA', '0013581', '10983-612', 'Folinate EG inj./inf. oploss. i.m./i.v. [flac.] 1x 200mg/20ml', 0, 'inj./inf. oploss. i.m./i.v. [flac.]', 1, 'folinezuur', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630887', '01448', '1', 'BAABAB', '0001883', '8771-3467', 'Efient filmomh. tabl. 84x 10mg', 0, 'filmomh. tabl.', 1, 'prasugrel', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313557', '01830', '1', 'EAIC', '0025445', '9654-1529', 'Eucreas (PI-Pharma) 50/1000 filmomh. tabl. 180x', 0, 'filmomh. tabl.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313557', '01144', '1', 'EAIC', '0025445', '9654-1529', 'Eucreas (PI-Pharma) 50/1000 filmomh. tabl. 180x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476265', '00895', '1', 'TCA', '0016485', '8797-1800', 'Elaprase inf. oploss. (conc.) i.v. [flac.] 1x 6mg/3ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'idursulfase', null, null, 6.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804458', '00772', '1', 'DAABA', '0003590', '11031-455', 'Formoair dosisaerosol oploss. [inhalator] 100dos. 12µg/1dos.', 0, 'dosisaerosol oploss. [inhalator]', 1, 'formoterol fumaraat', null, null, 12.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837300', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 20/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837300', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 20/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837300', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 20/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374288', '01013', '1', 'TACCA', '0016469', '11148-1800', 'Fosrenol kauwtabl. 90x 500mg', 0, 'kauwtabl.', 1, 'lanthaan', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0321604', '01222', '1', 'BABBABC', '0002048', '11171-1289', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10x 7600IE anti-Xa/0,8ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'nadroparine calcium', null, null, 7600.0000, 'IE anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0017301', '00789', '1', 'ADABB', '0000463', '11320-612', 'Furosemide EG tabl. (deelb.) 50x 40mg', 0, 'tabl. (deelb.)', 1, 'furosemide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1471473', '01728', '1', 'JGBFA', '0008961', '11429-1818', 'Gabitril filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'tiagabine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3436011', '00815', '1', 'MABCF', '0012864', '11593-2485', 'Gemcitabine AB inf. oploss. (conc.) i.v. [flac.] 1x 1g/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 1.0000, 'g', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2191377', '01626', '1', 'EECA', '0005074', '11643-1446', 'Genotonorm inj. oploss. s.c. [patr.] voor Genotonorm Pen 5,3 5x 5,3mg', 0, 'inj. oploss. s.c. [patr.] voor Genotonorm Pen 5,3', 1, 'somatropine', null, null, 5.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100685', '01363', '1', 'HBDE', '0019893', '638-1743', 'Afebryl 200/300/300 bruistabl. (deelb.) 16x', 0, 'bruistabl. (deelb.)', 1, 'paracetamol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100685', '00019', '1', 'HBDE', '0019893', '638-1743', 'Afebryl 200/300/300 bruistabl. (deelb.) 16x', 0, 'bruistabl. (deelb.)', 2, 'acetylsalicylzuur', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100685', '00127', '1', 'HBDE', '0019893', '638-1743', 'Afebryl 200/300/300 bruistabl. (deelb.) 16x', 0, 'bruistabl. (deelb.)', 3, 'ascorbinezuur', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182911', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10x 8000IE anti-Xa/0,8ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 8000.0000, 'IE anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919214', '00116', '1', 'BABABA', '0018556', '8854-3269', 'Eliquis (Abacus) filmomh. tabl. 168x 2,5mg', 0, 'filmomh. tabl.', 1, 'apixaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494796', '00908', '1', 'MBBBA', '8901001', '33787-2303', 'Imatinib Krka filmomh. tabl. 30x 400mg', 0, 'filmomh. tabl.', 1, 'imatinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2775195', '00824', '1', 'EACB', '0004358', '11767-1636', 'Gliclazide Sandoz tabl. geregul. afgifte 60x 30mg', 0, 'tabl. geregul. afgifte', 1, 'gliclazide', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1274000', '00828', '1', 'TAAFA', '0004531', '11833-1354', 'GlucaGen inj. oploss. (pdr.+solv.) i.m./i.v./s.c. Hypokit [flac.+voorgev. spuit] 1x 1mg', 0, 'inj. oploss. (pdr. + solv.) i.m./i.v./s.c. Hypokit [flac. + voorgev. spuit]', 1, 'glucagon', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919222', '00116', '1', 'BABABA', '0018556', '8854-3269', 'Eliquis (Abacus) filmomh. tabl. 168x 5mg', 0, 'filmomh. tabl.', 1, 'apixaban', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4516001', '00608', '1', 'AIAD', '0001396', '46391-1784', 'Adrenaline Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 10x 1mg/1ml', 0, 'inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.]', 1, 'epinefrine', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570149', '01450', '1', 'ALAB', '0001578', '46458-2485', 'Pravastatin AB tabl. (deelb.) 28x 40mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0047787', '00847', '1', 'JBBAC', '0020107', '12112-2915', 'Haldol 50 mg/1 ml inj. oploss. verl. afgifte i.m. Decanoas [amp.] 1x 150mg/3ml', 0, 'inj. oploss. verl. afgifte i.m. Decanoas [amp.]', 1, 'haloperidol', null, null, 150.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1345545', '00853', '1', 'LAAFA', '0011338', '12146-828', 'Havrix inj. susp. i.m./s.c. Junior [voorgev. spuit] 1x 720Elisa E/0,5ml', 0, 'inj. susp. i.m./s.c. Junior [voorgev. spuit]', 1, 'hepatitis A-virus (geïnactiveerd)', null, null, 720.0000, 'Elisa E', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018207', '00116', '1', 'BABABA', '0018556', '8854-406', 'Eliquis filmomh. tabl. 168x 2,5mg', 0, 'filmomh. tabl.', 1, 'apixaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0115071', '00858', '1', 'QDBA', '0016030', '12302-943', 'Hextril 0,1 % gorgeldrank/mondspoeling 200ml 5mg/5ml', 0, 'gorgeldrank/mondspoeling', 1, 'hexetidine', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018199', '00116', '1', 'BABABA', '0018556', '8854-406', 'Eliquis filmomh. tabl. 168x 5mg', 0, 'filmomh. tabl.', 1, 'apixaban', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390459', '00929', '1', 'EAAEAA', '0004283', '12443-570', 'Humuline 30/70 30/70 inj. susp. s.c. Cartridge [patr.] 5x3ml', 0, 'inj. susp. s.c. Cartridge [patr.]', 1, 'insuline', null, null, 30.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390459', '00937', '1', 'EAAEAA', '0004283', '12443-570', 'Humuline 30/70 30/70 inj. susp. s.c. Cartridge [patr.] 5x3ml', 0, 'inj. susp. s.c. Cartridge [patr.]', 2, 'insuline-isofaan', null, null, 70.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2993392', '00886', '1', 'IEBB', '0007294', '12641-612', 'Ibandronate EG filmomh. tabl. 3x 150mg', 0, 'filmomh. tabl.', 1, 'ibandroninezuur', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1430636', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG omh. tabl. (deelb.) 50x 600mg', 0, 'omh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1361161', '00888', '1', 'IABAA', '0007054', '12765-1818', 'Ibuprofen Teva 5 % transderm. lok. gel 50g 50mg/1g', 0, 'transderm. lok. gel', 1, 'ibuprofen', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139723', '01658', '1', 'JIAAF', '0009225', '12823-828', 'Imitrex disp. tabl. Instant 12x 50mg', 0, 'disp. tabl. Instant', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414549', '01743', '1', 'BABBABD', '0002055', '13128-1040', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10x 18000IE anti-Xa/0,9ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'tinzaparine natrium', null, null, 18000.0000, 'IE anti-Xa', '/', 0.9000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2247930', '00612', '1', 'ADBA', '0000505', '13169-1289', 'Inspra filmomh. tabl. 30x 25mg', 0, 'filmomh. tabl.', 1, 'eplerenon', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2433092', '00172', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 100/6 dosisaerosol oploss. [inhalator] 120dos.', 0, 'dosisaerosol oploss. [inhalator]', 1, 'beclometason dipropionaat', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2433092', '00772', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 100/6 dosisaerosol oploss. [inhalator] 120dos.', 0, 'dosisaerosol oploss. [inhalator]', 2, 'formoterol fumaraat', null, null, 6.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3478997', '00172', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 100/6 inhalatiepdr. Nexthaler 3x120dos.', 0, 'inhalatiepdr. Nexthaler', 1, 'beclometason dipropionaat', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3478997', '00772', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 100/6 inhalatiepdr. Nexthaler 3x120dos.', 0, 'inhalatiepdr. Nexthaler', 2, 'formoterol fumaraat', null, null, 6.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3417805', '00172', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 200/6 dosisaerosol oploss. [inhalator] 120dos.', 0, 'dosisaerosol oploss. [inhalator]', 1, 'beclometason dipropionaat', null, null, 200.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3417805', '00772', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 200/6 dosisaerosol oploss. [inhalator] 120dos.', 0, 'dosisaerosol oploss. [inhalator]', 2, 'formoterol fumaraat', null, null, 6.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621281', '00661', '1', 'FBACA', '0005439', '37705-2469', 'IzzyRing 0,12/0,015 vag. afgiftesysteem 3x', 0, 'vag. afgiftesysteem', 1, 'etonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621281', '00650', '1', 'FBACA', '0005439', '37705-2469', 'IzzyRing 0,12/0,015 vag. afgiftesysteem 3x', 0, 'vag. afgiftesysteem', 2, 'ethinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018181', '00116', '1', 'BABABA', '0018556', '8854-406', 'Eliquis filmomh. tabl. 56x 5mg', 0, 'filmomh. tabl.', 1, 'apixaban', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990364', '00947', '1', 'AADF', '0000166', '13391-612', 'Irbesartan/HCT EG 300/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990364', '00866', '1', 'AADF', '0000166', '13391-612', 'Irbesartan/HCT EG 300/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2114346', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz siroop susp. (pdr.) 100ml 250mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'amoxicilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755692', '00949', '1', 'MADAA', '0013052', '39800-711', 'Irinotecan Kabi inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690809', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 50/0,691 cut. oploss. (alc.) Hydroalcoholische 1x125ml', 0, 'cut. oploss. (alc.) Hydroalcoholische', 1, 'povidon-jood', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690809', '00649', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 50/0,691 cut. oploss. (alc.) Hydroalcoholische 1x125ml', 0, 'cut. oploss. (alc.) Hydroalcoholische', 2, 'ethanol', null, null, 0.6910, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843167', '00116', '1', 'BABABA', '0018556', '8854-406', 'Eliquis filmomh. tabl. 60x 2,5mg', 0, 'filmomh. tabl.', 1, 'apixaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2938322', '00947', '1', 'AGBC', '0001024', '13474-1289', 'Irbesartan Viatris tabl. 98x 300mg', 0, 'tabl.', 1, 'irbesartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201810', '00116', '1', 'BABABA', '0018556', '8854-3418', 'Eliquis (Orifarm) filmomh. tabl. 168x 2,5mg', 0, 'filmomh. tabl.', 1, 'apixaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2369668', '00960', '1', 'KBCC', '0010470', '13755-612', 'Itraconazole EG harde caps. 60x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272175', '00116', '1', 'BABABA', '0018556', '8854-3418', 'Eliquis (Orifarm) filmomh. tabl. 168x 5mg', 0, 'filmomh. tabl.', 1, 'apixaban', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3691714', '01916', '1', 'FBDB', '0005553', '8870-869', 'EllaOne filmomh. tabl. 1x 30mg', 0, 'filmomh. tabl.', 1, 'ulipristal acetaat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3394210', '02158', '1', 'BBAA', '0002246', '33381-1792', 'Elocta inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'efmoroctocog alfa', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115509', '01309', '1', 'AGBE', '0001040', '3012-1172', 'Belsar filmomh. tabl. 28x 40mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2796324', '00208', '1', 'MEDC', '0004820', '3277-612', 'Bicalutamide EG filmomh. tabl. 100x 150mg', 0, 'filmomh. tabl.', 1, 'bicalutamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0051433', '00333', '1', 'QDBA', '0016030', '13995-1289', 'Kamillosan cut./or./oromuc. oploss. 100ml', 0, 'cut./or./oromuc. oploss.', 1, 'Chamomilla recutita (ethanolisch extract)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037127', '00984', '1', 'RAAC', '0019109', '14142-1446', 'Ketalar inj./inf. oploss. i.m./i.v. [flac.] 1x 500mg/10ml', 0, 'inj./inf. oploss. i.m./i.v. [flac.]', 1, 'ketamine', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186680', '00498', '1', 'IAABA', '0006841', '14167-1172', 'Ketesse inj./inf. oploss. i.m./i.v. [amp.] 5x 50mg/2ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'dexketoprofen', null, null, 50.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2637981', '00511', '1', 'IABAA', '0007054', '14183-1818', 'Kinespir Patch transderm. lok. medic. pleister 10x 140mg (14x10cm)', 0, 'transderm. lok. medic. pleister', 1, 'diclofenac natrium', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3394236', '02158', '1', 'BBAA', '0002246', '33381-1792', 'Elocta inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'efmoroctocog alfa', null, null, 1500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1457431', '01187', '1', 'KACC', '0009936', '14233-1453', 'Klinotab filmomh. tabl. (deelb.) 30x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'minocycline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1588219', '01004', '1', 'CECAA', '0003061', '14365-612', 'Lactulose EG oploss. (pdr., zakjes) 30x 10g', 0, 'oploss. (pdr., zakjes)', 1, 'lactulose', null, null, 10.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2711976', '00383', '1', 'JCAAA', '0008169', '5512-1529', 'Citalopram Sandoz (PI-Pharma) filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1487362', '01006', '1', 'JGABA', '0008755', '14423-828', 'Lamictal kauw-/disp. tabl. 30x 25mg', 0, 'kauw-/disp. tabl.', 1, 'lamotrigine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0198036', '00789', '1', 'ADABB', '0000463', '14621-2097', 'Lasix harde caps. verl. afgifte P 30x 30mg', 0, 'harde caps. verl. afgifte P', 1, 'furosemide', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012168', '01005', '1', 'KDCABE', '0020198', '14456-1289', 'Lamivudine/Zidovudine Viatris 150/300 filmomh. tabl. (deelb.) 60x', 0, 'filmomh. tabl. (deelb.)', 1, 'lamivudine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012168', '01851', '1', 'KDCABE', '0020198', '14456-1289', 'Lamivudine/Zidovudine Viatris 150/300 filmomh. tabl. (deelb.) 60x', 0, 'filmomh. tabl. (deelb.)', 2, 'zidovudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4480026', '01020', '1', 'MCCA', '8900789', '45385-2485', 'Lenalidomide AB harde caps. 21x 2,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426797', '01020', '1', 'MCCA', '8900789', '44776-612', 'Lenalidomide EG harde caps. 21x 15mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375341', '01020', '1', 'MCCA', '8900789', '44800-1636', 'Lenalidomide Sandoz harde caps. 21x 10mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347738', '02635', '1', 'MCCA', '8900789', '45286-1818', 'Lenalidomide Teva harde caps. 21x 5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3466489', '00640', '1', 'FCABA', '0005611', '33530-760', 'Lenzetto transderm. spray oploss. (doseerpomp) 56dos. 1,53mg/1dos.', 0, 'transderm. spray oploss. (doseerpomp)', 1, 'estradiol', null, null, 1.5300, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2669356', '02097', '1', 'AFAE', '0000778', '14860-1636', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 56x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903045', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 100x 1g', 0, 'filmomh. tabl. (deelb.)', 1, 'levetiracetam', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3394244', '02158', '1', 'BBAA', '0002246', '33381-1792', 'Elocta inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'efmoroctocog alfa', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430246', '00102', '1', 'KAAADA', '0009548', '44586-1941', 'Levmentin 1000/200 inj. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inj. oploss. (pdr.) i.v. [flac.]', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430246', '00393', '1', 'KAAADA', '0009548', '44586-1941', 'Levmentin 1000/200 inj. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inj. oploss. (pdr.) i.v. [flac.]', 2, 'clavulaanzuur', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3817160', '01050', '1', 'RBC', '0016147', '43661-117', 'Lidocaine Aguettant 10 mg/1 ml inj. oploss. s.c./i.derm./s.mucos. [voorgev. spuit, locoregionale infiltr.] 10x 100mg/10ml', 0, 'inj. oploss. s.c./i.derm./s.mucos. [voorgev. spuit, locoregionale infiltr.]', 1, 'lidocaïne hydrochloride', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3394186', '02158', '1', 'BBAA', '0002246', '33381-1792', 'Elocta inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 250IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'efmoroctocog alfa', null, null, 250.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391455', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 10/5/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391455', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 10/5/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391455', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 10/5/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2064194', '00969', '1', 'SAAAA', '0016196', '15388-836', 'Lipiodol Ultra Fluide 480 mg/1 ml inj. oploss. i.arter./i.lymf./i.uter. [amp.] 1x 4800mg/10ml', 0, 'inj. oploss. i.arter./i.lymf./i.uter. [amp.]', 1, 'jodium (gejodeerde olie)', null, null, 4800.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1791029', '01056', '1', 'AGAE', '0000943', '15446-1636', 'Lisinopril Sandoz tabl. (deelb.) 100x 20mg', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082774', '01056', '1', 'AGAE', '0000943', '15453-1818', 'Lisinopril Teva tabl. (deelb.) 30x 5mg', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3393980', '02158', '1', 'BBAA', '0002246', '33381-1792', 'Elocta inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 3000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'efmoroctocog alfa', null, null, 3000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170786', '00684', '1', 'AADB', '0000133', '15594-2626', 'Logimat 5/47,5 tabl. verl. afgifte 28x', 0, 'tabl. verl. afgifte', 1, 'felodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170786', '01174', '1', 'AADB', '0000133', '15594-2626', 'Logimat 5/47,5 tabl. verl. afgifte 28x', 0, 'tabl. verl. afgifte', 2, 'metoprolol succinaat', null, null, 47.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1791151', '01067', '1', 'LDAAG', '0012484', '15750-1636', 'Loratadine Sandoz tabl. (deelb.) 30x 10mg', 0, 'tabl. (deelb.)', 1, 'loratadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573160', '01071', '1', 'AGBD', '0001032', '15875-612', 'Losartan EG filmomh. tabl. (deelb.) 98x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'losartan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659183', '01071', '1', 'AADF', '0000166', '15891-612', 'Losartan Plus EG 50/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659183', '00866', '1', 'AADF', '0000166', '15891-612', 'Losartan Plus EG 50/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380862', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 100x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181799', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine disp. tabl. 112x 125µg', 0, 'disp. tabl.', 1, 'levothyroxine natrium', null, null, 125.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787769', '00650', '1', 'FBAAC', '0005355', '41269-2469', 'Lumivela Continu 30 filmomh. tabl. 3x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787769', '00492', '1', 'FBAAC', '0005355', '41269-2469', 'Lumivela Continu 30 filmomh. tabl. 3x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787769', '01422', '2', 'FBAAC', '0005355', '41269-2469', 'Lumivela Continu 30 filmomh. tabl. 3x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1406313', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil oploss. (gran., zakjes) 14x 600mg', 0, 'oploss. (gran., zakjes)', 1, 'acetylcysteïne', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3394202', '02158', '1', 'BBAA', '0002246', '33381-1792', 'Elocta inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'efmoroctocog alfa', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1244540', '00390', '1', 'KABBB', '0009845', '16154-1289', 'Maclar omh. tabl. 60x 500mg', 0, 'omh. tabl.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117612', '01086', '1', 'NACA', '0017152', '31377-1784', 'Magnesium Sulfate Sterop inf. oploss. (conc.) i.m./i.v. [amp.] 10x 2g/10ml', 0, 'inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'magnesium sulfaat', null, null, 2.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385540', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen transderm. pleister 10x 75µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 75.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1256106', '00650', '1', 'FBAAC', '0005355', '16501-299', 'Meliane 0,02/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1256106', '00818', '1', 'FBAAC', '0005355', '16501-299', 'Meliane 0,02/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105434', '00650', '1', 'FBAAD', '0005363', '16311-1289', 'Margotviatris 30 0,03/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105434', '00574', '1', 'FBAAD', '0005363', '16311-1289', 'Margotviatris 30 0,03/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3135761', '01119', '1', 'JKBA', '0009399', '16584-1636', 'Memantine Sandoz filmomh. tabl. (deelb. in 4) 100x 20mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'memantine hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1152487', '01130', '1', 'RBE', '0021014', '31294-2345', 'Mepivastesin inj. oploss. s.mucos. [patr.] 50x1,7ml 30mg/1ml', 0, 'inj. oploss. s.mucos. [patr.]', 1, 'mepivacaïne hydrochloride', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3246170', '01069', '1', 'JAAN', '0007625', '16782-2485', 'Metatop tabl. (deelb.) 20x 2mg', 0, 'tabl. (deelb.)', 1, 'lormetazepam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4672440', '02158', '1', 'BBAA', '0002246', '33381-3418', 'Elocta (Orifarm) inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 3000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'efmoroctocog alfa', null, null, 3000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683399', '00650', '1', 'FBAAB', '0005348', '17012-299', 'Microgynon 30 0,03/0,15 omh. tabl. 13x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683399', '01046', '1', 'FBAAB', '0005348', '17012-299', 'Microgynon 30 0,03/0,15 omh. tabl. 13x21', 0, 'omh. tabl.', 2, 'levonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4276077', '01477', '1', 'GAAF', '0006114', '17087-802', 'Mictonorm harde caps. geregul. afgifte Forte 84x 45mg', 0, 'harde caps. geregul. afgifte Forte', 1, 'propiverine hydrochloride', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2771202', '01477', '1', 'GAAF', '0006114', '17087-802', 'Mictonorm harde caps. geregul. afgifte Uno 28x 30mg', 0, 'harde caps. geregul. afgifte Uno', 1, 'propiverine hydrochloride', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983997', '01182', '1', 'RAEB', '0016626', '17095-67', 'Midazolam Accord Healthcare inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10x 15mg/3ml', 0, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 15.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1033570', '01280', '1', 'ABABA', '0000265', '17244-1289', 'Minitran transderm. pleister 30x 10mg/24u', 0, 'transderm. pleister', 1, 'nitroglycerine', null, null, 10.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919868', '01189', '1', 'JCDC', '0008110', '43968-2485', 'Mirtazapine AB orodisp. tabl. 30x 15mg', 0, 'orodisp. tabl.', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1324656', '01275', '1', 'JAAP', '0007641', '17582-1289', 'Mogadon tabl. (deelb.) 30x 5mg', 0, 'tabl. (deelb.)', 1, 'nitrazepam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764793', '01205', '1', 'DAGA', '0003806', '17681-2485', 'Montelukast AB kauwtabl. 98x 4mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155462', '01205', '1', 'DAGA', '0003806', '31138-2303', 'Montelukast Krka filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666360', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz kauwtabl. 28x 5mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154995', '01212', '1', 'AABC', '0000083', '17913-612', 'Moxonidine EG filmomh. tabl. 28x 0,4mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312577', '01212', '1', 'AABC', '0000083', '17939-1636', 'Moxonidine Sandoz filmomh. tabl. 100x 0,4mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1391754', '01208', '1', 'HCAF', '0006585', '17962-1271', 'MS Contin tabl. verl. afgifte 30x 100mg', 0, 'tabl. verl. afgifte', 1, 'morfine sulfaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1359793', '01461', '1', 'JGBDB', '0016816', '18226-2428', 'Mysoline tabl. (deelb.) 90x 250mg', 0, 'tabl. (deelb.)', 1, 'primidon', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278365', '01566', '1', 'RBC', '0016147', '18408-232', 'Naropin 7,5 mg/1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5x 150mg/20ml', 0, 'inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.]', 1, 'ropivacaïne hydrochloride', null, null, 150.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124634', '00729', '1', 'KBCA', '0010462', '10579-612', 'Fluconazol EG harde caps. 20x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659142', '01249', '1', 'AEH', '0000679', '18481-612', 'Nebivolol EG tabl. (deelb. in 4) 28x 5mg', 0, 'tabl. (deelb. in 4)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2709194', '01885', '1', 'FEBC', '0026088', '8904-3491', 'Elonva inj. oploss. s.c. [voorgev. spuit] 1x 0,15mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'corifollitropine alfa', null, null, 0.1500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522728', '01601', '1', 'GBDA', '0017939', '22251-1289', 'Prosta-Urgenin zachte caps. 40x 320mg', 0, 'zachte caps.', 1, 'Serenoa repens (extract)', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0121012', '00161', '1', 'PABE', '0015099', '18598-2162', 'Neobacitracine 500/5 auric./cut./nas./ocul. druppels susp. (pdr.+solv.) 10ml', 0, 'auric./cut./nas./ocul. druppels susp. (pdr. + solv.)', 1, 'bacitracine', null, null, 500.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0121012', '01254', '1', 'PABE', '0015099', '18598-2162', 'Neobacitracine 500/5 auric./cut./nas./ocul. druppels susp. (pdr.+solv.) 10ml', 0, 'auric./cut./nas./ocul. druppels susp. (pdr. + solv.)', 2, 'neomycine', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0383042', '00715', '1', 'BCCA', '0017517', '18705-190', 'Neupogen inj./inf. oploss. (conc.) i.v./s.c. [flac.] 5x 30ME/1ml', 0, 'inj./inf. oploss. (conc.) i.v./s.c. [flac.]', 1, 'filgrastim', null, null, 30.0000, 'ME', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3295706', '01259', '1', 'AFAF', '0000786', '31526-117', 'Nicardipine Aguettant inf. oploss. i.v. [amp.] 10x 10mg/10ml', 0, 'inf. oploss. i.v. [amp.]', 1, 'nicardipine hydrochloride', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2641074', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette medic. kauwgom Fruit 105x 4mg', 0, 'medic. kauwgom Fruit', 1, 'nicotine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4633764', '00184', '1', 'QDBA', '0016030', '18572-1743', 'Neo-Golaseptine 0,44/1,7 orofar. spray oploss. 30g', 0, 'orofar. spray oploss.', 1, 'benzethonium chloride', null, null, 0.4400, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4633764', '00342', '1', 'QDBA', '0016030', '18572-1743', 'Neo-Golaseptine 0,44/1,7 orofar. spray oploss. 30g', 0, 'orofar. spray oploss.', 2, 'chloorhexidine digluconaat', null, null, 1.7000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2709228', '01885', '1', 'FEBC', '0026088', '8904-3491', 'Elonva inj. oploss. s.c. [voorgev. spuit] 1x 0,1mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'corifollitropine alfa', null, null, 0.1000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616173', '02121', '1', 'IEBE', '0007336', '46466-612', 'Zoledronate EG inf. oploss. i.v. [flac.] 1x 5mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'zoledroninezuur', null, null, 5.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661569', '01249', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/12,5 filmomh. tabl. (deelb.) 28x', 0, 'filmomh. tabl. (deelb.)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661569', '00866', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/12,5 filmomh. tabl. (deelb.) 28x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124196', '00119', '1', 'CDCA', '0002972', '8979-1263', 'Emend harde caps. 3 (1x+2x)', 1, 'harde caps.', 1, 'aprepitant', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124196', '00119', '2', 'CDCA', '0002972', '8979-1263', 'Emend harde caps. 3 (1x+2x)', 2, 'harde caps.', 1, 'aprepitant', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2708790', '01287', '1', 'AIAE', '0001362', '19133-1784', 'Norepine inf. oploss. (conc.) i.v. [amp.] 10x 4mg/4ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'norepinefrine', null, null, 4.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3967387', '02556', '1', 'JIBBC', '8901837', '43505-570', 'Emgality inj. oploss. s.c. [voorgev. pen] 1x 120mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'galcanezumab', null, null, 120.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132221', '02353', '1', 'MBAA', '0013201', '37739-3269', 'Empliciti (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1x 300mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'elotuzumab', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2827673', '00248', '1', 'DADAB', '0003715', '19331-1289', 'Novolizer Budesonide inhalatiepdr. (patr.) [Novolizer] 2x200dos. 200µg/1dos.', 0, 'inhalatiepdr. (patr.) [Novolizer]', 1, 'budesonide', null, null, 200.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795623', '01287', '1', 'AIAE', '0001362', '19109-117', 'Noradrenaline Aguettant inf. oploss. (conc.) i.v. [amp.] 10x 8mg/8ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'norepinefrine', null, null, 8.0000, 'mg', '/', 8.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3437316', '02353', '1', 'MBAA', '0013201', '37739-406', 'Empliciti inf. oploss. conc. (pdr.) i.v. [flac.] 1x 300mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'elotuzumab', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3437324', '02353', '1', 'MBAA', '0013201', '37739-406', 'Empliciti inf. oploss. conc. (pdr.) i.v. [flac.] 1x 400mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'elotuzumab', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2556264', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen 2 % siroop susp. (zonder suiker) Rood Kinderen 200ml 100mg/5ml', 0, 'siroop susp. (zonder suiker) Rood Kinderen', 1, 'ibuprofen', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3042082', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen zachte caps. Fastcaps 30x 400mg', 0, 'zachte caps. Fastcaps', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3523271', '00676', '1', 'BBAA', '0002246', '19562-1370', 'Octanate inj./inf. oploss. (pdr.+5ml solv.) i.v. [2x flac.] 500IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor VIII', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805299', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337947', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337947', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2191021', '00472', '1', 'GAAA', '0006072', '9001-3764', 'Emselex tabl. verl. afgifte 28x 15mg', 0, 'tabl. verl. afgifte', 1, 'darifenacine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3952462', '02085', '1', 'FCABA', '0005611', '19653-315', 'Oestrogel 0,75 mg/1 dos. transderm. gel (doseerpomp) 1x80g 0,6mg/1g', 0, 'transderm. gel (doseerpomp)', 1, 'estradiol', null, null, 0.6000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2557155', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed maagsapresist. tabl. 28x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2190981', '00472', '1', 'GAAA', '0006072', '9001-3764', 'Emselex tabl. verl. afgifte 28x 7,5mg', 0, 'tabl. verl. afgifte', 1, 'darifenacine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237152', '02099', '1', 'PEA', '0015495', '42580-3210', 'Ophtesic ocul. gel (unidose) [zonder bew.] 20x3,5g 20mg/1g', 0, 'ocul. gel (unidose) [zonder bew.]', 1, 'lidocaïne hydrochloride', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0139865', '00447', '1', 'PBCB', '0028423', '20099-1164', 'Opticrom ocul. druppels oploss. 10ml 20mg/1ml', 0, 'ocul. druppels oploss.', 1, 'cromoglicaat dinatrium', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0123042', '01075', '1', 'FFAA', '0005942', '20214-3491', 'Orgametril tabl. (deelb.) 30x 5mg', 0, 'tabl. (deelb.)', 1, 'lynestrenol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2799187', '00466', '1', 'BABBACA', '0002071', '20222-1289', 'Orgaran inj./inf. oploss. i.v./s.c. [amp.] 10x 750IE anti-Xa/0,6ml', 0, 'inj./inf. oploss. i.v./s.c. [amp.]', 1, 'danaparoïde natrium', null, null, 750.0000, 'IE anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2901106', '01319', '1', 'TBAA', '0020271', '20248-1818', 'Orlistat Teva harde caps. 90x 120mg', 0, 'harde caps.', 1, 'orlistat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3622487', '00758', '1', 'QCBCBB', '0025767', '34223-4150', 'Otrivine Anti-Allergie nas. spray susp. 120dos. 50µg/1dos.', 0, 'nas. spray susp.', 1, 'fluticason propionaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0242735', '00971', '1', 'SAACA', '0016246', '37911-836', 'Optiray 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1x 74,2g/100ml', 0, 'inj. oploss. i.v./i.arter./i.card. [flac.]', 1, 'joversol', null, null, 74.2000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2964328', '01328', '1', 'MAACC', '0012666', '20388-67', 'Oxaliplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 100mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'oxaliplatine', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2614923', '01339', '1', 'HCAH', '0006676', '20479-1636', 'Oxycodon Sandoz tabl. verl. afgifte 30x 5mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442630', '00289', '1', 'FDAA', '0005777', '20511-661', 'Pabal inj. oploss. i.m./i.v. [flac.] 5x 100µg/1ml', 0, 'inj. oploss. i.m./i.v. [flac.]', 1, 'carbetocine', null, null, 100.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2190973', '00472', '1', 'GAAA', '0006072', '9001-3764', 'Emselex tabl. verl. afgifte 98x 15mg', 0, 'tabl. verl. afgifte', 1, 'darifenacine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695831', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia tabl. verl. afgifte 60x 150mg', 0, 'tabl. verl. afgifte', 1, 'tapentadol', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2119139', '00872', '1', 'HCAC', '0006650', '20610-1271', 'Palladone harde caps. Immediate Release 28x 2,6mg', 0, 'harde caps. Immediate Release', 1, 'hydromorfon hydrochloride', null, null, 2.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983690', '01345', '1', 'MAEBC', '0013185', '20529-67', 'Paclitaxel Accord Healthcare 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 300mg/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 300.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983682', '01345', '1', 'MAEBC', '0013185', '20529-67', 'Paclitaxel Accord Healthcare 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/16,7ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 100.0000, 'mg', '/', 16.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1731298', '01353', '1', 'IEBC', '0007302', '20636-844', 'Pamidronaatdinatrium Hospira inf. oploss. (conc.) i.v. [amp.] 5x 15mg/5ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'pamidronaat dinatrium', null, null, 15.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2557213', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed maagsapresist. tabl. 100x20mg [blister]', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2557171', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed maagsapresist. tabl. 100x40 mg [blister]', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2191013', '00472', '1', 'GAAA', '0006072', '9001-3764', 'Emselex tabl. verl. afgifte 98x 7,5mg', 0, 'tabl. verl. afgifte', 1, 'darifenacine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381091', '01356', '1', 'CAABD', '0002584', '44503-2485', 'Pantoprazol Aurobindo maagsapresist. tabl. 28x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381133', '01356', '1', 'CAABD', '0002584', '44503-2485', 'Pantoprazol Aurobindo maagsapresist. tabl. 28x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2555142', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG maagsapresist. tabl. 98x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093200', '01356', '1', 'CAABD', '0002584', '20818-1818', 'Pantoprazole Teva maagsapresist. tabl. 100x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4374831', '02132', '1', 'JCAAE', '0008201', '44461-2485', 'Paroxetine AB filmomh. tabl. (deelb.) 30x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1728880', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 28x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3546710', '00594', '1', 'KDCADA', '0011049', '39883-2303', 'Emtricitabine/Tenofovir disoproxil Krka 200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3546710', '02428', '1', 'KDCADA', '0011049', '39883-2303', 'Emtricitabine/Tenofovir disoproxil Krka 200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926623', '01621', '1', 'GAAG', '0006122', '40907-3103', 'Pelvicare filmomh. tabl. 90x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2654952', '01371', '1', 'JCAAE', '0008201', '21022-1289', 'Paroxetine Viatris filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260437', '01398', '1', 'AGAF', '0000950', '31815-2303', 'Perindopril Krka tabl. (deelb.) 90x 8mg', 0, 'tabl. (deelb.)', 1, 'perindopril tert-butylamine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591618', '01398', '1', 'AGAF', '0000950', '21253-1701', 'Perindopril Servier tabl. (deelb.) 100x 4mg', 0, 'tabl. (deelb.)', 1, 'perindopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3422334', '00650', '1', 'FBAAD', '0005363', '32789-2469', 'Perynella 0,02/3 filmomh. tabl. 5x24', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3422334', '00574', '1', 'FBAAD', '0005363', '32789-2469', 'Perynella 0,02/3 filmomh. tabl. 5x24', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3546702', '00594', '1', 'KDCADA', '0011049', '39883-2303', 'Emtricitabine/Tenofovir disoproxil Krka 200/245 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3546702', '02428', '1', 'KDCADA', '0011049', '39883-2303', 'Emtricitabine/Tenofovir disoproxil Krka 200/245 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204467', '00594', '1', 'KDCADA', '0011049', '39883-3269', 'Emtricitabine/Tenofovir disoproxil Krka (Abacus) 200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204467', '02428', '1', 'KDCADA', '0011049', '39883-3269', 'Emtricitabine/Tenofovir disoproxil Krka (Abacus) 200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0050666', '01403', '1', 'PDAA', '0015339', '13680-1347', 'Pilocarpine-Isopto ocul. druppels oploss. 15ml 10mg/1ml', 0, 'ocul. druppels oploss.', 1, 'pilocarpine hydrochloride', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4131199', '01439', '1', 'KBCE', '0010504', '43067-1818', 'Posaconazole Teva maagsapresist. tabl. 24x 100mg', 0, 'maagsapresist. tabl.', 1, 'posaconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689768', '01443', '1', 'JFBC', '0008573', '21758-612', 'Pramipexole EG tabl. (deelb.) 100x 0,18mg', 0, 'tabl. (deelb.)', 1, 'pramipexol', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391769', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG tabl. verl. afgifte 100x 1,05mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 1.0500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3195310', '01443', '1', 'JFBC', '0008573', '21741-1636', 'Pramipexol Sandoz tabl. verl. afgifte Retard 100x 2,1mg', 0, 'tabl. verl. afgifte Retard', 1, 'pramipexol', null, null, 2.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1641240', '01450', '1', 'ALAB', '0001578', '21774-1651', 'Prareduct tabl. (deelb.) 98x 20mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204459', '00594', '1', 'KDCADA', '0011049', '39883-3269', 'Emtricitabine/Tenofovir disoproxil Krka (Abacus) 200/245 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204459', '02428', '1', 'KDCADA', '0011049', '39883-3269', 'Emtricitabine/Tenofovir disoproxil Krka (Abacus) 200/245 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550605', '00065', '1', 'JAAA', '0007484', '1248-1636', 'Alprazolam Sandoz tabl. (deelb.) 20x 1mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3030129', '00469', '1', 'GDA', '0006387', '21972-1172', 'Priligy filmomh. tabl. 3x 30mg', 0, 'filmomh. tabl.', 1, 'dapoxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390301', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor harde caps. verl. afgifte 28x 180mg', 0, 'harde caps. verl. afgifte', 1, 'diltiazem hydrochloride', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0069732', '01102', '1', 'FFAA', '0005942', '22384-1446', 'Provera tabl. 50x 100mg', 0, 'tabl.', 1, 'medroxyprogesteron acetaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1197474', '00555', '1', 'DBBCA', '0004051', '22442-1628', 'Pulmozyme verneveloploss. [amp.] 30x 2,5mg/2,5ml', 0, 'verneveloploss. [amp.]', 1, 'dornase alfa', null, null, 2.5000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108411', '00577', '1', 'GBCA', '0006270', '41996-1818', 'Dutasteride/Tamsulosine Teva 0,5/0,4 harde caps. geregul. afgifte 180x', 0, 'harde caps. geregul. afgifte', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108411', '01673', '1', 'GBCA', '0006270', '41996-1818', 'Dutasteride/Tamsulosine Teva 0,5/0,4 harde caps. geregul. afgifte 180x', 0, 'harde caps. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108403', '00577', '1', 'GBCA', '0006270', '41996-1818', 'Dutasteride/Tamsulosine Teva 0,5/0,4 harde caps. geregul. afgifte 90x', 0, 'harde caps. geregul. afgifte', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108403', '01673', '1', 'GBCA', '0006270', '41996-1818', 'Dutasteride/Tamsulosine Teva 0,5/0,4 harde caps. geregul. afgifte 90x', 0, 'harde caps. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2941789', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva filmomh. tabl. 100x 300mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2963486', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz filmomh. tabl. (deelb.) 180x 300mg', 0, 'filmomh. tabl. (deelb.)', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2963478', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 180x 200mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182440', '00594', '1', 'KDCADA', '0011049', '40402-1289', 'Emtricitabine/Tenofovir disoproxil Mylan 200/245 filmomh. tabl. 30x [flacon]', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182440', '02395', '1', 'KDCADA', '0011049', '40402-1289', 'Emtricitabine/Tenofovir disoproxil Mylan 200/245 filmomh. tabl. 30x [flacon]', 0, 'filmomh. tabl.', 2, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893774', '01505', '1', 'JBDG', '0007963', '22566-1289', 'Quetiapine Viatris filmomh. tabl. 100x 100mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2872216', '00530', '1', 'LDABB', '0012419', '22624-1933', 'R Calm Dimenhydrinate tabl. (deelb. in 4) 24x 50mg', 0, 'tabl. (deelb. in 4)', 1, 'dimenhydrinaat', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2962165', '00980', '1', 'IABBA', '0007070', '22871-1610', 'Reflexspray cut. spray oploss. 130ml', 0, 'cut. spray oploss.', 1, 'kamfer', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2962165', '01128', '1', 'IABBA', '0007070', '22871-1610', 'Reflexspray cut. spray oploss. 130ml', 0, 'cut. spray oploss.', 2, 'menthol', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2962165', '01166', '1', 'IABBA', '0007070', '22871-1610', 'Reflexspray cut. spray oploss. 130ml', 0, 'cut. spray oploss.', 3, 'salicylaat methyl', null, null, 27.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2962165', '01699', '1', 'IABBA', '0007070', '22871-1610', 'Reflexspray cut. spray oploss. 130ml', 0, 'cut. spray oploss.', 4, 'terpentijn (vluchtige olie)', null, null, 67.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3622396', '01804', '1', 'JADA', '0017830', '22897-1891', 'Relaxine filmomh. tabl. 30x 500mg', 0, 'filmomh. tabl.', 1, 'Valeriana officinalis (droog extract)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3645157', '00594', '1', 'KDCADA', '0011049', '40402-1289', 'Emtricitabine/Tenofovir disoproxil Mylan 200/245 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3645157', '02395', '1', 'KDCADA', '0011049', '40402-1289', 'Emtricitabine/Tenofovir disoproxil Mylan 200/245 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495983', '00074', '1', 'CBB', '8901068', '38208-75', 'Simalviane 60/300 zachte caps. 30x', 0, 'zachte caps.', 1, 'alverine citraat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495983', '01614', '1', 'CBB', '8901068', '38208-75', 'Simalviane 60/300 zachte caps. 30x', 0, 'zachte caps.', 2, 'simeticon', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766393', '01189', '1', 'JCDC', '0008110', '22947-3491', 'Remergon orodisp. tabl. SolTab 30x 15mg', 0, 'orodisp. tabl. SolTab', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2723641', '02533', '1', 'AMH', '8901530', '43091-3483', 'Remodulin 2,5 mg/1 ml inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.] 1x 50mg/20ml', 0, 'inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.]', 1, 'treprostinil', null, null, 50.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668258', '01519', '1', 'AADE', '0000158', '40022-2485', 'Ramipril/Amlodipine AB 5/5 harde caps. 28x', 0, 'harde caps.', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668258', '00094', '1', 'AADE', '0000158', '40022-2485', 'Ramipril/Amlodipine AB 5/5 harde caps. 28x', 0, 'harde caps.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183570', '00594', '1', 'KDCADA', '0011049', '40402-3269', 'Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183570', '02395', '1', 'KDCADA', '0011049', '40402-3269', 'Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655058', '01564', '1', 'JFBD', '0008581', '23143-828', 'Requip tabl. verl. afgifte Modutab 28x 2mg', 0, 'tabl. verl. afgifte Modutab', 1, 'ropinirol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1008077', '00128', '1', 'NBDA', '0013771', '23226-1552', 'Revitalose C 1000 oploss. [amp.] 14x 2(1+1)', 1, 'oploss. (unidose)', 1, 'ascorbinezuur', null, null, 1.0000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1008077', '01080', '2', 'NBDA', '0013771', '23226-1552', 'Revitalose C 1000 oploss. [amp.] 14x 2(1+1)', 1, 'oploss. (unidose)', 1, 'magnesium aspartaat', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1008077', '00994', '2', 'NBDA', '0013771', '23226-1552', 'Revitalose C 1000 oploss. [amp.] 14x 2(1+1)', 1, 'oploss. (unidose)', 2, 'L-leucine', null, null, 25.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1008077', '00996', '2', 'NBDA', '0013771', '23226-1552', 'Revitalose C 1000 oploss. [amp.] 14x 2(1+1)', 1, 'oploss. (unidose)', 3, 'L-lysine hydrochloride', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1008077', '00993', '2', 'NBDA', '0013771', '23226-1552', 'Revitalose C 1000 oploss. [amp.] 14x 2(1+1)', 1, 'oploss. (unidose)', 4, 'L-fenylalanine', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1008077', '00997', '2', 'NBDA', '0013771', '23226-1552', 'Revitalose C 1000 oploss. [amp.] 14x 2(1+1)', 1, 'oploss. (unidose)', 5, 'L-valine', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0128165', '01543', '1', 'KAKCB', '0010108', '23390-2097', 'Rifocine inj./inf./instill. oploss. i.v./i.artic./i.laes./cut./i.oss./i.perit./i.pleur. [amp.] 2x 500mg/10ml', 0, 'inj./inf./instill. oploss. i.v./i.artic./i.laes./cut./i.oss./i.perit./i.pleur. [amp.]', 1, 'rifamycine', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447803', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal filmomh. tabl. (deelb.) 100x 1mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2093805', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal inj. susp. verl. afgifte (pdr.+solv.) i.m. Consta [flac.+voorgev. spuit] 1x 37,5mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. Consta [flac. + voorgev. spuit]', 1, 'risperidon', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451466', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG filmomh. tabl. (deelb.) 100x 1mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303849', '01077', '1', 'CECBC', '0003111', '17822-885', 'Movicol (Impexeco) oploss. (pdr., zakjes) Neutral 20x', 0, 'oploss. (pdr., zakjes) Neutral', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303849', '01243', '1', 'CECBC', '0003111', '17822-885', 'Movicol (Impexeco) oploss. (pdr., zakjes) Neutral 20x', 0, 'oploss. (pdr., zakjes) Neutral', 2, 'natrium chloride', null, null, 350.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303849', '02002', '1', 'CECBC', '0003111', '17822-885', 'Movicol (Impexeco) oploss. (pdr., zakjes) Neutral 20x', 0, 'oploss. (pdr., zakjes) Neutral', 3, 'natrium waterstofcarbonaat', null, null, 178.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303849', '00977', '1', 'CECBC', '0003111', '17822-885', 'Movicol (Impexeco) oploss. (pdr., zakjes) Neutral 20x', 0, 'oploss. (pdr., zakjes) Neutral', 4, 'kalium chloride', null, null, 50.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0061358', '00855', '1', 'LAAGA', '0011353', '9126-828', 'Engerix-B inj. susp. i.m./s.c. [voorgev. spuit] 1x 20µg/1ml', 0, 'inj. susp. i.m./s.c. [voorgev. spuit]', 1, 'hepatitis B-virus (oppervlakte-antigenen)', null, null, 20.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361861', '01556', '1', 'JKAC', '0018689', '23531-1636', 'Rivastigmin Sandoz transderm. pleister 90x 9,5mg/24u', 0, 'transderm. pleister', 1, 'rivastigmine', null, null, 9.5000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788834', '02111', '1', 'RBC', '0016147', '23739-711', 'Ropivacaine Fresenius Kabi 2 mg/1 ml inf. oploss. epidur./p.neur. [zak, locoregionale infiltr.] 5x 200mg/100ml', 0, 'inf. oploss. epidur./p.neur. [zak, locoregionale infiltr.]', 1, 'ropivacaïne hydrochloride', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606902', '01570', '1', 'ALAC', '0001586', '40832-2485', 'Rosuvastatin AB filmomh. tabl. 28x 40mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641057', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Viatris filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414166', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414166', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573103', '01577', '1', 'LDAAI', '0012526', '23820-2923', 'Rupatall tabl. 50x 10mg', 0, 'tabl.', 1, 'rupatadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0077602', '00539', '1', 'AHCBA', '0001206', '23853-604', 'Rythmodan harde caps. 120x 100mg', 0, 'harde caps.', 1, 'disopyramide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0078865', '01130', '1', 'RBC', '0016147', '24067-232', 'Scandicaine 1 % inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5x 200mg/20ml', 0, 'inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 1, 'mepivacaïne hydrochloride', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0078881', '01130', '1', 'RBC', '0016147', '24067-232', 'Scandicaine 2 % inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5x 400mg/20ml', 0, 'inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 1, 'mepivacaïne hydrochloride', null, null, 400.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3272200', '01046', '1', 'FBAAH', '0021279', '31179-3160', 'Seasonique filmomh. tabl. 1x91 (84x+7x)', 84, 'filmomh. tabl.', 1, 'levonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3272200', '00650', '1', 'FBAAH', '0021279', '31179-3160', 'Seasonique filmomh. tabl. 1x91 (84x+7x)', 84, 'filmomh. tabl.', 2, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3272200', '00650', '2', 'FBAAH', '0021279', '31179-3160', 'Seasonique filmomh. tabl. 1x91 (84x+7x)', 7, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0100, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4193132', '00594', '1', 'KDCADA', '0011049', '40402-3269', 'Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 200/245 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4193132', '02395', '1', 'KDCADA', '0011049', '40402-3269', 'Emtricitabine/Tenofovir disoproxil Mylan (Abacus) 200/245 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3513918', '00301', '1', 'KBBB', '8901993', '42069-1636', 'Caspofungin Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 1x 70mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'caspofungine', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1662584', '00019', '1', 'HBBA', '0006452', '24166-3376', 'Sedergine bruistabl. (deelb.) Forte 20x 1g', 0, 'bruistabl. (deelb.) Forte', 1, 'acetylsalicylzuur', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254447', '02513', '1', 'KAGDA', '8901274', '42648-3319', 'Selexid filmomh. tabl. 10x 400mg', 0, 'filmomh. tabl.', 1, 'pivmecillinam hydrochloride', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0817502', '01175', '1', 'AEG', '0000661', '24257-2626', 'Seloken inj. oploss. i.v. [amp.] 5x 5mg/5ml', 0, 'inj. oploss. i.v. [amp.]', 1, 'metoprolol tartraat', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463694', '01586', '1', 'DAEA', '0003780', '24331-828', 'Seretide 50/100 inhalatiepdr. (voorverdeeld) Diskus 60dos.', 0, 'inhalatiepdr. (voorverdeeld) Diskus', 1, 'salmeterol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463694', '00758', '1', 'DAEA', '0003780', '24331-828', 'Seretide 50/100 inhalatiepdr. (voorverdeeld) Diskus 60dos.', 0, 'inhalatiepdr. (voorverdeeld) Diskus', 2, 'fluticason propionaat', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2899367', '01505', '1', 'JBDG', '0007963', '24364-604', 'Seroquel filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2247286', '00594', '1', 'KDCABB', '0010918', '9027-794', 'Emtriva harde caps. 30x 200mg', 0, 'harde caps.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2880086', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 4x 10mg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'etanercept', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1708627', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 4x 25mg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'etanercept', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521043', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel inj. oploss. s.c. [patr.] voor Smartclic 12x 50mg/1ml', 0, 'inj. oploss. s.c. [patr.] voor Smartclic', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216190', '01605', '1', 'JCAAF', '0008219', '24406-1289', 'Sertraline Viatris filmomh. tabl. (deelb.) 100x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335170', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB filmomh. tabl. 12x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521068', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel inj. oploss. s.c. [patr.] voor Smartclic 4x 25mg/0,5ml', 0, 'inj. oploss. s.c. [patr.] voor Smartclic', 1, 'etanercept', null, null, 25.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012275', '01610', '1', 'GCAB', '0019430', '24539-1636', 'Sildenafil Sandoz tabl. (deelb. in 4) 12x 50mg', 0, 'tabl. (deelb. in 4)', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012218', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Viatris filmomh. tabl. 12x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3525011', '01610', '1', 'AMF', '0017327', '24547-1818', 'Sildenafil Teva filmomh. tabl. 90x 20mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110920', '01612', '1', 'GBAB', '0017079', '42705-2485', 'Silodosin AB harde caps. 90x 4mg', 0, 'harde caps.', 1, 'silodosine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529146', '02138', '1', 'ACDA', '0025585', '33050-1404', 'Simdax inf. oploss. (conc.) i.v. [flac.] 1x 12,5mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'levosimendan', null, null, 12.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314365', '01615', '1', 'ALAD', '0001594', '44479-2485', 'Simvastatin AB filmomh. tabl. 100x 20mg', 0, 'filmomh. tabl.', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562345', '01615', '1', 'ALAD', '0001594', '24612-612', 'Simvastatine EG filmomh. tabl. (deelb.) 100x 20mg [blister]', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521050', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel inj. oploss. s.c. [patr.] voor Smartclic 4x 50mg/1ml', 0, 'inj. oploss. s.c. [patr.] voor Smartclic', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0152884', '01165', '1', 'EDFA', '0004986', '24836-1446', 'Solu-Medrol inj./inf. oploss. (pdr.+solv.) i.m./i.v. S.A.B. [flac.+amp.] 1x 125mg', 0, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. [flac. + amp.]', 1, 'methylprednisolon', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2405058', '00634', '1', 'JCAAB', '0008177', '24703-1073', 'Sipralexa filmomh. tabl. (deelb.) 56x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729607', '00291', '1', 'DBBAB', '0004010', '24729-1164', 'Siroxyl siroop oploss. (zonder suiker) Zonder Suiker 300ml 250mg/5ml', 0, 'siroop oploss. (zonder suiker) Zonder Suiker', 1, 'carbocisteïne', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945839', '01621', '1', 'GAAG', '0006122', '40782-612', 'Solifenacine EG filmomh. tabl. 200x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720440', '01010', '1', 'EEEA', '0017699', '24877-927', 'Somatuline inj. oploss. s.c. Autogel [voorgev. spuit] 1x 90mg/366mg', 0, 'inj. oploss. s.c. Autogel [voorgev. spuit]', 1, 'lanreotide', null, null, 90.0000, 'mg', '/', 366.0000, 'mg', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270089', '02011', '1', 'KECHBB', '8001117', '31088-745', 'Soolantra crème 60g 10mg/1g', 0, 'crème', 1, 'ivermectine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562585', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/800 kauwtabl. Forte Citroen 28x', 0, 'kauwtabl. Forte Citroen', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562585', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/800 kauwtabl. Forte Citroen 28x', 0, 'kauwtabl. Forte Citroen', 2, 'colecalciferol', null, null, 800.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3355526', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel inj. oploss. s.c. [voorgev. pen] 12x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804623', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/800 kauwtabl. Forte Citroen 90x', 0, 'kauwtabl. Forte Citroen', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804623', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/800 kauwtabl. Forte Citroen 90x', 0, 'kauwtabl. Forte Citroen', 2, 'colecalciferol', null, null, 800.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2662161', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel inj. oploss. s.c. [voorgev. pen] 4x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318608', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz tabl. (deelb.) 12x 100mg', 0, 'tabl. (deelb.)', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408888', '01658', '1', 'JIAAF', '0009225', '25502-1818', 'Sumatriptan Teva filmomh. tabl. (deelb.) 12x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736353', '01701', '1', 'ECDB', '0004804', '25585-232', 'Sustanon 250 inj. oploss. i.m. [amp.] 1x1ml', 0, 'inj. oploss. i.m. [amp.]', 1, 'testosteron decanoaat', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736353', '01703', '1', 'ECDB', '0004804', '25585-232', 'Sustanon 250 inj. oploss. i.m. [amp.] 1x1ml', 0, 'inj. oploss. i.m. [amp.]', 2, 'testosteron isocaproaat', null, null, 60.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736353', '01702', '1', 'ECDB', '0004804', '25585-232', 'Sustanon 250 inj. oploss. i.m. [amp.] 1x1ml', 0, 'inj. oploss. i.m. [amp.]', 3, 'testosteron fenylpropionaat', null, null, 60.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736353', '01704', '1', 'ECDB', '0004804', '25585-232', 'Sustanon 250 inj. oploss. i.m. [amp.] 1x1ml', 0, 'inj. oploss. i.m. [amp.]', 4, 'testosteron propionaat', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672673', '00640', '1', 'FCABA', '0005611', '25684-3160', 'Systen transderm. pleister TTS 24x 50µg/24u', 0, 'transderm. pleister TTS', 1, 'estradiol', null, null, 50.0000, 'µg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245866', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB filmomh. tabl. 4x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3479037', '01913', '1', 'KDEF', '0026161', '33720-794', 'Epclusa 400/100 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'sofosbuvir', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3355534', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel inj. oploss. s.c. [voorgev. spuit] 12x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595121', '01667', '1', 'GCAC', '0019448', '38059-1636', 'Tadalafil Sandoz filmomh. tabl. 28x 2,5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154870', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz filmomh. tabl. (deelb.) 56x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595113', '01667', '1', 'GCAC', '0019448', '38059-1636', 'Tadalafil Sandoz filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371854', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel inj. oploss. s.c. [voorgev. spuit] 4x 25mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'etanercept', null, null, 25.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0829770', '00725', '1', 'AHCCA', '0001222', '25742-1289', 'Tambocor inj./inf. oploss. i.v. [amp.] 5x 150mg/15ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'flecaïnide acetaat', null, null, 150.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570123', '01450', '1', 'ALAB', '0001578', '46458-2485', 'Pravastatin AB tabl. (deelb.) 98x 20mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371862', '00646', '1', 'LCBAC', '0025833', '9076-1446', 'Enbrel inj. oploss. s.c. [voorgev. spuit] 4x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2587244', '01673', '1', 'GBAC', '0006213', '25841-1818', 'Tamsulosine Teva harde caps. geregul. afgifte 200x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689974', '00899', '1', 'NAAAD', '0013318', '25882-1545', 'Tardyferon tabl. verl. afgifte 30x 80mg', 0, 'tabl. verl. afgifte', 1, 'ijzer(II)', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037317', '00561', '1', 'DCAAA', '0004127', '8193-596', 'Dopram inj./inf. oploss. i.v. [amp.] 5x5ml 20mg/1ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'doxapram hydrochloride', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2329969', '00019', '1', 'HBBA', '0006452', '2220-299', 'Aspirine bruistabl. 36x 500mg', 0, 'bruistabl.', 1, 'acetylsalicylzuur', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1445170', '01039', '1', 'KAEB', '0010181', '25965-2097', 'Tavanic filmomh. tabl. (deelb.) 10x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2173391', '00684', '1', 'AADE', '0000158', '25999-2097', 'Tazko 5/5 tabl. verl. afgifte 98x', 0, 'tabl. verl. afgifte', 1, 'felodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2173391', '01519', '1', 'AADE', '0000158', '25999-2097', 'Tazko 5/5 tabl. verl. afgifte 98x', 0, 'tabl. verl. afgifte', 2, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4242426', '02559', '1', 'DAFA', '0028613', '43562-1347', 'Enerzair 114/46/136 inhalatiepdr. (harde caps.) Breezhaler 90x', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 1, 'indacaterol', null, null, 114.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4242426', '00836', '1', 'DAFA', '0028613', '43562-1347', 'Enerzair 114/46/136 inhalatiepdr. (harde caps.) Breezhaler 90x', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 2, 'glycopyrronium', null, null, 46.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4242426', '02103', '1', 'DAFA', '0028613', '43562-1347', 'Enerzair 114/46/136 inhalatiepdr. (harde caps.) Breezhaler 90x', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 3, 'mometason furoaat', null, null, 136.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4360038', '02729', '1', 'MBAA', '0013201', '46912-1651', 'Enhertu inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab deruxtecan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277076', '02160', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 24/26 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'sacubitril', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277076', '01809', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 24/26 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 26.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160107', '02160', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 49/51 filmomh. tabl. 168x', 0, 'filmomh. tabl.', 1, 'sacubitril', null, null, 49.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160107', '01809', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 49/51 filmomh. tabl. 168x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 51.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570115', '01450', '1', 'ALAB', '0001578', '46458-2485', 'Pravastatin AB tabl. (deelb.) 28x 20mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678059', '01356', '1', 'CAABD', '0002584', '20784-1529', 'Pantoprazole EG (PI-Pharma) maagsapresist. tabl. 98x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570131', '01450', '1', 'ALAB', '0001578', '46458-2485', 'Pravastatin AB tabl. (deelb.) 98x 40mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277084', '02160', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 49/51 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'sacubitril', null, null, 49.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277084', '01809', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 49/51 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 51.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0106591', '01068', '1', 'JAAM', '0007617', '26245-1446', 'Temesta lyofilisaat Expidet 50x 1mg', 0, 'lyofilisaat Expidet', 1, 'lorazepam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160099', '02160', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 97/103 filmomh. tabl. 168x', 0, 'filmomh. tabl.', 1, 'sacubitril', null, null, 97.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4160099', '01809', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 97/103 filmomh. tabl. 168x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 103.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2103281', '01692', '1', 'GBAD', '0006221', '26351-182', 'Terazosab tabl. 10x 1mg', 0, 'tabl.', 1, 'terazosine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148763', '01694', '1', 'KBDA', '0010538', '40824-2485', 'Terbinafin AB tabl. (deelb.) 14x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2896199', '01694', '1', 'KBDA', '0010538', '26427-1289', 'Terbinafine Viatris tabl. (deelb.) 98x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0133686', '00912', '1', 'JCBAD', '0016642', '26948-182', 'Tofranil omh. tabl. 60x 10mg', 0, 'omh. tabl.', 1, 'imipramine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1573708', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax harde caps. 60x 15mg', 0, 'harde caps.', 1, 'topiramaat', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893618', '00138', '1', 'ALAA', '0001552', '27094-1289', 'Totalip filmomh. tabl. 30x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1280379', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal druppels oploss. (druppelfl.) 30ml 100mg/1ml', 0, 'druppels oploss. (druppelfl.)', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277092', '02160', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 97/103 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'sacubitril', null, null, 97.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277092', '01809', '1', 'ACBA', '0025684', '33365-1347', 'Entresto 97/103 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 103.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159929', '01763', '1', 'ADABC', '0000471', '27052-1636', 'Torasemide Sandoz tabl. (deelb.) 30x 5mg', 0, 'tabl. (deelb.)', 1, 'torasemide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165692', '02160', '1', 'ACBA', '0025684', '33365-3269', 'Entresto (Abacus) 49/51 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'sacubitril', null, null, 49.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165692', '01809', '1', 'ACBA', '0025684', '33365-3269', 'Entresto (Abacus) 49/51 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 51.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1286145', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Adhesive 10x (17,5x17,5cm)', 0, 'verband Adhesive', 1, 'geen actieve ingrediënten', '17,5 x 17,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562246', '02012', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 10/2,5 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'perindopril tosilaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562246', '00920', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 10/2,5 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165684', '02160', '1', 'ACBA', '0025684', '33365-3269', 'Entresto (Abacus) 97/103 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'sacubitril', null, null, 97.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165684', '01809', '1', 'ACBA', '0025684', '33365-3269', 'Entresto (Abacus) 97/103 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 103.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784099', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz tabl. verl. afgifte 60x 100mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308443', '00252', '1', 'HCAA', '0006635', '27342-810', 'Transtec transderm. pleister 10x 35µg/1u', 0, 'transderm. pleister', 1, 'buprenorfine', null, null, 35.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0835066', '00521', '1', 'OBEB', '0014340', '27383-299', 'Travocort 1/10 crème 15g', 0, 'crème', 1, 'diflucortolon valeraat', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0835066', '00951', '1', 'OBEB', '0014340', '27383-299', 'Travocort 1/10 crème 15g', 0, 'crème', 2, 'isoconazol nitraat', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3069416', '01776', '1', 'JCDD', '0008136', '27409-612', 'Trazodone EG tabl. (deelb. in 4) 90x 100mg', 0, 'tabl. (deelb. in 4)', 1, 'trazodon hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0090225', '01779', '1', 'CHAA', '0003483', '27466-2014', 'TriAnal 0,25/50 cut./rect. zalf 20g', 0, 'cut./rect. zalf', 1, 'triamcinolon acetonide', null, null, 0.2500, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0090225', '02099', '1', 'CHAA', '0003483', '27466-2014', 'TriAnal 0,25/50 cut./rect. zalf 20g', 0, 'cut./rect. zalf', 2, 'lidocaïne hydrochloride', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0430660', '01519', '1', 'AGAH', '0000976', '27615-2097', 'Tritace tabl. (deelb.) 28x 2,5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463058', '00819', '1', 'SCA', '0016345', '27714-2162', 'Tuberculin PPD RT23 SSI inj. oploss. i.derm. [flac.] 10x1,5ml 10TE/0,1ml', 0, 'inj. oploss. i.derm. [flac.]', 1, 'tuberculine gezuiverd', null, null, 10.0000, 'TE', '/', 0.1000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4156444', '02010', '1', 'LCBGGA', '0021345', '31070-3269', 'Entyvio (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1x 300mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'vedolizumab', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3148574', '02010', '1', 'LCBGGA', '0021345', '31070-1800', 'Entyvio inf. oploss. conc. (pdr.) i.v. [flac.] 1x 300mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'vedolizumab', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0833327', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 300 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1x 62,3g/100ml', 0, 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 1, 'jopromide', null, null, 62.3000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0833285', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 300 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1x 6,2g/10ml', 0, 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 1, 'jopromide', null, null, 6.2000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550613', '00065', '1', 'JAAA', '0007484', '1248-1636', 'Alprazolam Sandoz tabl. (deelb.) 60x 0,25mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3499415', '00102', '1', 'KAAACA', '0009530', '44578-1941', 'Delamoxyle inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 1g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'amoxicilline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0094086', '01718', '1', 'KAKBA', '0010074', '27995-2022', 'Urfamycine inj./instill. oploss. (pdr.+solv.) i.m./i.v./i.vesic./endotrach./i.perit./i.pleur. [flac.+amp.] 3x 500mg', 0, 'inj./instill. oploss. (pdr. + solv.) i.m./i.v./i.vesic./endotrach./i.perit./i.pleur. [flac. + amp.]', 1, 'thiamfenicol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270188', '01806', '1', 'KDFA', '8900227', '33316-1636', 'Valganciclovir Sandoz filmomh. tabl. 90x 450mg', 0, 'filmomh. tabl.', 1, 'valganciclovir', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2732691', '01809', '1', 'AGBG', '0001065', '28290-612', 'Valsartan EG filmomh. tabl. (deelb.) 98x 160mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026572', '01809', '1', 'AGBG', '0001065', '32193-2303', 'Valsartan Krka filmomh. tabl. (deelb.) 28x 80mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748192', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz filmomh. tabl. (deelb.) 98x 320mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3634177', '00641', '1', 'FCBAA', '0005702', '41848-2469', 'Velbienne 1/2 filmomh. tabl. 6x28', 0, 'filmomh. tabl.', 1, 'estradiol valeraat', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3634177', '00515', '1', 'FCBAA', '0005702', '41848-2469', 'Velbienne 1/2 filmomh. tabl. 6x28', 0, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4301693', '02010', '1', 'LCBGGA', '0021345', '31070-1800', 'Entyvio inj. oploss. s.c. [voorgev. pen] 2x 108mg/0,68ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'vedolizumab', null, null, 108.0000, 'mg', '/', 0.6800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2709756', '01811', '1', 'KAJB', '0018036', '28365-1636', 'Vancomycine Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 10x 1000mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'vancomycine', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2975910', '01990', '1', 'ONEA', '0014811', '31971-2295', 'Suprasorb P verband Zelfklevend 5x (15x20cm)', 0, 'verband Zelfklevend', 1, 'geen actieve ingrediënten', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532579', '00101', '1', 'KAAADA', '0009548', '37838-2485', 'Amoxicillin/Clavulanic Acid AB 500/125 filmomh. tabl. 16x', 0, 'filmomh. tabl.', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532579', '00393', '1', 'KAAADA', '0009548', '37838-2485', 'Amoxicillin/Clavulanic Acid AB 500/125 filmomh. tabl. 16x', 0, 'filmomh. tabl.', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0094987', '01581', '1', 'DAAAA', '0003566', '28621-828', 'Ventolin verneveloploss. [druppelfl.] 1x10ml 5mg/1ml', 0, 'verneveloploss. [druppelfl.]', 1, 'salbutamol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022522', '01610', '1', 'GCAB', '0019430', '28688-1289', 'Verventi filmomh. tabl. 12x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2445922', '01621', '1', 'GAAG', '0006122', '28704-240', 'Vesicare filmomh. tabl. 90x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0867713', '00568', '1', 'KACA', '0009910', '28761-1446', 'Vibratab tabl. (deelb.) 10x 100mg', 0, 'tabl. (deelb.)', 1, 'doxycycline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4297081', '02010', '1', 'LCBGGA', '0021345', '31070-1800', 'Entyvio inj. oploss. s.c. [voorgev. pen] 6x 108mg/0,68ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'vedolizumab', null, null, 108.0000, 'mg', '/', 0.6800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4297073', '02010', '1', 'LCBGGA', '0021345', '31070-1800', 'Entyvio inj. oploss. s.c. [voorgev. spuit] 2x 108mg/0,68ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'vedolizumab', null, null, 108.0000, 'mg', '/', 0.6800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4301685', '02010', '1', 'LCBGGA', '0021345', '31070-1800', 'Entyvio inj. oploss. s.c. [voorgev. spuit] 6x 108mg/0,68ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'vedolizumab', null, null, 108.0000, 'mg', '/', 0.6800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099945', '01431', '1', 'AKB', '0001529', '620-1248', 'Aethoxysklerol 0,5 % inj. oploss. i.v./s.mucos. [amp.] 5x 10mg/2ml', 0, 'inj. oploss. i.v./s.mucos. [amp.]', 1, 'polidocanol', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3597507', '00066', '1', 'GCCA', '0006320', '29306-3574', 'Vytaros 3 mg/1 g urethr. crème (unidose) 4x 300µg/100mg', 0, 'urethr. crème (unidose)', 1, 'alprostadil', null, null, 300.0000, 'µg', '/', 100.0000, 'mg', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3479037', '02312', '1', 'KDEF', '0026161', '33720-794', 'Epclusa 400/100 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'velpatasvir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919230', '01913', '1', 'KDEF', '0026161', '33720-3269', 'Epclusa (Abacus) 400/100 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'sofosbuvir', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919230', '02312', '1', 'KDEF', '0026161', '33720-3269', 'Epclusa (Abacus) 400/100 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'velpatasvir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563758', '00965', '1', 'SAACB', '0016253', '37945-752', 'Visipaque 320 mg/1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1x 65,2g/100ml', 0, 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 1, 'jodixanol', null, null, 65.2000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2061547', '01849', '1', 'GCBA', '0006346', '29751-604', 'Yocoral tabl. 100x 5mg', 0, 'tabl.', 1, 'yohimbine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1294586', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 300 mg/1 ml inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.] 1x 13,16g/20ml', 0, 'inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.]', 1, 'jobitridol', null, null, 13.1600, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1700608', '01005', '1', 'KDCABC', '0010934', '9282-1966', 'Epivir filmomh. tabl. 30x 300mg', 0, 'filmomh. tabl.', 1, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2339612', '00677', '1', 'BBAB', '0002295', '29348-414', 'Wilfactin inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor von Willebrand', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0676593', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax tabl. (deelb. in 4) 50x 2mg', 0, 'tabl. (deelb. in 4)', 1, 'alprazolam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1256072', '01005', '1', 'KDCABC', '0010934', '9282-1966', 'Epivir filmomh. tabl. 60x 150mg', 0, 'filmomh. tabl.', 1, 'lamivudine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2600575', '00332', '1', 'MBAA', '0013201', '9340-1180', 'Erbitux 5 mg/1 ml inf. oploss. i.v. [flac.] 1x 100mg/20ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'cetuximab', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2411262', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [zak] 1x 383,9g/500ml', 0, 'inj. oploss. i.v./i.arter./i.card. [zak]', 1, 'jobitridol', null, null, 383.9000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456506', '00318', '1', 'PHA', '0015552', '37879-273', 'Ximaract inj. oploss. (pdr.) i.camer. [flac.] 1x 50mg', 0, 'inj. oploss. (pdr.) i.camer. [flac.]', 1, 'cefuroxim', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0253336', '01049', '1', 'RBA', '0016139', '29603-232', 'Xylocaine 10 % laryngofar./oromuc. spray oploss. 50ml 10mg/1dos.', 0, 'laryngofar./oromuc. spray oploss.', 1, 'lidocaïne', null, null, 10.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1064237', '02099', '1', 'RBB', '0018341', '29603-232', 'Xylocaine 2 % urethr. gel (unidose) 10x 200mg/10g', 0, 'urethr. gel (unidose)', 1, 'lidocaïne hydrochloride', null, null, 200.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721694', '02099', '1', 'RBC', '0016147', '29611-232', 'Xylocaine met Adrenaline 1% - 1/200 000 inj. oploss. [flac.] 1x20ml', 0, '1% - 1/200 000 inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', 1, 'lidocaïne hydrochloride', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721694', '00609', '1', 'RBC', '0016147', '29611-232', 'Xylocaine met Adrenaline 1% - 1/200 000 inj. oploss. [flac.] 1x20ml', 0, '1% - 1/200 000 inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', 2, 'epinefrine', null, null, 100.0000, 'µg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677466', '00651', '1', 'FBAAD', '0005363', '29710-299', 'Yasminelle 0,02/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677466', '00574', '1', 'FBAAD', '0005363', '29710-299', 'Yasminelle 0,02/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2600567', '00332', '1', 'MBAA', '0013201', '9340-1180', 'Erbitux 5 mg/1 ml inf. oploss. i.v. [flac.] 1x 500mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'cetuximab', null, null, 500.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408367', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Adhesive 3x (7,5x7,5cm)', 0, 'verband Adhesive', 1, 'geen actieve ingrediënten', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911187', '00646', '1', 'LCBAC', '0025833', '42036-1636', 'Erelzi inj. oploss. s.c. [voorgev. pen] 4x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414366', '00652', '1', 'JGCAA', '0008854', '29876-2915', 'Zarontin siroop oploss. 200ml 250mg/5ml', 0, 'siroop oploss.', 1, 'ethosuximide', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373677', '00248', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 120/20 inhalatiepdr. (harde caps.) [inhalator] 180x', 0, 'inhalatiepdr. (harde caps.) [inhalator]', 1, 'budesonide', null, null, 120.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373677', '01586', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 120/20 inhalatiepdr. (harde caps.) [inhalator] 180x', 0, 'inhalatiepdr. (harde caps.) [inhalator]', 2, 'salmeterol', null, null, 20.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0689851', '01056', '1', 'AADD', '0000141', '29967-1024', 'Zestoretic 20/12,5 tabl. (deelb.) 28x', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0689851', '00866', '1', 'AADD', '0000141', '29967-1024', 'Zestoretic 20/12,5 tabl. (deelb.) 28x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1183185', '01990', '1', 'ONFA', '0014837', '16675-1230', 'Mepitel verband 10x (5x7,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0603159', '00839', '1', 'ECFB', '0005876', '30163-257', 'Zoladex s.c. implantaat [implantaatinjector] 1x 3,6mg', 0, 's.c. implantaat [implantaatinjector]', 1, 'gosereline', null, null, 3.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3055969', '01860', '1', 'JIAAG', '0009233', '30221-2485', 'Zolmitriptan AB orodisp. tabl. Instant 12x 2,5mg', 0, 'orodisp. tabl. Instant', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408458', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Adhesive Sacrum 3x (17x17cm)', 0, 'verband Adhesive Sacrum', 1, 'geen actieve ingrediënten', '17 x 17 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0118638', '01451', '1', 'JAAS', '0007674', '16055-1446', 'Lysanxia tabl. (deelb.) 20x 10mg', 0, 'tabl. (deelb.)', 1, 'prazepam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1507706', '01860', '1', 'JIAAG', '0009233', '30353-810', 'Zomig orodisp. tabl. Instant 6x 2,5mg', 0, 'orodisp. tabl. Instant', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911179', '00646', '1', 'LCBAC', '0025833', '42036-1636', 'Erelzi inj. oploss. s.c. [voorgev. spuit] 12x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911161', '00646', '1', 'LCBAC', '0025833', '42036-1636', 'Erelzi inj. oploss. s.c. [voorgev. spuit] 4x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025376', '01934', '1', 'MBEA', '8901894', '9357-1628', 'Erivedge harde caps. 28x 150mg', 0, 'harde caps.', 1, 'vismodegib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4376638', '02571', '1', 'MEDB', '8901928', '43935-3269', 'Erleada (Abacus) filmomh. tabl. 112x 60mg', 0, 'filmomh. tabl.', 1, 'apalutamide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722873', '01610', '1', 'GCAB', '0019430', '24513-1529', 'Sildenafil EG (PI-Pharma) filmomh. tabl. 12x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3889607', '02571', '1', 'MEDB', '8901928', '43935-935', 'Erleada filmomh. tabl. 112x 60mg', 0, 'filmomh. tabl.', 1, 'apalutamide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606183', '01416', '1', 'DCCA', '0019521', '9399-1628', 'Esbriet filmomh. tabl. 252x 267mg', 0, 'filmomh. tabl.', 1, 'pirfenidon', null, null, 267.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4643490', '00212', '1', 'LDAAA', '0018879', '46482-612', 'Bilastine EG tabl. 100x 20mg', 0, 'tabl.', 1, 'bilastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641544', '01393', '1', 'AJB', '0001461', '27060-3418', 'Torental (Orifarm) tabl. verl. afgifte 60x 400mg', 0, 'tabl. verl. afgifte', 1, 'pentoxifylline', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3021607', '01862', '1', 'JABA', '0007732', '25270-1529', 'Stilnoct (PI-Pharma) filmomh. tabl. (deelb.) 28x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zolpidem hemitartraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3623683', '01416', '1', 'DCCA', '0019521', '9399-1628', 'Esbriet filmomh. tabl. 84x 801mg', 0, 'filmomh. tabl.', 1, 'pirfenidon', null, null, 801.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502076', '02583', '1', 'BBAA', '0002246', '44123-3269', 'Esperoct (Abacus) inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'turoctocog alfa pegol', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012369', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 240 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 5,18g/10ml', 0, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1, 'johexol', null, null, 5.1800, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012971', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 350 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 37,75g/50ml', 0, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1, 'johexol', null, null, 37.7500, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563725', '00965', '1', 'SAACB', '0016253', '37945-752', 'Visipaque 270 mg/1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1x 27,5g/50ml', 0, 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 1, 'jodixanol', null, null, 27.5000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2177624', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 350 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.] 1x 107,16g/150ml', 0, 'inj./instill. oploss. i.v./i.arter./i.card./i.duct./i.uter. [flac.]', 1, 'jomeprol', null, null, 107.1600, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393245', '01071', '1', 'AGBD', '0001032', '46425-2485', 'Losartan AB filmomh. tabl. 98x 100mg', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256104', '00672', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/80 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256104', '00138', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/80 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502084', '02583', '1', 'BBAA', '0002246', '44123-3269', 'Esperoct (Abacus) inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'turoctocog alfa pegol', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364196', '02583', '1', 'BBAA', '0002246', '44123-1354', 'Esperoct inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'turoctocog alfa pegol', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364204', '02583', '1', 'BBAA', '0002246', '44123-1354', 'Esperoct inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'turoctocog alfa pegol', null, null, 1500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364212', '02583', '1', 'BBAA', '0002246', '44123-1354', 'Esperoct inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'turoctocog alfa pegol', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364220', '02583', '1', 'BBAA', '0002246', '44123-1354', 'Esperoct inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 3000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'turoctocog alfa pegol', null, null, 3000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4650073', '00212', '1', 'LDAAA', '0018879', '46482-612', 'Bilastine EG tabl. 30x 20mg', 0, 'tabl.', 1, 'bilastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364188', '02583', '1', 'BBAA', '0002246', '44123-1354', 'Esperoct inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'turoctocog alfa pegol', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564474', '01830', '1', 'EAIC', '0025445', '9654-1347', 'Eucreas 50/1000 filmomh. tabl. 180x', 0, 'filmomh. tabl.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564474', '01144', '1', 'EAIC', '0025445', '9654-1347', 'Eucreas 50/1000 filmomh. tabl. 180x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564466', '01830', '1', 'EAIC', '0025445', '9654-1347', 'Eucreas 50/1000 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564466', '01144', '1', 'EAIC', '0025445', '9654-1347', 'Eucreas 50/1000 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305068', '01990', '1', 'ONEA', '0014811', '26062-2287', 'Tegaderm Foam verband Adhesive [Ovaal] 10x (10x11cm)', 0, 'verband Adhesive [Ovaal]', 1, 'geen actieve ingrediënten', '10 x 11 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613071', '01086', '1', 'NACA', '0017152', '46490-711', 'Magnesium Sulfate Kalceks 200 mg/1 ml inj. oploss./inf. oploss. (conc.) i.m./i.v./s.c. [amp.] 10x 2g/10ml', 0, 'inj. oploss./inf. oploss. (conc.) i.m./i.v./s.c. [amp.]', 1, 'magnesium sulfaat', null, null, 2.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4614368', '00572', '1', 'JBBAB', '0020222', '46508-711', 'Droperidol Kalceks inj. oploss. i.v. [amp.] 10x 1,25mg/1ml', 0, 'inj. oploss. i.v. [amp.]', 1, 'droperidol', null, null, 1.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564458', '01830', '1', 'EAIC', '0025445', '9654-1347', 'Eucreas 50/850 filmomh. tabl. 180x', 0, 'filmomh. tabl.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564458', '01144', '1', 'EAIC', '0025445', '9654-1347', 'Eucreas 50/850 filmomh. tabl. 180x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564441', '01830', '1', 'EAIC', '0025445', '9654-1347', 'Eucreas 50/850 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564441', '01144', '1', 'EAIC', '0025445', '9654-1347', 'Eucreas 50/850 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4230116', '02597', '1', 'IEEBA', '8902348', '44362-1909', 'Evenity inj. oploss. s.c. [voorgev. pen] 2x 105mg/1,17ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'romosozumab', null, null, 105.0000, 'mg', '/', 1.1700, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2963742', '00594', '1', 'KDCADA', '0011049', '9753-794', 'Eviplera 200/25/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2963742', '01545', '1', 'KDCADA', '0011049', '9753-794', 'Eviplera 200/25/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2963742', '02171', '1', 'KDCADA', '0011049', '9753-794', 'Eviplera 200/25/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235545', '00594', '1', 'KDCADA', '0011049', '9753-3269', 'Eviplera (Abacus) 200/25/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235545', '01545', '1', 'KDCADA', '0011049', '9753-3269', 'Eviplera (Abacus) 200/25/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235545', '02171', '1', 'KDCADA', '0011049', '9753-3269', 'Eviplera (Abacus) 200/25/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1447788', '01515', '1', 'IECA', '0007377', '9761-3467', 'Evista filmomh. tabl. 84x 60mg', 0, 'filmomh. tabl.', 1, 'raloxifeen hydrochloride', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672525', '00405', '1', 'MABBB', '0012773', '9779-2097', 'Evoltra inf. oploss. (conc.) i.v. [flac.] 1x 20mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'clofarabine', null, null, 20.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183281', '00960', '1', 'KBCC', '0010470', '13755-612', 'Itraconazole EG harde caps. 30x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3148459', '00725', '1', 'AHCCA', '0001222', '10397-1636', 'Flecainide Sandoz harde caps. verl. afgifte Retard 100x 100mg', 0, 'harde caps. verl. afgifte Retard', 1, 'flecaïnide acetaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408292', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Non-adhesive 3x (10x10cm)', 0, 'verband Non-adhesive', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1777218', '00650', '1', 'FBABA', '0005413', '9787-760', 'Evra 0,034/0,203 transderm. pleister 9x', 0, 'transderm. pleister', 1, 'ethinylestradiol', null, null, 0.0340, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1777218', '01285', '1', 'FBABA', '0005413', '9787-760', 'Evra 0,034/0,203 transderm. pleister 9x', 0, 'transderm. pleister', 2, 'norelgestromin', null, null, 0.2030, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1027572', '00523', '1', 'ACAA', '0000356', '14506-232', 'Lanoxin inj. oploss. i.v. [amp.] 5x 0,5mg/2ml', 0, 'inj. oploss. i.v. [amp.]', 1, 'digoxine', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305134', '01990', '1', 'ONEA', '0014811', '26062-2287', 'Tegaderm Foam verband Adhesive hiel [Rond] 5x (13,97cm)', 0, 'verband Adhesive hiel [Rond]', 1, 'geen actieve ingrediënten', '13,97 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2441681', '00272', '1', 'CABA', '0002634', '23176-1784', 'Restofit 388/466/543 susp. (pdr., zakjes) 30x10g', 0, 'susp. (pdr., zakjes)', 1, 'calcium carbonaat', null, null, 388.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2441681', '00982', '1', 'CABA', '0002634', '23176-1784', 'Restofit 388/466/543 susp. (pdr., zakjes) 30x10g', 0, 'susp. (pdr., zakjes)', 2, 'kaolien', null, null, 466.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2441681', '01084', '1', 'CABA', '0002634', '23176-1784', 'Restofit 388/466/543 susp. (pdr., zakjes) 30x10g', 0, 'susp. (pdr., zakjes)', 3, 'magnesiumhydroxide', null, null, 543.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4386983', '02750', '1', 'BCABA', '8904518', '47589-240', 'Evrenzo filmomh. tabl. 12x 150mg', 0, 'filmomh. tabl.', 1, 'roxadustat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1574045', '01557', '1', 'JKAC', '0018689', '9811-1347', 'Exelon harde caps. 56x 1,5mg', 0, 'harde caps.', 1, 'rivastigmine', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1574052', '01557', '1', 'JKAC', '0018689', '9811-1347', 'Exelon harde caps. 56x 3mg', 0, 'harde caps.', 1, 'rivastigmine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1574060', '01557', '1', 'JKAC', '0018689', '9811-1347', 'Exelon harde caps. 56x 4,5mg', 0, 'harde caps.', 1, 'rivastigmine', null, null, 4.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1770379', '00572', '1', 'JBBAB', '0020222', '7179-3467', 'Dehydrobenzperidol inj. oploss. i.m. [amp.] 10x 5mg/2ml', 0, 'inj. oploss. i.m. [amp.]', 1, 'droperidol', null, null, 5.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1574078', '01557', '1', 'JKAC', '0018689', '9811-1347', 'Exelon harde caps. 56x 6mg', 0, 'harde caps.', 1, 'rivastigmine', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4187365', '01556', '1', 'JKAC', '0018689', '9811-1347', 'Exelon transderm. pleister 30x 13,3mg/24u', 0, 'transderm. pleister', 1, 'rivastigmine', null, null, 13.3000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2473221', '01556', '1', 'JKAC', '0018689', '9811-1347', 'Exelon transderm. pleister 30x 4,6mg/24u', 0, 'transderm. pleister', 1, 'rivastigmine', null, null, 4.6000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2473205', '01556', '1', 'JKAC', '0018689', '9811-1347', 'Exelon transderm. pleister 30x 9,5mg/24u', 0, 'transderm. pleister', 1, 'rivastigmine', null, null, 9.5000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2473213', '01556', '1', 'JKAC', '0018689', '9811-1347', 'Exelon transderm. pleister 90x 9,5mg/24u', 0, 'transderm. pleister', 1, 'rivastigmine', null, null, 9.5000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388577', '00094', '1', 'AADG', '0000174', '9860-1347', 'Exforge 10/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388577', '01809', '1', 'AADG', '0000174', '9860-1347', 'Exforge 10/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388593', '00094', '1', 'AADG', '0000174', '9860-1347', 'Exforge 5/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388593', '01809', '1', 'AADG', '0000174', '9860-1347', 'Exforge 5/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0601138', '01363', '1', 'HBAA', '0006437', '29371-1743', 'Witte Kruis Mono oploss. (pdr., zakjes) 20x 500mg', 0, 'oploss. (pdr., zakjes)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613089', '01086', '1', 'NACA', '0017152', '46490-711', 'Magnesium Sulfate Kalceks 100 mg/1 ml inj. oploss./inf. oploss. (conc.) i.m./i.v./s.c. [amp.] 10x 1g/10ml', 0, 'inj. oploss./inf. oploss. (conc.) i.m./i.v./s.c. [amp.]', 1, 'magnesium sulfaat', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388551', '00094', '1', 'AADG', '0000174', '9860-1347', 'Exforge 5/80 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388551', '01809', '1', 'AADG', '0000174', '9860-1347', 'Exforge 5/80 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165650', '00094', '1', 'AADG', '0000174', '9860-3269', 'Exforge (Abacus) 5/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165650', '01809', '1', 'AADG', '0000174', '9860-3269', 'Exforge (Abacus) 5/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682474', '00094', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682474', '01809', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682474', '00866', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682425', '00094', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682425', '01809', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682425', '00866', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682490', '00094', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/320/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682490', '01809', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/320/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682490', '00866', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 10/320/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682359', '00094', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 5/160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682359', '01809', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 5/160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682359', '00866', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 5/160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2684264', '00094', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 5/160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2684264', '01809', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 5/160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1368133', '01990', '1', 'ONDA', '0014795', '19463-3228', 'Nu-Gel gel 6x25g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2684264', '00866', '1', 'AADI', '0000190', '9878-1347', 'Exforge HCT 5/160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540101', '00480', '1', 'TACBA', '0016444', '9886-1347', 'Exjade filmomh. tabl. 90x 180mg', 0, 'filmomh. tabl.', 1, 'deferasirox', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540119', '00480', '1', 'TACBA', '0016444', '9886-1347', 'Exjade filmomh. tabl. 90x 360mg', 0, 'filmomh. tabl.', 1, 'deferasirox', null, null, 360.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540093', '00480', '1', 'TACBA', '0016444', '9886-1347', 'Exjade filmomh. tabl. 90x 90mg', 0, 'filmomh. tabl.', 1, 'deferasirox', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025400', '00037', '1', 'PIAA', '0016782', '9910-299', 'Eylea 40 mg/1 ml inj. oploss. i.vitr. [flac.] 1x 4mg/0,1ml', 0, 'inj. oploss. i.vitr. [flac.]', 1, 'aflibercept', null, null, 4.0000, 'mg', '/', 0.1000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025392', '00037', '1', 'PIAA', '0016782', '9910-299', 'Eylea 40 mg/1 ml inj. oploss. i.vitr. [voorgev. spuit] 1x 3,6mg/0,09ml', 0, 'inj. oploss. i.vitr. [voorgev. spuit]', 1, 'aflibercept', null, null, 3.6000, 'mg', '/', 0.0900, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1687748', '00039', '1', 'TCA', '0016485', '9936-2097', 'Fabrazyme inf. oploss. conc. (pdr.) i.v. [flac.] 1x 35mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'agalsidase bèta', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0860932', '00644', '1', 'FCACA', '0005637', '59-232', 'Aacifemine ovule 15x 0,5mg', 0, 'ovule', 1, 'estriol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2496024', '00039', '1', 'TCA', '0016485', '9936-2097', 'Fabrazyme inf. oploss. conc. (pdr.) i.v. [flac.] 1x 5mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'agalsidase bèta', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3520939', '02330', '1', 'JHC', '0026427', '34272-331', 'Fampyra tabl. verl. afgifte 56x 10mg', 0, 'tabl. verl. afgifte', 1, 'fampridine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433745', '02168', '1', 'MDA', '0013243', '33498-3764', 'Farydak harde caps. 6x 10mg', 0, 'harde caps.', 1, 'panobinostat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433752', '02168', '1', 'MDA', '0013243', '33498-3764', 'Farydak harde caps. 6x 15mg', 0, 'harde caps.', 1, 'panobinostat', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433760', '02168', '1', 'MDA', '0013243', '33498-3764', 'Farydak harde caps. 6x 20mg', 0, 'harde caps.', 1, 'panobinostat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4715231', '00672', '1', 'ALDA', '0001701', '47605-1529', 'Ezetimibe Mylan (PI-Pharma) tabl. 100x 10mg', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494630', '01800', '1', 'CCAA', '0002741', '38240-75', 'Dozurso filmomh. tabl. (deelb.) 60x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ursodeoxycholzuur', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239695', '02405', '1', 'LCBBCA', '8901217', '39040-3269', 'Fasenra (Abacus) inj. oploss. s.c. [voorgev. pen] 1x 30mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'benralizumab', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4169637', '02405', '1', 'LCBBCA', '8901217', '39040-3269', 'Fasenra (Abacus) inj. oploss. s.c. [voorgev. spuit] 1x 30mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'benralizumab', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165619', '02405', '1', 'LCBBCA', '8901217', '39040-257', 'Fasenra inj. oploss. s.c. [voorgev. pen] 1x 30mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'benralizumab', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678448', '02405', '1', 'LCBBCA', '8901217', '39040-257', 'Fasenra inj. oploss. s.c. [voorgev. spuit] 1x 30mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'benralizumab', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0820076', '01069', '1', 'JAAN', '0007625', '15719-1289', 'Loramet tabl. (deelb.) 30x 2mg', 0, 'tabl. (deelb.)', 1, 'lormetazepam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721893', '01525', '1', 'ICDA', '0007203', '9993-2097', 'Fasturtec inf. oploss. conc. (pdr.+solv.) i.v. [flac.+amp.] 1x 7,5mg', 0, 'inf. oploss. conc. (pdr. + solv.) i.v. [flac. + amp.]', 1, 'rasburicase', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1660695', '01525', '1', 'ICDA', '0007203', '9993-2097', 'Fasturtec inf. oploss. conc. (pdr.+solv.) i.v. [flac.+amp.] 3x 1,5mg', 0, 'inf. oploss. conc. (pdr. + solv.) i.v. [flac. + amp.]', 1, 'rasburicase', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3796240', '00680', '1', 'ICBB', '0017855', '40477-1289', 'Febuxostat Mylan filmomh. tabl. 84x 120mg', 0, 'filmomh. tabl.', 1, 'febuxostat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3796232', '00680', '1', 'ICBB', '0017855', '40477-1289', 'Febuxostat Mylan filmomh. tabl. 84x 80mg', 0, 'filmomh. tabl.', 1, 'febuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224319', '00481', '1', 'TACBA', '0016444', '10256-455', 'Ferriprox filmomh. tabl. (deelb.) 100x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'deferipron', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2550390', '00481', '1', 'TACBA', '0016444', '10256-455', 'Ferriprox oploss. 500ml 100mg/1ml', 0, 'oploss.', 1, 'deferipron', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1063064', '01492', '1', 'PEA', '0015495', '752-125', 'Alcaine ocul. druppels oploss. 15ml 5mg/1ml', 0, 'ocul. druppels oploss.', 1, 'proxymetacaïne hydrochloride', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0865139', '00270', '1', 'EFBA', '0007427', '16972-2956', 'Miacalcic inj./inf. oploss. i.m./i.v./s.c. [amp.] 5x 50IE/1ml', 0, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 1, 'calcitonine (zalm)', null, null, 50.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593720', '00930', '1', 'EAAAA', '0004192', '38323-1354', 'Fiasp inj./inf. oploss. i.v./s.c. [flac.] 1x10ml 100E/1ml', 0, 'inj./inf. oploss. i.v./s.c. [flac.]', 1, 'insuline aspart', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219010', '00930', '1', 'EAAAA', '0004192', '38323-1354', 'Fiasp inj./inf. oploss. s.c. PumpCart [patr.] 5x1,6ml 100E/1ml', 0, 'inj./inf. oploss. s.c. PumpCart [patr.]', 1, 'insuline aspart', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4591392', '01237', '1', 'IAAFB', '0017251', '28902-810', 'Vimovo 500/20 tabl. geregul. afgifte 30x', 0, 'tabl. geregul. afgifte', 1, 'naproxen', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4591392', '00638', '1', 'IAAFB', '0017251', '28902-810', 'Vimovo 500/20 tabl. geregul. afgifte 30x', 0, 'tabl. geregul. afgifte', 2, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593746', '00930', '1', 'EAAAA', '0004192', '38323-1354', 'Fiasp inj. oploss. s.c. FlexTouch [voorgev. pen] 10x3ml 100E/1ml', 0, 'inj. oploss. s.c. FlexTouch [voorgev. pen]', 1, 'insuline aspart', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593712', '00930', '1', 'EAAAA', '0004192', '38323-1354', 'Fiasp inj. oploss. s.c. Penfill [patr.] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. Penfill [patr.]', 1, 'insuline aspart', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755676', '00891', '1', 'TCA', '0016485', '10306-1800', 'Firazyr inj. oploss. s.c. [voorgev. spuit] 1x 30mg/3ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'icatibant', null, null, 30.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0867580', '00424', '1', 'JAAG', '0007542', '5884-1446', 'Clozan tabl. (deelb.) 20x 5mg', 0, 'tabl. (deelb.)', 1, 'clotiazepam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2691194', '00485', '1', 'ECGB', '0017657', '10314-661', 'Firmagon inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 1x 80mg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'degarelix', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2691202', '00485', '1', 'ECGB', '0017657', '10314-661', 'Firmagon inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 2x 120mg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'degarelix', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3549300', '00925', '1', 'LCBAE', '0025858', '37978-331', 'Flixabi inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'infliximab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2103653', '01695', '1', 'IEDA', '0007401', '11049-570', 'Forsteo inj. oploss. s.c. [voorgev. pen] 1x28dos. 20µg/1dos.', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'teriparatide', null, null, 20.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636700', '01138', '1', 'CGCA', '0003442', '46540-3566', 'Asamovon tabl. geregul. afgifte 60x 1600mg', 0, 'tabl. geregul. afgifte', 1, 'mesalazine', null, null, 1600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4744132', '01695', '1', 'IEDA', '0007401', '11049-3418', 'Forsteo (Orifarm) inj. oploss. s.c. [voorgev. pen] 1x28dos. 20µg/1dos.', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'teriparatide', null, null, 20.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3041274', '02155', '1', 'EAHB', '0025601', '33233-257', 'Forxiga filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'dapagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018165', '02155', '1', 'EAHB', '0025601', '33233-257', 'Forxiga filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'dapagliflozine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2249654', '00043', '1', 'IEBF', '0028340', '11098-3491', 'Fosavance 70/2800 tabl. 12x', 0, 'tabl.', 1, 'alendroninezuur', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2249654', '00435', '1', 'IEBF', '0028340', '11098-3491', 'Fosavance 70/2800 tabl. 12x', 0, 'tabl.', 2, 'colecalciferol', null, null, 2800.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2485514', '00043', '1', 'IEBF', '0028340', '11098-3491', 'Fosavance 70/5600 tabl. 12x', 0, 'tabl.', 1, 'alendroninezuur', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2485514', '00435', '1', 'IEBF', '0028340', '11098-3491', 'Fosavance 70/5600 tabl. 12x', 0, 'tabl.', 2, 'colecalciferol', null, null, 5600.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3115169', '01903', '1', 'JGAEA', '0020545', '11361-562', 'Fycompa filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'perampanel', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3115177', '01903', '1', 'JGAEA', '0020545', '11361-562', 'Fycompa filmomh. tabl. 28x 12mg', 0, 'filmomh. tabl.', 1, 'perampanel', null, null, 12.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3115193', '01903', '1', 'JGAEA', '0020545', '11361-562', 'Fycompa filmomh. tabl. 28x 4mg', 0, 'filmomh. tabl.', 1, 'perampanel', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3115813', '01903', '1', 'JGAEA', '0020545', '11361-562', 'Fycompa filmomh. tabl. 28x 6mg', 0, 'filmomh. tabl.', 1, 'perampanel', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3115151', '01903', '1', 'JGAEA', '0020545', '11361-562', 'Fycompa filmomh. tabl. 28x 8mg', 0, 'filmomh. tabl.', 1, 'perampanel', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566188', '00234', '1', 'JHD', '0009100', '29074-59', 'Vistabel 4 E/0,1 ml inj. oploss. (pdr.) i.m. [flac.] 1x 100E', 0, 'inj. oploss. (pdr.) i.m. [flac.]', 1, 'botulinetoxine type A', null, null, 100.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0107722', '01102', '1', 'FBBCA', '0017988', '7260-1446', 'Depo-Provera inj. susp. verl. afgifte i.m. [flac.] 1x 500mg/3,3ml', 0, 'inj. susp. verl. afgifte i.m. [flac.]', 1, 'medroxyprogesteron acetaat', null, null, 500.0000, 'mg', '/', 3.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4515615', '01863', '1', 'JABB', '0007740', '46557-2485', 'Zopiclone AB filmomh. tabl. (deelb.) 30x 7,5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zopiclon', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0859595', '01441', '1', 'OAAJ', '0013847', '3616-265', 'Braunol gel 20g 100mg/1g', 0, 'gel', 1, 'povidon-jood', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3115185', '01903', '1', 'JGAEA', '0020545', '11361-562', 'Fycompa filmomh. tabl. 7x 2mg', 0, 'filmomh. tabl.', 1, 'perampanel', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923752', '01903', '1', 'JGAEA', '0020545', '11361-562', 'Fycompa susp. 340ml 0,5mg/1ml', 0, 'susp.', 1, 'perampanel', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2556512', '01830', '1', 'EAGE', '0017616', '11478-1347', 'Galvus tabl. 180x 50mg', 0, 'tabl.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2556504', '01830', '1', 'EAGE', '0017616', '11478-1347', 'Galvus tabl. 60x 50mg', 0, 'tabl.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321610', '00213', '1', 'PDFB', '0025981', '11510-59', 'Ganfort 0,3/5 ocul. druppels oploss. 3x3ml', 0, 'ocul. druppels oploss.', 1, 'bimatoprost', null, null, 0.3000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321610', '01740', '1', 'PDFB', '0025981', '11510-59', 'Ganfort 0,3/5 ocul. druppels oploss. 3x3ml', 0, 'ocul. druppels oploss.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581088', '00810', '1', 'ECGC', '0017665', '45971-760', 'Ganirelix Gedeon Richter inj. oploss. s.c. [voorgev. spuit] 1x 0,25mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'ganirelix', null, null, 0.2500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177229', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 250 mg/1 ml inj. oploss. i.v./i.arter. [flac.] 1x 51,03g/100ml', 0, 'inj. oploss. i.v./i.arter. [flac.]', 1, 'jomeprol', null, null, 51.0300, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581096', '00810', '1', 'ECGC', '0017665', '45971-760', 'Ganirelix Gedeon Richter inj. oploss. s.c. [voorgev. spuit] 6x 0,25mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'ganirelix', null, null, 0.2500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3402799', '02134', '1', 'LAALA', '0011460', '32961-1263', 'Gardasil 9 inj. susp. i.m. [voorgev. spuit] 1x 0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'humaan papillomavirus types 6, 11, 16, 18, 31, 33, 45, 52, 58 (L1-eiwitten)', null, null, 0.5000, 'ml', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425195', '02706', '1', 'MBBKA', '8900706', '46524-1628', 'Gavreto harde caps. 120x 100mg', 0, 'harde caps.', 1, 'pralsetinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4204228', '02027', '1', 'MBAA', '0013201', '31807-3269', 'Gazyvaro (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'obinutuzumab', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2567311', '01214', '1', 'KECBBAB', '8000721', '2857-828', 'Bactroban zalf 15g 20mg/1g', 0, 'zalf', 1, 'mupirocine', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567707', '01297', '1', 'FAABA', '8903296', '46573-4127', 'Skandyra 1x (25g+6x)', 25, 'zalf', 1, 'nystatine', null, null, 100000.0000, 'IE', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567707', '01297', '2', 'FAABA', '8903296', '46573-4127', 'Skandyra 1x (25g+6x)', 6, 'vag. tabl.', 1, 'nystatine', null, null, 100000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167483', '02027', '1', 'MBAA', '0013201', '31807-1628', 'Gazyvaro inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'obinutuzumab', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4285326', '00433', '1', 'DCABA', '0017277', '42978-3434', 'Gencebok inf./drinkb. oploss. i.v./or. [amp.] 50x 10mg/1ml', 0, 'inf./drinkb. oploss. i.v./or. [amp.]', 1, 'coffeïne citraat', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381456', '00428', '1', 'KDCFA', '0020339', '33019-794', 'Genvoya filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'cobicistat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381456', '00591', '1', 'KDCFA', '0020339', '33019-794', 'Genvoya filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'elvitegravir', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381456', '00594', '1', 'KDCFA', '0020339', '33019-794', 'Genvoya filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381456', '02172', '1', 'KDCFA', '0020339', '33019-794', 'Genvoya filmomh. tabl. 30x', 0, 'filmomh. tabl.', 4, 'tenofovir alafenamide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343555', '00262', '1', 'CBC', '0002683', '3905-1529', 'Buscopan (PI-Pharma) omh. tabl. 50x 10mg', 0, 'omh. tabl.', 1, 'butylhyoscine bromide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3920592', '00718', '1', 'LCBDGA', '0018606', '11700-1347', 'Gilenya harde caps. 28x 0,25mg', 0, 'harde caps.', 1, 'fingolimod', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2883684', '00718', '1', 'LCBDGA', '0018606', '11700-1347', 'Gilenya harde caps. 28x 0,5mg', 0, 'harde caps.', 1, 'fingolimod', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155496', '01872', '1', 'MBBFA', '8900649', '11718-372', 'Giotrif filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'afatinib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155504', '01872', '1', 'MBBFA', '8900649', '11718-372', 'Giotrif filmomh. tabl. 28x 30mg', 0, 'filmomh. tabl.', 1, 'afatinib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581476', '00608', '1', 'AIAD', '0001396', '46391-1784', 'Adrenaline Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 5x 1mg/1ml', 0, 'inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.]', 1, 'epinefrine', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155512', '01872', '1', 'MBBFA', '8900649', '11718-372', 'Giotrif filmomh. tabl. 28x 40mg', 0, 'filmomh. tabl.', 1, 'afatinib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155520', '01872', '1', 'MBBFA', '8900649', '11718-372', 'Giotrif filmomh. tabl. 28x 50mg', 0, 'filmomh. tabl.', 1, 'afatinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4131793', '02564', '1', 'TCA', '0016485', '43760-3202', 'Givlaari inj. oploss. s.c. [flac.] 1x 189mg/1ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'givosiran', null, null, 189.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2664407', '02047', '1', 'SDA', '0016360', '11791-1024', 'Gliolan 30 mg/1 ml oploss. (pdr.) 1x 1,5g/50ml', 0, 'oploss. (pdr.)', 1, '5-aminolevulinezuur hydrochloride', null, null, 1.5000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2585784', '00608', '1', 'AIAD', '0001396', '547-1784', 'Adrenaline (HCl) Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 10x 0,4mg/1ml (UD)', 0, 'inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.]', 1, 'epinefrine', null, null, 0.4000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636031', '00908', '1', 'MBBBA', '8901001', '11809-3269', 'Glivec (Abacus) filmomh. tabl. 30x 400mg', 0, 'filmomh. tabl.', 1, 'imatinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2083392', '00908', '1', 'MBBBA', '8901001', '11809-1347', 'Glivec filmomh. tabl. 30x 400mg', 0, 'filmomh. tabl.', 1, 'imatinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422911', '00908', '1', 'MBBBA', '8901001', '11809-1347', 'Glivec filmomh. tabl. (deelb.) 120x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'imatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0676296', '01172', '1', 'CDAD', '0002865', '22004-2097', 'Primperan tabl. (deelb.) 30x 10mg', 0, 'tabl. (deelb.)', 1, 'metoclopramide hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521878', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure harde caps. 12x 12500IE', 0, 'harde caps.', 1, 'colecalciferol', null, null, 12500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613550', '00138', '1', 'ALAA', '0001552', '2444-1289', 'Atorvastatine Viatris filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613584', '00138', '1', 'ALAA', '0001552', '2444-1289', 'Atorvastatine Viatris filmomh. tabl. (deelb.) 100x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613592', '00138', '1', 'ALAA', '0001552', '2444-1289', 'Atorvastatine Viatris filmomh. tabl. (deelb.) 100x 80mg', 0, 'filmomh. tabl. (deelb.)', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613568', '00138', '1', 'ALAA', '0001552', '2444-1289', 'Atorvastatine Viatris filmomh. tabl. (deelb.) 30x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1634948', '00640', '1', 'FCBBA', '0017145', '10074-3160', 'Feminova Plus transderm. pleister 1x12 (6x+6x)', 6, 'transderm. pleister', 1, 'estradiol', null, null, 50.0000, 'µg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1634948', '00640', '2', 'FCBBA', '0017145', '10074-3160', 'Feminova Plus transderm. pleister 1x12 (6x+6x)', 6, 'transderm. pleister', 1, 'estradiol', null, null, 50.0000, 'µg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1634948', '01046', '2', 'FCBBA', '0017145', '10074-3160', 'Feminova Plus transderm. pleister 1x12 (6x+6x)', 6, 'transderm. pleister', 2, 'levonorgestrel', null, null, 10.0000, 'µg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1317866', '00768', '1', 'FEBD', '0026096', '11924-1180', 'Gonal-F inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 1x 75IE', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'follitropine alfa', null, null, 75.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2242634', '00768', '1', 'FEBD', '0026096', '11924-1180', 'Gonal-F inj. oploss. s.c. [voorgev. pen] 1x 300IE/0,5ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'follitropine alfa', null, null, 300.0000, 'IE', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613543', '00138', '1', 'ALAA', '0001552', '2444-1289', 'Atorvastatine Viatris filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613576', '00138', '1', 'ALAA', '0001552', '2444-1289', 'Atorvastatine Viatris filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3560430', '02047', '1', 'OMG', '0021386', '38257-1024', 'Effala cut. medic. pleister 4x 8mg/4cm²', 0, 'cut. medic. pleister', 1, '5-aminolevulinezuur', null, null, 8.0000, 'mg', '/', 4.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2242642', '00768', '1', 'FEBD', '0026096', '11924-1180', 'Gonal-F inj. oploss. s.c. [voorgev. pen] 1x 450IE/0,75ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'follitropine alfa', null, null, 450.0000, 'IE', '/', 0.7500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2242659', '00768', '1', 'FEBD', '0026096', '11924-1180', 'Gonal-F inj. oploss. s.c. [voorgev. pen] 1x 900IE/1,5ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'follitropine alfa', null, null, 900.0000, 'IE', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415139', '00512', '1', 'IABAA', '0007054', '39461-4150', 'Voltaren Emulgel 2 % transderm. lok. gel Forte 30g 20mg/1g', 0, 'transderm. lok. gel Forte', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1657923', '00855', '1', 'LAAGA', '0011353', '12153-1263', 'Hbvaxpro inj. susp. i.m./s.c. [flac.] 1x 40µg/1ml', 0, 'inj. susp. i.m./s.c. [flac.]', 1, 'hepatitis B-virus (oppervlakte-antigenen)', null, null, 40.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2246775', '00855', '1', 'LAAGA', '0011353', '12153-1263', 'Hbvaxpro inj. susp. i.m./s.c. [voorgev. spuit] 1x 10µg/1ml', 0, 'inj. susp. i.m./s.c. [voorgev. spuit]', 1, 'hepatitis B-virus (oppervlakte-antigenen)', null, null, 10.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3413572', '01480', '1', 'AEI', '0000695', '32904-1545', 'Hemangiol siroop oploss. 120ml 3,75mg/1ml', 0, 'siroop oploss.', 1, 'propranolol', null, null, 3.7500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502092', '02493', '1', 'BBAA', '0002246', '41939-3269', 'Hemlibra (Abacus) inj. oploss. s.c. [flac.] 1x 60mg/0,4ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'emicizumab', null, null, 60.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3747326', '02493', '1', 'BBAA', '0002246', '41939-1628', 'Hemlibra inj. oploss. s.c. [flac.] 1x 105mg/0,7ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'emicizumab', null, null, 105.0000, 'mg', '/', 0.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3747318', '02493', '1', 'BBAA', '0002246', '41939-1628', 'Hemlibra inj. oploss. s.c. [flac.] 1x 150mg/1ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'emicizumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3747300', '02493', '1', 'BBAA', '0002246', '41939-1628', 'Hemlibra inj. oploss. s.c. [flac.] 1x 30mg/1ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'emicizumab', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3747334', '02493', '1', 'BBAA', '0002246', '41939-1628', 'Hemlibra inj. oploss. s.c. [flac.] 1x 60mg/0,4ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'emicizumab', null, null, 60.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0436790', '01797', '1', 'AACA', '0000109', '8656-604', 'Ebrantil inj./inf. oploss. i.v. [amp.] 5x 50mg/10ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'urapidil', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025350', '01773', '1', 'MBAA', '0013201', '12260-1628', 'Herceptin inj. oploss. s.c. [flac.] 1x 600mg/5ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'trastuzumab', null, null, 600.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3712056', '01773', '1', 'MBAA', '0013201', '39255-3343', 'Herzuma inf. oploss. conc. (pdr.) i.v. [flac.] 1x 150mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393302', '00435', '1', 'NBABD', '0013706', '46599-1818', 'Vibosun-D3 zachte caps. 12x 25000IE', 0, 'zachte caps.', 1, 'colecalciferol', null, null, 25000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872900', '01773', '1', 'MBAA', '0013201', '39255-3343', 'Herzuma inf. oploss. conc. (pdr.) i.v. [flac.] 1x 420mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab', null, null, 420.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2844017', '00914', '1', 'LBAA', '0011874', '12377-513', 'Hizentra 200 mg/1 ml inj./inf. oploss. s.c. [flac.] 1x 1g/5ml', 0, 'inj./inf. oploss. s.c. [flac.]', 1, 'immunoglobulinen', null, null, 1.0000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2844009', '00914', '1', 'LBAA', '0011874', '12377-513', 'Hizentra 200 mg/1 ml inj./inf. oploss. s.c. [flac.] 1x 2g/10ml', 0, 'inj./inf. oploss. s.c. [flac.]', 1, 'immunoglobulinen', null, null, 2.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843993', '00914', '1', 'LBAA', '0011874', '12377-513', 'Hizentra 200 mg/1 ml inj./inf. oploss. s.c. [flac.] 1x 4g/20ml', 0, 'inj./inf. oploss. s.c. [flac.]', 1, 'immunoglobulinen', null, null, 4.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393294', '00435', '1', 'NBABD', '0013706', '46599-1818', 'Vibosun-D3 zachte caps. 4x 25000IE', 0, 'zachte caps.', 1, 'colecalciferol', null, null, 25000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3585205', '02400', '1', 'PJA', '0028696', '38984-3327', 'Holoclar 79000à316000cellen/1cm² equivalent van levend weefsel implant. 1x3,8cm²', 0, 'eq. levend weefsel implant.', 1, 'autologe humane corneale epitheelcellen', null, null, 300000.0000, 'cellen', '/', 3.8000, 'cm²', 1200000.0000, 'cellen', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509451', '00028', '1', 'LCBAA', '0025817', '46086-612', 'Hukyndra inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509469', '00028', '1', 'LCBAA', '0025817', '46086-612', 'Hukyndra inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570065', '00028', '1', 'LCBAA', '0025817', '46086-612', 'Hukyndra inj. oploss. s.c. [voorgev. spuit] 1x 80mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 80.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4362026', '01146', '1', 'HCAD', '0006668', '16642-1784', 'Mephenon inj. oploss. i.m./i.v. [amp.] 10x 10mg/1ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'methadon hydrochloride', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509436', '00028', '1', 'LCBAA', '0025817', '46086-612', 'Hukyndra inj. oploss. s.c. [voorgev. spuit] 2x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509444', '00028', '1', 'LCBAA', '0025817', '46086-612', 'Hukyndra inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0668376', '01138', '1', 'CGCA', '0003442', '5686-1883', 'Claversal zetpil 15x 500mg', 0, 'zetpil', 1, 'mesalazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544782', '01990', '1', 'ONGA', '0014852', '29199-2295', 'Vliwaktiv verband 20x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415884', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 300 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1x 311,5g/500ml', 0, 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 1, 'jopromide', null, null, 311.5000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4178919', '00028', '1', 'LCBAA', '0025817', '40204-3269', 'Hulio (Abacus) inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4180246', '00028', '1', 'LCBAA', '0025817', '40204-3269', 'Hulio (Abacus) inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3790268', '00028', '1', 'LCBAA', '0025817', '40204-4309', 'Hulio inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3790276', '00028', '1', 'LCBAA', '0025817', '40204-4309', 'Hulio inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4639795', '00530', '1', 'LDABB', '0012419', '22624-1933', 'R Calm Dimenhydrinate tabl. (deelb. in 4) 48x 50mg', 0, 'tabl. (deelb. in 4)', 1, 'dimenhydrinaat', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3790243', '00028', '1', 'LCBAA', '0025817', '40204-4309', 'Hulio inj. oploss. s.c. [voorgev. spuit] 2x 40mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281534', '00935', '1', 'EAAAA', '0004192', '12393-570', 'Humalog inj./inf. oploss. i.m./i.v./s.c. [flac.] 1x10ml 100E/1ml', 0, 'inj./inf. oploss. i.m./i.v./s.c. [flac.]', 1, 'insuline lispro', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1717099', '00935', '1', 'EAAAA', '0004192', '12393-570', 'Humalog inj. oploss. s.c. Cartridge [patr.] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. Cartridge [patr.]', 1, 'insuline lispro', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3682002', '00935', '1', 'EAAAA', '0004192', '12393-570', 'Humalog inj. oploss. s.c. Junior Kwikpen [voorgev. pen] 5x3ml 100IE/1ml', 0, 'inj. oploss. s.c. Junior Kwikpen [voorgev. pen]', 1, 'insuline lispro', null, null, 100.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2667889', '00935', '1', 'EAAAA', '0004192', '12393-570', 'Humalog inj. oploss. s.c. Kwikpen [voorgev. pen] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. Kwikpen [voorgev. pen]', 1, 'insuline lispro', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837409', '00094', '1', 'AFAA', '0000729', '1479-1289', 'Amlor harde caps. 98x 5mg', 0, 'harde caps.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275260', '00935', '1', 'EAAAA', '0004192', '12393-570', 'Humalog inj. oploss. s.c. Kwikpen [voorgev. pen] 5x3ml 200E/1ml', 0, 'inj. oploss. s.c. Kwikpen [voorgev. pen]', 1, 'insuline lispro', null, null, 200.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2667863', '00935', '1', 'EAAEBA', '0004309', '12401-570', 'Humalog Mix 25 25/75 inj. susp. s.c. Kwikpen [voorgev. pen] 5x3ml', 0, 'inj. susp. s.c. Kwikpen [voorgev. pen]', 1, 'insuline lispro', null, null, 25.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2667863', '00936', '1', 'EAAEBA', '0004309', '12401-570', 'Humalog Mix 25 25/75 inj. susp. s.c. Kwikpen [voorgev. pen] 5x3ml', 0, 'inj. susp. s.c. Kwikpen [voorgev. pen]', 2, 'insuline lispro protamine', null, null, 75.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337434', '00935', '1', 'EAAEBA', '0004309', '12401-570', 'Humalog Mix 25 25/75 inj. susp. s.c. [patr.] 5x3ml', 0, 'inj. susp. s.c. [patr.]', 1, 'insuline lispro', null, null, 25.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337434', '00936', '1', 'EAAEBA', '0004309', '12401-570', 'Humalog Mix 25 25/75 inj. susp. s.c. [patr.] 5x3ml', 0, 'inj. susp. s.c. [patr.]', 2, 'insuline lispro protamine', null, null, 75.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2667871', '00935', '1', 'EAAEBA', '0004309', '12419-570', 'Humalog Mix 50 50/50 inj. susp. s.c. Kwikpen [voorgev. pen] 5x3ml', 0, 'inj. susp. s.c. Kwikpen [voorgev. pen]', 1, 'insuline lispro', null, null, 50.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2667871', '00936', '1', 'EAAEBA', '0004309', '12419-570', 'Humalog Mix 50 50/50 inj. susp. s.c. Kwikpen [voorgev. pen] 5x3ml', 0, 'inj. susp. s.c. Kwikpen [voorgev. pen]', 2, 'insuline lispro protamine', null, null, 50.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337442', '00935', '1', 'EAAEBA', '0004309', '12419-570', 'Humalog Mix 50 50/50 inj. susp. s.c. [patr.] 5x3ml', 0, 'inj. susp. s.c. [patr.]', 1, 'insuline lispro', null, null, 50.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337442', '00936', '1', 'EAAEBA', '0004309', '12419-570', 'Humalog Mix 50 50/50 inj. susp. s.c. [patr.] 5x3ml', 0, 'inj. susp. s.c. [patr.]', 2, 'insuline lispro protamine', null, null, 50.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1752542', '00094', '1', 'AFAA', '0000729', '1479-1289', 'Amlor harde caps. 100x 10mg', 0, 'harde caps.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621125', '00028', '1', 'LCBAA', '0025817', '12435-59', 'Humira inj. oploss. s.c. [voorgev. pen] 1x 80mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 80.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2868941', '00065', '1', 'JAAA', '0007484', '29447-885', 'Xanax (Impexeco) tabl. verl. afgifte Retard 30x 1mg', 0, 'tabl. verl. afgifte Retard', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380201', '00028', '1', 'LCBAA', '0025817', '12435-59', 'Humira inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603495', '00028', '1', 'LCBAA', '0025817', '12435-59', 'Humira inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3439452', '00272', '1', 'IEAA', '0013409', '4044-3780', 'Calci-Chew kauwtabl. 120x 500mg', 0, 'kauwtabl.', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621109', '00028', '1', 'LCBAA', '0025817', '12435-59', 'Humira inj. oploss. s.c. [voorgev. spuit] 1x 80mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 80.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3622669', '00028', '1', 'LCBAA', '0025817', '12435-59', 'Humira inj. oploss. s.c. [voorgev. spuit] 2x 20mg/0,2ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 20.0000, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380193', '00028', '1', 'LCBAA', '0025817', '12435-59', 'Humira inj. oploss. s.c. [voorgev. spuit] 2x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603487', '00028', '1', 'LCBAA', '0025817', '12435-59', 'Humira inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2489623', '01762', '1', 'MADAB', '0013060', '12484-1636', 'Hycamtin harde caps. 10x 0,25mg', 0, 'harde caps.', 1, 'topotecan', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2489615', '01762', '1', 'MADAB', '0013060', '12484-1636', 'Hycamtin harde caps. 10x 1mg', 0, 'harde caps.', 1, 'topotecan', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4653911', '00177', '1', 'MAADA', '0017178', '32979-67', 'Bendamustine Accord 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 5x 100mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'bendamustine hydrochloride', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3959616', '00028', '1', 'LCBAA', '0025817', '40337-1636', 'Hyrimoz inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4568481', '00713', '1', 'LDAAE', '0012443', '1032-3624', 'Allegra Tab filmomh. tabl. 30x 120mg', 0, 'filmomh. tabl.', 1, 'fexofenadine hydrochloride', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3031440', '00886', '1', 'IEBB', '0007294', '12674-67', 'Ibandronic Acid Accord inf. oploss. (conc.) i.v. [flac.] 1x 2mg/2ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'ibandroninezuur', null, null, 2.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623849', '01397', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 10/10 tabl. (deelb.) 90x', 0, 'tabl. (deelb.)', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623849', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 10/10 tabl. (deelb.) 90x', 0, 'tabl. (deelb.)', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623856', '01397', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 10/5 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623856', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 10/5 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623831', '01397', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 5/10 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623831', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 5/10 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3031457', '00886', '1', 'IEBB', '0007294', '12674-67', 'Ibandronic Acid Accord inf. oploss. (conc.) i.v. [flac.] 1x 6mg/6ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'ibandroninezuur', null, null, 6.0000, 'mg', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3871753', '02367', '1', 'MBBEA', '8900623', '38216-3269', 'Ibrance (Abacus) harde caps. 21x 100mg', 0, 'harde caps.', 1, 'palbociclib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3871779', '02367', '1', 'MBBEA', '8900623', '38216-3269', 'Ibrance (Abacus) harde caps. 21x 125mg', 0, 'harde caps.', 1, 'palbociclib', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3871761', '02367', '1', 'MBBEA', '8900623', '38216-3269', 'Ibrance (Abacus) harde caps. 21x 75mg', 0, 'harde caps.', 1, 'palbociclib', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618450', '01397', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 5/5 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618450', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 5/5 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983285', '02367', '1', 'MBBEA', '8900623', '38216-1446', 'Ibrance filmomh. tabl. 21x 100mg', 0, 'filmomh. tabl.', 1, 'palbociclib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983301', '02367', '1', 'MBBEA', '8900623', '38216-1446', 'Ibrance filmomh. tabl. 21x 125mg', 0, 'filmomh. tabl.', 1, 'palbociclib', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3210481', '01990', '1', 'ONBA', '0014753', '6403-2261', 'Comfeel Plus verband Transparent Postoperatief 5x (9x25cm)', 0, 'verband Transparent Postoperatief', 1, 'geen actieve ingrediënten', '9 x 25 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4111837', '00028', '1', 'LCBAA', '0025817', '41384-711', 'Idacio inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4664504', '01149', '1', 'IBAA', '0029132', '16899-1024', 'Metoject 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 12x 12,5mg/0,25ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 12.5000, 'mg', '/', 0.2500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4664512', '01149', '1', 'IBAA', '0029132', '16899-1024', 'Metoject 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 12x 17,5mg/0,35ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 17.5000, 'mg', '/', 0.3500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033415', '01148', '1', 'MABAA', '0012740', '9019-1818', 'Emthexate 100 mg/1 ml inj./inf. oploss. (conc.) i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1x 5g/50ml', 0, 'inj./inf. oploss. (conc.) i.m./i.v./i.thec./i.arter./i.ventr. [flac.]', 1, 'methotrexaat', null, null, 5.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1342609', '01004', '1', 'CECAA', '0003061', '14365-612', 'Lactulose EG 670 mg/1 ml siroop oploss. 300ml 3,35g/5ml', 0, 'siroop oploss.', 1, 'lactulose', null, null, 3.3500, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3042835', '01148', '1', 'MABAA', '0012740', '16840-67', 'Methotrexate Accord Healthcare 25 mg/1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter. [flac.] 1x 1g/40ml', 0, 'inj./inf. oploss. i.m./i.v./i.thec./i.arter. [flac.]', 1, 'methotrexaat', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2727147', '01149', '1', 'IBAA', '0029132', '16899-1024', 'Metoject 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 12x 7,5mg/0,15ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 7.5000, 'mg', '/', 0.1500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4197687', '00028', '1', 'LCBAA', '0025817', '41384-711', 'Idacio inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4111829', '00028', '1', 'LCBAA', '0025817', '41384-711', 'Idacio inj. oploss. s.c. [voorgev. spuit] 2x 40mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4197661', '00028', '1', 'LCBAA', '0025817', '41384-711', 'Idacio inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4420550', '02725', '1', 'LCAEA', '8904005', '46870-4192', 'Idefirix inf. oploss. conc. (pdr.) i.v. [flac.] 1x 11mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'imlifidase', null, null, 11.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430360', '02162', '1', 'BBAD', '0002253', '33456-513', 'Idelvion inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'albutrepenonacog alfa', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430378', '02162', '1', 'BBAD', '0002253', '33456-513', 'Idelvion inj. oploss. (pdr.+solv.) i.v. [2x flac.] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'albutrepenonacog alfa', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430345', '02162', '1', 'BBAD', '0002253', '33456-513', 'Idelvion inj. oploss. (pdr.+solv.) i.v. [2x flac.] 250IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'albutrepenonacog alfa', null, null, 250.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391736', '02162', '1', 'BBAD', '0002253', '33456-513', 'Idelvion inj. oploss. (pdr.+solv.) i.v. [2x flac.] 3500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'albutrepenonacog alfa', null, null, 3500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716669', '02034', '1', 'MBCA', '8900722', '32045-257', 'Lynparza filmomh. tabl. 112x 150mg', 0, 'filmomh. tabl.', 1, 'olaparib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430352', '02162', '1', 'BBAD', '0002253', '33456-513', 'Idelvion inj. oploss. (pdr.+solv.) i.v. [2x flac.] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'albutrepenonacog alfa', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3571650', '00278', '1', 'LCBBAB', '0018804', '12799-1347', 'Ilaris inj. oploss. s.c. [flac.] 1x 150mg/1ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'canakinumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166740', '02492', '1', 'LCBBHC', '8900466', '41863-174', 'Ilumetri inj. oploss. s.c. [voorgev. spuit] 1x 100mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'tildrakizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4575163', '02492', '1', 'LCBBHC', '8900466', '41863-174', 'Ilumetri inj. oploss. s.c. [voorgev. spuit] 1x 200mg/2ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'tildrakizumab', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200465', '00908', '1', 'MBBBA', '8901001', '33761-3269', 'Imatinib Accord (Abacus) filmomh. tabl. 30x 400mg', 0, 'filmomh. tabl.', 1, 'imatinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3439171', '00908', '1', 'MBBBA', '8901001', '33761-67', 'Imatinib Accord filmomh. tabl. 30x 400mg', 0, 'filmomh. tabl.', 1, 'imatinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616498', '00043', '1', 'IEBA', '0007260', '844-1529', 'Alendronate EG (PI-Pharma) tabl. 12x 70mg', 0, 'tabl.', 1, 'alendroninezuur', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2678597', '01397', '1', 'AGAF', '0000950', '6619-1529', 'Coversyl (PI-Pharma) filmomh. tabl. (deelb.) 90x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3461282', '00908', '1', 'MBBBA', '8901001', '33795-1818', 'Imatinib Teva filmomh. tabl. (deelb.) 120x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'imatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3461290', '00908', '1', 'MBBBA', '8901001', '33795-1818', 'Imatinib Teva filmomh. tabl. (deelb.) 30x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'imatinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183612', '01986', '1', 'MBBDA', '8902140', '31013-3269', 'Imbruvica (Abacus) harde caps. 90x 140mg', 0, 'harde caps.', 1, 'ibrutinib', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946753', '01986', '1', 'MBBDA', '8902140', '31013-935', 'Imbruvica filmomh. tabl. 30x 140mg', 0, 'filmomh. tabl.', 1, 'ibrutinib', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946761', '01986', '1', 'MBBDA', '8902140', '31013-935', 'Imbruvica filmomh. tabl. 30x 280mg', 0, 'filmomh. tabl.', 1, 'ibrutinib', null, null, 280.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946787', '01986', '1', 'MBBDA', '8902140', '31013-935', 'Imbruvica filmomh. tabl. 30x 420mg', 0, 'filmomh. tabl.', 1, 'ibrutinib', null, null, 420.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946779', '01986', '1', 'MBBDA', '8902140', '31013-935', 'Imbruvica filmomh. tabl. 30x 560mg', 0, 'filmomh. tabl.', 1, 'ibrutinib', null, null, 560.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200531', '02454', '1', 'MCAB', '8902215', '40576-3269', 'Imfinzi (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 500mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'durvalumab', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3687514', '02454', '1', 'MCAB', '8902215', '40576-257', 'Imfinzi inf. oploss. (conc.) i.v. [flac.] 1x 120mg/2,4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'durvalumab', null, null, 120.0000, 'mg', '/', 2.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3687522', '02454', '1', 'MCAB', '8902215', '40576-257', 'Imfinzi inf. oploss. (conc.) i.v. [flac.] 1x 500mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'durvalumab', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267357', '01990', '1', 'FBCAA', '0020826', '43869-3616', 'Gold T Maxi i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267332', '01990', '1', 'FBCAA', '0020826', '43877-3616', 'Gold T Mini i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267365', '01990', '1', 'FBCAA', '0020826', '43885-3616', 'Gold T Normal i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613386', '00028', '1', 'LCBAA', '0025817', '39941-331', 'Imraldi inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613394', '00028', '1', 'LCBAA', '0025817', '39941-331', 'Imraldi inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613360', '00028', '1', 'LCBAA', '0025817', '39941-331', 'Imraldi inj. oploss. s.c. [voorgev. spuit] 2x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613378', '00028', '1', 'LCBAA', '0025817', '39941-331', 'Imraldi inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2441368', '01097', '1', 'TCA', '0016485', '12963-927', 'Increlex inj. oploss. s.c. [flac.] 1x 40mg/4ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'mecasermine', null, null, 40.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270402', '01954', '1', 'DABBD', '0021287', '31120-828', 'Incruse inhalatiepdr. (voorverdeeld) Ellipta 1x30dos. 55µg/1dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'umeclidinium', null, null, 55.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3463296', '02309', '1', 'JDB', '0026179', '33704-1800', 'Intuniv tabl. verl. afgifte 28x 4mg', 0, 'tabl. verl. afgifte', 1, 'guanfacine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270410', '01954', '1', 'DABBD', '0021287', '31120-828', 'Incruse inhalatiepdr. (voorverdeeld) Ellipta 3x30dos. 55µg/1dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'umeclidinium', null, null, 55.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2068591', '00507', '1', 'IFA', '0007443', '13037-1156', 'InductOs i.laes. implantatiematrix (pdr.+solv.+matrix) 1x 12mg', 0, 'i.laes. implantatiematrix (pdr. + solv. + matrix)', 1, 'dibotermine alfa', null, null, 12.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2978898', '00148', '1', 'MBBKA', '8900706', '13110-1446', 'Inlyta filmomh. tabl. 56x 1mg', 0, 'filmomh. tabl.', 1, 'axitinib', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2978880', '00148', '1', 'MBBKA', '8900706', '13110-1446', 'Inlyta filmomh. tabl. 56x 5mg', 0, 'filmomh. tabl.', 1, 'axitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945623', '01990', '1', 'ONBA', '0014753', '25551-2295', 'Suprasorb H verband Dun 5x (15x15cm)', 0, 'verband Dun', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0812792', '00834', '1', 'IABBA', '0007070', '919-1602', 'Algipan 50/100/15 zalf Balsem 140g', 0, 'zalf Balsem', 1, 'salicylaat glycol', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0812792', '01103', '1', 'IABBA', '0007070', '919-1602', 'Algipan 50/100/15 zalf Balsem 140g', 0, 'zalf Balsem', 2, 'mefenesine', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0812792', '01161', '1', 'IABBA', '0007070', '919-1602', 'Algipan 50/100/15 zalf Balsem 140g', 0, 'zalf Balsem', 3, 'nicotinaat methyl', null, null, 15.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695906', '01576', '1', 'JGCCA', '0018754', '13144-562', 'Inovelon filmomh. tabl. (deelb.) 200x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'rufinamide', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695898', '01576', '1', 'JGCCA', '0018754', '13144-562', 'Inovelon filmomh. tabl. (deelb.) 60x 200mg', 0, 'filmomh. tabl. (deelb.)', 1, 'rufinamide', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3763778', '01347', '1', 'JBDF', '0007955', '13276-3269', 'Invega (Abacus) tabl. verl. afgifte 56x 6mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1077718', '00937', '1', 'EAACA', '0004234', '13185-1354', 'Insulatard inj. susp. s.c. Penfill [patr.] 5x3ml 100IE/1ml', 0, 'inj. susp. s.c. Penfill [patr.]', 1, 'insuline-isofaan', null, null, 100.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2901775', '00664', '1', 'KDCACC', '0011015', '13235-935', 'Intelence disp. tabl. 60x 200mg', 0, 'disp. tabl.', 1, 'etravirine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979473', '02459', '1', 'FCDA', '0029082', '41012-3137', 'Intrarosa ovule 28x 6,5mg', 0, 'ovule', 1, 'prasteron', null, null, 6.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380110', '00122', '1', 'JBDA', '0007922', '31856-2303', 'Aripiprazol Krka tabl. 98x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3463270', '02309', '1', 'JDB', '0026179', '33704-1800', 'Intuniv tabl. verl. afgifte 28x 1mg', 0, 'tabl. verl. afgifte', 1, 'guanfacine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3463312', '02309', '1', 'JDB', '0026179', '33704-1800', 'Intuniv tabl. verl. afgifte 28x 2mg', 0, 'tabl. verl. afgifte', 1, 'guanfacine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3463304', '02309', '1', 'JDB', '0026179', '33704-1800', 'Intuniv tabl. verl. afgifte 28x 3mg', 0, 'tabl. verl. afgifte', 1, 'guanfacine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267415', '01990', '1', 'FBCAA', '0020826', '43851-3616', 'Ancora 375 Ag Normal i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3763786', '01347', '1', 'JBDF', '0007955', '13276-3269', 'Invega (Abacus) tabl. verl. afgifte 56x 9mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1118181', '00065', '1', 'JAAA', '0007484', '1214-1743', 'Alpraz tabl. (deelb.) 28x 1mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487791', '01347', '1', 'JBDF', '0007955', '13276-935', 'Invega tabl. verl. afgifte 28x 3mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833225', '01347', '1', 'JBDF', '0007955', '13276-1529', 'Invega (PI-Pharma) tabl. verl. afgifte 56x 9mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833217', '01347', '1', 'JBDF', '0007955', '13276-1529', 'Invega (PI-Pharma) tabl. verl. afgifte 56x 6mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487809', '01347', '1', 'JBDF', '0007955', '13276-935', 'Invega tabl. verl. afgifte 28x 6mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487825', '01347', '1', 'JBDF', '0007955', '13276-935', 'Invega tabl. verl. afgifte 56x 3mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487833', '01347', '1', 'JBDF', '0007955', '13276-935', 'Invega tabl. verl. afgifte 56x 6mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487841', '01347', '1', 'JBDF', '0007955', '13276-935', 'Invega tabl. verl. afgifte 56x 9mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4586798', '01947', '1', 'EAHA', '0020701', '13292-3269', 'Invokana (Abacus) filmomh. tabl. 90x 300mg', 0, 'filmomh. tabl.', 1, 'canagliflozine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4564332', '02081', '1', 'MBBBA', '8901001', '46268-1289', 'Dasatinib Mylan filmomh. tabl. 60x 20mg', 0, 'filmomh. tabl.', 1, 'dasatinib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091212', '01947', '1', 'EAHA', '0020701', '13292-1172', 'Invokana filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'canagliflozine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2438729', '01478', '1', 'RAAD', '0019117', '22210-711', 'Propolipid 2 % inj./inf. emuls. i.v. [flac.] 10x 1g/50ml', 0, 'inj./inf. emuls. i.v. [flac.]', 1, 'propofol', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091246', '01947', '1', 'EAHA', '0020701', '13292-1172', 'Invokana filmomh. tabl. 30x 300mg', 0, 'filmomh. tabl.', 1, 'canagliflozine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091220', '01947', '1', 'EAHA', '0020701', '13292-1172', 'Invokana filmomh. tabl. 90x 100mg', 0, 'filmomh. tabl.', 1, 'canagliflozine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091238', '01947', '1', 'EAHA', '0020701', '13292-1172', 'Invokana filmomh. tabl. 90x 300mg', 0, 'filmomh. tabl.', 1, 'canagliflozine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029485', '00947', '1', 'AADF', '0000166', '13433-1818', 'Irbesartan/Hydrochlorothiazide Teva 150/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029485', '00866', '1', 'AADF', '0000166', '13433-1818', 'Irbesartan/Hydrochlorothiazide Teva 150/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029501', '00947', '1', 'AADF', '0000166', '13433-1818', 'Irbesartan/Hydrochlorothiazide Teva 300/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029501', '00866', '1', 'AADF', '0000166', '13433-1818', 'Irbesartan/Hydrochlorothiazide Teva 300/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029527', '00947', '1', 'AADF', '0000166', '13433-1818', 'Irbesartan/Hydrochlorothiazide Teva 300/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029527', '00866', '1', 'AADF', '0000166', '13433-1818', 'Irbesartan/Hydrochlorothiazide Teva 300/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2920171', '00947', '1', 'AGBC', '0001024', '13490-1818', 'Irbesartan Teva filmomh. tabl. 98x 150mg', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2920197', '00947', '1', 'AGBC', '0001024', '13490-1818', 'Irbesartan Teva filmomh. tabl. 98x 300mg', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616993', '00812', '1', 'MBBFA', '8900649', '13508-257', 'Iressa filmomh. tabl. 30x 250mg', 0, 'filmomh. tabl.', 1, 'gefitinib', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2485498', '01517', '1', 'KDCDC', '0026211', '13615-1263', 'Isentress filmomh. tabl. 60x 400mg', 0, 'filmomh. tabl.', 1, 'raltegravir', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3644028', '01517', '1', 'KDCDC', '0026211', '13615-1263', 'Isentress filmomh. tabl. 60x 600mg', 0, 'filmomh. tabl.', 1, 'raltegravir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613097', '01363', '1', 'HBDF', '8903114', '46706-4382', 'Combogesic 10/3 inf. oploss. i.v. [flac.] 10x100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'paracetamol', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613097', '02718', '1', 'HBDF', '8903114', '46706-4382', 'Combogesic 10/3 inf. oploss. i.v. [flac.] 10x100ml', 0, 'inf. oploss. i.v. [flac.]', 2, 'ibuprofen', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495107', '00962', '1', 'ABCA', '0000323', '45542-67', 'Ivabradine Accord filmomh. tabl. 56x 7,5mg', 0, 'filmomh. tabl.', 1, 'ivabradine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509477', '00962', '1', 'ABCA', '0000323', '45542-67', 'Ivabradine Accord filmomh. tabl. (deelb.) 56x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ivabradine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2752285', '00776', '1', 'CDCA', '0002972', '13805-1263', 'Ivemend inf. oploss. (pdr.) i.v. [flac.] 1x 150mg', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'fosaprepitant', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765469', '00963', '1', 'LAAOA', '0017194', '13813-3590', 'Ixiaro inj. susp. i.m./s.c. [voorgev. spuit] 1x 0,5ml', 0, 'inj. susp. i.m./s.c. [voorgev. spuit]', 1, 'Japanse-encefalitisvirus (geïnactiveerd)', null, null, 0.5000, 'ml', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3445137', '02038', '1', 'MBBKA', '8900706', '13821-1347', 'Jakavi tabl. 56x 10mg', 0, 'tabl.', 1, 'ruxolitinib', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029758', '02038', '1', 'MBBKA', '8900706', '13821-1347', 'Jakavi tabl. 56x 15mg', 0, 'tabl.', 1, 'ruxolitinib', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029774', '02038', '1', 'MBBKA', '8900706', '13821-1347', 'Jakavi tabl. 56x 20mg', 0, 'tabl.', 1, 'ruxolitinib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4291167', '01667', '1', 'GCAC', '0019448', '37960-612', 'Tadalafil EG filmomh. tabl. (deelb. in 4) 12x 20mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029741', '02038', '1', 'MBBKA', '8900706', '13821-1347', 'Jakavi tabl. 56x 5mg', 0, 'tabl.', 1, 'ruxolitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572139', '01619', '1', 'EAIC', '0025445', '13847-1263', 'Janumet 50/1000 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572139', '01144', '1', 'EAIC', '0025445', '13847-1263', 'Janumet 50/1000 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4291183', '01667', '1', 'GCAC', '0019448', '37960-612', 'Tadalafil EG filmomh. tabl. (deelb.) 12x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'tadalafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4515961', '00089', '1', 'AHCAA', '0001164', '46714-2485', 'Amiodarone AB tabl. (deelb.) 100x 200mg', 0, 'tabl. (deelb.)', 1, 'amiodaron hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572121', '01619', '1', 'EAIC', '0025445', '13847-1263', 'Janumet 50/1000 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572121', '01144', '1', 'EAIC', '0025445', '13847-1263', 'Janumet 50/1000 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572097', '01619', '1', 'EAIC', '0025445', '13847-1263', 'Janumet 50/850 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572097', '01144', '1', 'EAIC', '0025445', '13847-1263', 'Janumet 50/850 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4515995', '00089', '1', 'AHCAA', '0001164', '46714-2485', 'Amiodarone AB tabl. (deelb.) 20x 200mg', 0, 'tabl. (deelb.)', 1, 'amiodaron hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4515987', '00089', '1', 'AHCAA', '0001164', '46714-2485', 'Amiodarone AB tabl. (deelb.) 60x 200mg', 0, 'tabl. (deelb.)', 1, 'amiodaron hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165718', '01619', '1', 'EAIC', '0025445', '13847-3269', 'Janumet (Abacus) 50/1000 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165718', '01144', '1', 'EAIC', '0025445', '13847-3269', 'Janumet (Abacus) 50/1000 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408763', '01619', '1', 'EAGD', '0017608', '13854-1263', 'Januvia filmomh. tabl. 28x 100mg', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408771', '01619', '1', 'EAGD', '0017608', '13854-1263', 'Januvia filmomh. tabl. 98x 100mg', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570321', '00212', '1', 'LDAAA', '0018879', '46722-2485', 'Bilastine AB tabl. (deelb.) 100x 20mg', 0, 'tabl. (deelb.)', 1, 'bilastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3377272', '00138', '1', 'ALAA', '0001552', '2394-885', 'Atorstatineg (Impexeco) filmomh. tabl. 100x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0020479', '01068', '1', 'JAAM', '0007617', '15776-612', 'Lorazepam EG tabl. (deelb.) 50x 1mg', 0, 'tabl. (deelb.)', 1, 'lorazepam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4619615', '00212', '1', 'LDAAA', '0018879', '46722-2485', 'Bilastine AB tabl. (deelb.) 30x 20mg', 0, 'tabl. (deelb.)', 1, 'bilastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929198', '01619', '1', 'EAGD', '0017608', '13854-1263', 'Januvia filmomh. tabl. 98x 25mg', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929164', '01619', '1', 'EAGD', '0017608', '13854-1263', 'Januvia filmomh. tabl. 98x 50mg', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201885', '01619', '1', 'EAGD', '0017608', '13854-3418', 'Januvia (Orifarm) filmomh. tabl. 98x 100mg', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153665', '01981', '1', 'EAHC', '0021204', '30965-372', 'Jardiance filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'empagliflozine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153681', '01981', '1', 'EAHC', '0021204', '30965-372', 'Jardiance filmomh. tabl. 100x 25mg', 0, 'filmomh. tabl.', 1, 'empagliflozine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153657', '01981', '1', 'EAHC', '0021204', '30965-372', 'Jardiance filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'empagliflozine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153673', '01981', '1', 'EAHC', '0021204', '30965-372', 'Jardiance filmomh. tabl. 30x 25mg', 0, 'filmomh. tabl.', 1, 'empagliflozine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926335', '01898', '1', 'EAIC', '0025445', '13870-372', 'Jentadueto 2,5/1000 filmomh. tabl. 180x', 0, 'filmomh. tabl.', 1, 'linagliptine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926335', '01144', '1', 'EAIC', '0025445', '13870-372', 'Jentadueto 2,5/1000 filmomh. tabl. 180x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4643474', '00788', '1', 'MEBA', '0004739', '46730-1024', 'Fulvestrant Ever Pharma inj. oploss. i.m. [voorgev. spuit] 2x 250mg/5ml', 0, 'inj. oploss. i.m. [voorgev. spuit]', 1, 'fulvestrant', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926368', '01898', '1', 'EAIC', '0025445', '13870-372', 'Jentadueto 2,5/1000 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'linagliptine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926368', '01144', '1', 'EAIC', '0025445', '13870-372', 'Jentadueto 2,5/1000 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926350', '01898', '1', 'EAIC', '0025445', '13870-372', 'Jentadueto 2,5/850 filmomh. tabl. 180x', 0, 'filmomh. tabl.', 1, 'linagliptine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926350', '01144', '1', 'EAIC', '0025445', '13870-372', 'Jentadueto 2,5/850 filmomh. tabl. 180x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926343', '01898', '1', 'EAIC', '0025445', '13870-372', 'Jentadueto 2,5/850 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'linagliptine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926343', '01144', '1', 'EAIC', '0025445', '13870-372', 'Jentadueto 2,5/850 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4619623', '00212', '1', 'LDAAA', '0018879', '46722-2485', 'Bilastine AB tabl. (deelb.) 50x 20mg', 0, 'tabl. (deelb.)', 1, 'bilastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2824324', '00264', '1', 'MAEBA', '0018788', '13896-2097', 'Jevtana inf. oploss. (conc.+solv.) i.v. [2x flac.] 1x 60mg/1,5ml', 0, 'inf. oploss. (conc. + solv.) i.v. [2x flac.]', 1, 'cabazitaxel', null, null, 60.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3452018', '02150', '1', 'GDA', '0006387', '33241-2501', 'Jinarc 45/15 tabl. 1x (28+28)', 28, 'tabl.', 1, 'tolvaptan', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3452018', '02150', '2', 'GDA', '0006387', '33241-2501', 'Jinarc 45/15 tabl. 1x (28+28)', 28, 'tabl.', 1, 'tolvaptan', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4653614', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB tabl. verl. afgifte 60x 50mg', 0, 'tabl. verl. afgifte', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451986', '02150', '1', 'GDA', '0006387', '33241-2501', 'Jinarc 60/30 tabl. 1x (28+28)', 28, 'tabl.', 1, 'tolvaptan', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451986', '02150', '2', 'GDA', '0006387', '33241-2501', 'Jinarc 60/30 tabl. 1x (28+28)', 28, 'tabl.', 1, 'tolvaptan', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451994', '02150', '1', 'GDA', '0006387', '33241-2501', 'Jinarc 90/30 tabl. 1x (28+28)', 28, 'tabl.', 1, 'tolvaptan', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451994', '02150', '2', 'GDA', '0006387', '33241-2501', 'Jinarc 90/30 tabl. 1x (28+28)', 28, 'tabl.', 1, 'tolvaptan', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3452026', '02150', '1', 'GDA', '0006387', '33241-2501', 'Jinarc tabl. 28x 15mg', 0, 'tabl.', 1, 'tolvaptan', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3452000', '02150', '1', 'GDA', '0006387', '33241-2501', 'Jinarc tabl. 28x 30mg', 0, 'tabl.', 1, 'tolvaptan', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3897477', '02467', '1', 'BBAA', '0002246', '41392-299', 'Jivi inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1x 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'damoctocog alfa pegol', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3897469', '02467', '1', 'BBAA', '0002246', '41392-299', 'Jivi inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1x 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'damoctocog alfa pegol', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3897451', '02467', '1', 'BBAA', '0002246', '41392-299', 'Jivi inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1x 3000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'damoctocog alfa pegol', null, null, 3000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3897485', '02467', '1', 'BBAA', '0002246', '41392-299', 'Jivi inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1x 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'damoctocog alfa pegol', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3776408', '01933', '1', 'KDCFA', '0020339', '40246-1966', 'Juluca 50/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'dolutegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3776408', '01545', '1', 'KDCFA', '0020339', '40246-1966', 'Juluca 50/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4193652', '01933', '1', 'KDCFA', '0020339', '40246-3269', 'Juluca (Abacus) 50/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'dolutegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4193652', '01545', '1', 'KDCFA', '0020339', '40246-3269', 'Juluca (Abacus) 50/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522843', '01771', '1', 'QCBBC', '0015883', '23333-3624', 'Rhinospray Verstopte neus nas. spray oploss. Eucalyptus 10ml 1,18mg/1ml', 0, 'nas. spray oploss. Eucalyptus', 1, 'tramazoline hydrochloride', null, null, 1.1800, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277597', '00986', '1', 'IABAA', '0007054', '9985-885', 'Fastum (Impexeco) 2,5 % transderm. lok. gel 60g 25mg/1g', 0, 'transderm. lok. gel', 1, 'ketoprofen', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272233', '01933', '1', 'KDCFA', '0020339', '40246-3418', 'Juluca (Orifarm) 50/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'dolutegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272233', '01545', '1', 'KDCFA', '0020339', '40246-3418', 'Juluca (Orifarm) 50/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854438', '00986', '1', 'IABAA', '0007054', '9985-885', 'Fastum (Impexeco) 2,5 % transderm. lok. gel (doseerpomp) 120g 25mg/1g', 0, 'transderm. lok. gel (doseerpomp)', 1, 'ketoprofen', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521076', '02527', '1', 'LCBEAAC', '8901746', '42853-3269', 'Jyseleca (Abacus) filmomh. tabl. 30x 200mg', 0, 'filmomh. tabl.', 1, 'filgotinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316521', '00154', '1', 'QCBCCA', '0015933', '1057-1289', 'Allergodil 0,1 % nas. spray oploss. 10ml 1mg/1ml', 0, 'nas. spray oploss.', 1, 'azelastine hydrochloride', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4508768', '01202', '1', 'QCBCDA', '8903965', '46771-1172', 'Ryaltris 25/600 nas. spray susp. 240dos.', 0, 'nas. spray susp.', 1, 'mometason furoaat', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4508768', '01311', '1', 'QCBCDA', '8903965', '46771-1172', 'Ryaltris 25/600 nas. spray susp. 240dos.', 0, 'nas. spray susp.', 2, 'olopatadine', null, null, 600.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521084', '02527', '1', 'LCBEAAC', '8901746', '42853-3269', 'Jyseleca (Abacus) filmomh. tabl. 90x 200mg', 0, 'filmomh. tabl.', 1, 'filgotinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4244158', '02527', '1', 'LCBEAAC', '8901746', '42853-3707', 'Jyseleca filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'filgotinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4244125', '02527', '1', 'LCBEAAC', '8901746', '42853-3707', 'Jyseleca filmomh. tabl. 30x 200mg', 0, 'filmomh. tabl.', 1, 'filgotinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4244109', '02527', '1', 'LCBEAAC', '8901746', '42853-3707', 'Jyseleca filmomh. tabl. 90x 100mg', 0, 'filmomh. tabl.', 1, 'filgotinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2339760', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border 5x (15x20cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4244141', '02527', '1', 'LCBEAAC', '8901746', '42853-3707', 'Jyseleca filmomh. tabl. 90x 200mg', 0, 'filmomh. tabl.', 1, 'filgotinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512018', '02709', '1', 'ADBB', '8903262', '46565-299', 'Kerendia filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'finerenon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3084688', '01944', '1', 'MBAA', '0013201', '13912-1628', 'Kadcyla inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab emtansine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3084670', '01944', '1', 'MBAA', '0013201', '13912-1628', 'Kadcyla inf. oploss. conc. (pdr.) i.v. [flac.] 1x 160mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab emtansine', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4664538', '01897', '1', 'TCA', '0016485', '45591-2048', 'Kaftrio 37,5/25/50 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'ivacaftor', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4664538', '02547', '1', 'TCA', '0016485', '45591-2048', 'Kaftrio 37,5/25/50 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'tezacaftor', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4664538', '02668', '1', 'TCA', '0016485', '45591-2048', 'Kaftrio 37,5/25/50 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 3, 'elexacaftor', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4615712', '01897', '1', 'TCA', '0016485', '45591-2048', 'Kaftrio 75/50/100 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'ivacaftor', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4615712', '02547', '1', 'TCA', '0016485', '45591-2048', 'Kaftrio 75/50/100 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'tezacaftor', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4615712', '02668', '1', 'TCA', '0016485', '45591-2048', 'Kaftrio 75/50/100 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 3, 'elexacaftor', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2270361', '01064', '1', 'KDCBH', '0020214', '13920-59', 'Kaletra 200/50 filmomh. tabl. 120x', 0, 'filmomh. tabl.', 1, 'lopinavir', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2270361', '01553', '1', 'KDCBH', '0020214', '13920-59', 'Kaletra 200/50 filmomh. tabl. 120x', 0, 'filmomh. tabl.', 2, 'ritonavir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621117', '01064', '1', 'KDCBH', '0020214', '13920-59', 'Kaletra 400/100 siroop oploss. 2x60ml', 0, 'siroop oploss.', 1, 'lopinavir', null, null, 400.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621117', '01553', '1', 'KDCBH', '0020214', '13920-59', 'Kaletra 400/100 siroop oploss. 2x60ml', 0, 'siroop oploss.', 2, 'ritonavir', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1612605', '01064', '1', 'KDCBH', '0020214', '13920-59', 'Kaletra 400/100 siroop oploss. 5x60ml', 0, 'siroop oploss.', 1, 'lopinavir', null, null, 400.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1612605', '01553', '1', 'KDCBH', '0020214', '13920-59', 'Kaletra 400/100 siroop oploss. 5x60ml', 0, 'siroop oploss.', 2, 'ritonavir', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201687', '01897', '1', 'TCA', '0016485', '13961-2048', 'Kalydeco filmomh. tabl. 28x 150mg', 0, 'filmomh. tabl.', 1, 'ivacaftor', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4611786', '01897', '1', 'TCA', '0016485', '13961-2048', 'Kalydeco filmomh. tabl. 28x 75mg', 0, 'filmomh. tabl.', 1, 'ivacaftor', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3178753', '01897', '1', 'TCA', '0016485', '13961-2048', 'Kalydeco filmomh. tabl. 56x 150mg', 0, 'filmomh. tabl.', 1, 'ivacaftor', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4664546', '01897', '1', 'TCA', '0016485', '13961-2048', 'Kalydeco gran. (zakjes) 56x 25mg', 0, 'gran. (zakjes)', 1, 'ivacaftor', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2585297', '01838', '1', 'MAEAD', '0013151', '28944-2485', 'Vinorelbin AB 10 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 10x 50mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'vinorelbine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647808', '01832', '1', 'MAEAA', '0013128', '28928-1818', 'Vinblastine Teva 1 mg/1 ml inj./inf. oploss. i.v. [flac.] 1x 10mg/10ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'vinblastine sulfaat', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3036019', '01345', '1', 'MAEBC', '0013185', '20529-67', 'Paclitaxel Accord Healthcare 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 150mg/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 150.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381621', '01897', '1', 'TCA', '0016485', '13961-2048', 'Kalydeco gran. (zakjes) 56x 50mg', 0, 'gran. (zakjes)', 1, 'ivacaftor', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381613', '01897', '1', 'TCA', '0016485', '13961-2048', 'Kalydeco gran. (zakjes) 56x 75mg', 0, 'gran. (zakjes)', 1, 'ivacaftor', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786340', '01773', '1', 'MBAA', '0013201', '40410-190', 'Kanjinti inf. oploss. conc. (pdr.) i.v. [flac.] 1x 150mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786332', '01773', '1', 'MBAA', '0013201', '40410-190', 'Kanjinti inf. oploss. conc. (pdr.) i.v. [flac.] 1x 420mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab', null, null, 420.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2836518', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor harde caps. verl. afgifte 56x 300mg (UD)', 0, 'harde caps. verl. afgifte', 1, 'diltiazem hydrochloride', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3788320', '02443', '1', 'BAABBA', '0028951', '40352-455', 'Kengrexal inj./inf. oploss. conc. (pdr.) i.v. [flac.] 10x 50mg', 0, 'inj./inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'cangrelor', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2158954', '01336', '1', 'GAAE', '0006106', '14100-1818', 'Kentera transderm. pleister 8x 3,9mg/24u', 0, 'transderm. pleister', 1, 'oxybutynine', null, null, 3.9000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4549853', '01028', '1', 'JGACA', '0008771', '14126-3269', 'Keppra (Abacus) filmomh. tabl. (deelb.) 100x 1g', 0, 'filmomh. tabl. (deelb.)', 1, 'levetiracetam', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1580265', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra filmomh. tabl. (deelb.) 100x 1g', 0, 'filmomh. tabl. (deelb.)', 1, 'levetiracetam', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023264', '00448', '1', 'NBBHA', '0018200', '31757-1743', 'Befact omh. tabl. Forte 100x (UD)', 0, 'omh. tabl. Forte', 1, 'cyanocobalamine', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023264', '01502', '1', 'NBBHA', '0018200', '31757-1743', 'Befact omh. tabl. Forte 100x (UD)', 0, 'omh. tabl. Forte', 2, 'pyridoxine hydrochloride', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023264', '01539', '1', 'NBBHA', '0018200', '31757-1743', 'Befact omh. tabl. Forte 100x (UD)', 0, 'omh. tabl. Forte', 3, 'riboflavine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023264', '01721', '1', 'NBBHA', '0018200', '31757-1743', 'Befact omh. tabl. Forte 100x (UD)', 0, 'omh. tabl. Forte', 4, 'thiamine nitraat', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023298', '00062', '1', 'ICBA', '0017848', '30486-1743', 'Zyloric tabl. (deelb.) 100x 100mg (UD)', 0, 'tabl. (deelb.)', 1, 'allopurinol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374270', '01345', '1', 'MAEBC', '0013185', '20560-844', 'Paclitaxel Hospira 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 300mg/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 300.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4625851', '00264', '1', 'MAEBA', '0018788', '46227-1024', 'Cabazitaxel Ever Pharma 10 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 60mg/6ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'cabazitaxel', null, null, 60.0000, 'mg', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023306', '00062', '1', 'ICBA', '0017848', '30486-1743', 'Zyloric tabl. (deelb.) 90x 300mg (UD)', 0, 'tabl. (deelb.)', 1, 'allopurinol', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1580232', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra filmomh. tabl. (deelb.) 100x 250mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levetiracetam', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1580240', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra filmomh. tabl. (deelb.) 100x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levetiracetam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023280', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor harde caps. verl. afgifte 56x 180mg (UD)', 0, 'harde caps. verl. afgifte', 1, 'diltiazem hydrochloride', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1580257', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra filmomh. tabl. (deelb.) 100x 750mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levetiracetam', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322717', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra inf. oploss. (conc.) i.v. [flac.] 10x 500mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'levetiracetam', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657450', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra siroop oploss. 150ml 100mg/1ml [doseerspuit 1ml]', 0, 'siroop oploss.', 1, 'levetiracetam', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657476', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra siroop oploss. 150ml 100mg/1ml[doseerspuit 3 ml]', 0, 'siroop oploss.', 1, 'levetiracetam', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2155000', '01028', '1', 'JGACA', '0008771', '14126-1909', 'Keppra siroop oploss. 300ml 100mg/1ml', 0, 'siroop oploss.', 1, 'levetiracetam', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512125', '02709', '1', 'ADBB', '8903262', '46565-299', 'Kerendia filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'finerenon', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512109', '02709', '1', 'ADBB', '8903262', '46565-299', 'Kerendia filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'finerenon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512117', '02709', '1', 'ADBB', '8903262', '46565-299', 'Kerendia filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'finerenon', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521100', '02574', '1', 'LCBDBA', '0028571', '43992-3269', 'Kesimpta (Abacus) inj. oploss. s.c. [voorgev. pen] 1x 20mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'ofatumumab', null, null, 20.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4349932', '02574', '1', 'LCBDBA', '0028571', '43992-1347', 'Kesimpta inj. oploss. s.c. [voorgev. pen] 1x 20mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'ofatumumab', null, null, 20.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4637161', '02574', '1', 'LCBDBA', '0028571', '43992-3418', 'Kesimpta (Orifarm) inj. oploss. s.c. [voorgev. pen] 1x 20mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'ofatumumab', null, null, 20.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593662', '02377', '1', 'LCBBDA', '0028555', '38448-2097', 'Kevzara inj. oploss. s.c. [voorgev. pen] 2x 150mg/1,14ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'sarilumab', null, null, 150.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593670', '02377', '1', 'LCBBDA', '0028555', '38448-2097', 'Kevzara inj. oploss. s.c. [voorgev. pen] 2x 200mg/1,14ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'sarilumab', null, null, 200.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117561', '00650', '1', 'FBAAD', '0005363', '29702-1529', 'Yasmin (PI-Pharma) 0,03/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117561', '00574', '1', 'FBAAD', '0005363', '29702-1529', 'Yasmin (PI-Pharma) 0,03/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3775384', '02377', '1', 'LCBBDA', '0028555', '38448-2097', 'Kevzara inj. oploss. s.c. [voorgev. pen] 6x 150mg/1,14ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'sarilumab', null, null, 150.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3775376', '02377', '1', 'LCBBDA', '0028555', '38448-2097', 'Kevzara inj. oploss. s.c. [voorgev. pen] 6x 200mg/1,14ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'sarilumab', null, null, 200.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593696', '02377', '1', 'LCBBDA', '0028555', '38448-2097', 'Kevzara inj. oploss. s.c. [voorgev. spuit] 2x 150mg/1,14ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'sarilumab', null, null, 150.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593688', '02377', '1', 'LCBBDA', '0028555', '38448-2097', 'Kevzara inj. oploss. s.c. [voorgev. spuit] 2x 200mg/1,14ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'sarilumab', null, null, 200.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919248', '02061', '1', 'MCAB', '8902215', '32656-3269', 'Keytruda (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pembrolizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3543287', '02061', '1', 'MCAB', '8902215', '32656-1263', 'Keytruda inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pembrolizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4680641', '02744', '1', 'MCCA', '8900789', '47456-4275', 'Kimmtrak inf. oploss. (conc.) i.v. [flac.] 1x 100µg/0,5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'tebentafusp', null, null, 100.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4643433', '00914', '1', 'LBAA', '0011874', '46789-1370', 'Cutaquig 165 mg/1 ml inj. oploss. s.c. [flac.] 1x 1g/6ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'immunoglobulinen', null, null, 1.0000, 'g', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4643441', '00914', '1', 'LBAA', '0011874', '46789-1370', 'Cutaquig 165 mg/1 ml inj. oploss. s.c. [flac.] 1x 2g/12ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'immunoglobulinen', null, null, 2.0000, 'g', '/', 12.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4643458', '00914', '1', 'LBAA', '0011874', '46789-1370', 'Cutaquig 165 mg/1 ml inj. oploss. s.c. [flac.] 1x 4g/24ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'immunoglobulinen', null, null, 4.0000, 'g', '/', 24.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679833', '00270', '1', 'EFBA', '0007427', '16972-2956', 'Miacalcic inj./inf. oploss. i.m./i.v./s.c. [amp.] 5x 100IE/1ml', 0, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 1, 'calcitonine (zalm)', null, null, 100.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3225281', '01984', '1', 'LCBBAA', '0021220', '30981-1792', 'Kineret inj. oploss. s.c. [voorgev. spuit] 28x 100mg/0,67ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'anakinra', null, null, 100.0000, 'mg', '/', 0.6700, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4642633', '00914', '1', 'LBAA', '0011874', '46748-1800', 'Kiovig 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 10g/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 10.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495065', '00193', '1', 'QBAA', '0015727', '3145-1289', 'Betahistine Viatris tabl. (deelb.) 20x 24mg', 0, 'tabl. (deelb.)', 1, 'betahistine dihydrochloride', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4642609', '00914', '1', 'LBAA', '0011874', '46748-1800', 'Kiovig 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 1g/10ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4642641', '00914', '1', 'LBAA', '0011874', '46748-1800', 'Kiovig 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 20g/200ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 20.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4642617', '00914', '1', 'LBAA', '0011874', '46748-1800', 'Kiovig 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 2,5g/25ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 2.5000, 'g', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4642658', '00914', '1', 'LBAA', '0011874', '46748-1800', 'Kiovig 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 30g/300ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 30.0000, 'g', '/', 300.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4642625', '00914', '1', 'LBAA', '0011874', '46748-1800', 'Kiovig 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 5g/50ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 5.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1359991', '01990', '1', 'ONDA', '0014795', '22483-2261', 'Purilon gel 10x25g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618690', '02391', '1', 'MBBKA', '8900706', '46441-562', 'Kisplyx harde caps. 30x 10mg', 0, 'harde caps.', 1, 'lenvatinib', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618666', '02391', '1', 'MBBKA', '8900706', '46441-562', 'Kisplyx harde caps. 30x 4mg', 0, 'harde caps.', 1, 'lenvatinib', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4230090', '02579', '1', 'MBBJA', '8902041', '44040-1347', 'Piqray filmomh. tabl. 56x 150mg', 0, 'filmomh. tabl.', 1, 'alpelisib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132791', '02410', '1', 'MBBEA', '8900623', '39230-3269', 'Kisqali (Abacus) filmomh. tabl. 21x 200mg', 0, 'filmomh. tabl.', 1, 'ribociclib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3584927', '02410', '1', 'MBBEA', '8900623', '39230-1347', 'Kisqali filmomh. tabl. 21x 200mg', 0, 'filmomh. tabl.', 1, 'ribociclib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2183572', '00004', '1', 'KDCABE', '0020198', '14217-1966', 'Kivexa 600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'abacavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2183572', '01005', '1', 'KDCABE', '0020198', '14217-1966', 'Kivexa 600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4655155', '02713', '1', 'OMI', '8903908', '46615-174', 'Klisyri 10 mg/1 g zalf (zakjes) 5x 2,5mg/250mg', 0, 'zalf (zakjes)', 1, 'tirbanibuline', null, null, 2.5000, 'mg', '/', 250.0000, 'mg', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424900', '01299', '1', 'BBAA', '0002246', '33282-299', 'Kovaltry inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'octocog alfa', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424892', '01299', '1', 'BBAA', '0002246', '33282-299', 'Kovaltry inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'octocog alfa', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1284298', '01388', '1', 'OADC', '0014134', '28464-1396', 'Vectavir crème Labialis 2g 10mg/1g', 0, 'crème Labialis', 1, 'penciclovir', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424876', '01299', '1', 'BBAA', '0002246', '33282-299', 'Kovaltry inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 3000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'octocog alfa', null, null, 3000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424926', '01299', '1', 'BBAA', '0002246', '33282-299', 'Kovaltry inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'octocog alfa', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3953502', '02456', '1', 'MCBA', '8903536', '40741-1347', 'Kymriah inf. disp. i.v. [zak] 1,2MMà 600MMcellen', 0, 'inf. disp. i.v. [zak]', 1, 'tisagenlecleucel', null, null, 1200000.0000, 'cellen', null, 0.0000, null, 600.0000, 'E6 cellen', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3706934', '02404', '1', 'LCBBGB', '0028662', '39024-1040', 'Kyntheum inj. oploss. s.c. [voorgev. spuit] 2x 210mg/1,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'brodalumab', null, null, 210.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3871787', '02159', '1', 'MBDA', '8900748', '33399-3269', 'Kyprolis (Abacus) inf. oploss. (pdr.) i.v. [flac.] 1x 60mg', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'carfilzomib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495991', '02159', '1', 'MBDA', '8900748', '33399-190', 'Kyprolis inf. oploss. (pdr.) i.v. [flac.] 1x 10mg', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'carfilzomib', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3496007', '02159', '1', 'MBDA', '8900748', '33399-190', 'Kyprolis inf. oploss. (pdr.) i.v. [flac.] 1x 30mg', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'carfilzomib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381548', '02159', '1', 'MBDA', '8900748', '33399-190', 'Kyprolis inf. oploss. (pdr.) i.v. [flac.] 1x 60mg', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'carfilzomib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3273968', '00506', '1', 'JAAH', '0007567', '28233-885', 'Valium (Impexeco) tabl. (deelb.) 30x 10mg', 0, 'tabl. (deelb.)', 1, 'diazepam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0857953', '00785', '1', 'QCBDA', '0015966', '24778-1164', 'Sofrasolone 7800/0,5/2,5 nas. spray susp. 10ml', 0, 'nas. spray susp.', 1, 'framycetine sulfaat', null, null, 7800.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0857953', '01225', '1', 'QCBDA', '0015966', '24778-1164', 'Sofrasolone 7800/0,5/2,5 nas. spray susp. 10ml', 0, 'nas. spray susp.', 2, 'nafazoline nitraat', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0857953', '01455', '1', 'QCBDA', '0015966', '24778-1164', 'Sofrasolone 7800/0,5/2,5 nas. spray susp. 10ml', 0, 'nas. spray susp.', 3, 'prednisolon acetaat', null, null, 2.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4652376', '00234', '1', 'JHD', '0009100', '46839-4184', 'Letybo inj. oploss. (pdr.) i.m. [flac.] 1x 50E', 0, 'inj. oploss. (pdr.) i.m. [flac.]', 1, 'botulinetoxine type A', null, null, 50.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582433', '00419', '1', 'BAABAA', '0001875', '46813-2485', 'Clopidogrel AB filmomh. tabl. 28x 75mg', 0, 'filmomh. tabl.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582474', '00419', '1', 'BAABAA', '0001875', '46813-2485', 'Clopidogrel AB filmomh. tabl. 98x 75mg', 0, 'filmomh. tabl.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1310382', '00949', '1', 'MADAA', '0013052', '4119-1446', 'Campto inf. oploss. (conc.) i.v. [flac.] 1x 40mg/2ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 40.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1763481', '00933', '1', 'EAADA', '0004259', '14597-2097', 'Lantus inj. oploss. s.c. [patr.] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. [patr.]', 1, 'insuline glargine', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679825', '01387', '1', 'MABDA', '0012914', '46821-1024', 'Pemetrexed Ever Pharma 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2539856', '00933', '1', 'EAADA', '0004259', '14597-2097', 'Lantus inj. oploss. s.c. Solostar [voorgev. pen] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. Solostar [voorgev. pen]', 1, 'insuline glargine', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733235', '00672', '1', 'ALIA', '0001743', '39222-1289', 'Ezetimibe/Simvastatine Viatris 10/80 tabl. 98x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733235', '01615', '1', 'ALIA', '0001743', '39222-1289', 'Ezetimibe/Simvastatine Viatris 10/80 tabl. 98x', 0, 'tabl.', 2, 'simvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426839', '02600', '1', 'OMC', '8902108', '44388-2626', 'Ledaga gel 60g 160µg/1g', 0, 'gel', 1, 'chloormethine', null, null, 160.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804532', '01019', '1', 'IBCA', '0007120', '14779-1123', 'Leflunomide Medac filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'leflunomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3187184', '01019', '1', 'IBCA', '0007120', '14779-1123', 'Leflunomide Medac filmomh. tabl. 100x 15mg', 0, 'filmomh. tabl.', 1, 'leflunomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804565', '01019', '1', 'IBCA', '0007120', '14779-1123', 'Leflunomide Medac filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'leflunomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137395', '01951', '1', 'LCBDAA', '0021089', '14837-2097', 'Lemtrada inf. oploss. (conc.) i.v. [flac.] 1x 12mg/1,2ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'alemtuzumab', null, null, 12.0000, 'mg', '/', 1.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332243', '01020', '1', 'MCCA', '8900789', '44693-67', 'Lenalidomide Accord harde caps. 21x 10mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332235', '01020', '1', 'MCCA', '8900789', '44693-67', 'Lenalidomide Accord harde caps. 21x 15mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4524245', '00523', '1', 'ACAA', '0000356', '14506-232', 'Lanoxin tabl. (deelb.) 90x 0,25mg', 0, 'tabl. (deelb.)', 1, 'digoxine', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446822', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband 5x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332227', '01020', '1', 'MCCA', '8900789', '44693-67', 'Lenalidomide Accord harde caps. 21x 20mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332276', '01020', '1', 'MCCA', '8900789', '44693-67', 'Lenalidomide Accord harde caps. 21x 2,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332219', '01020', '1', 'MCCA', '8900789', '44693-67', 'Lenalidomide Accord harde caps. 21x 25mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332250', '01020', '1', 'MCCA', '8900789', '44693-67', 'Lenalidomide Accord harde caps. 21x 7,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4608311', '01581', '1', 'DAAAA', '0003566', '28621-828', 'Ventolin inj. oploss. i.m./i.v./s.c. [amp.] 5x 500µg/1ml', 0, 'inj. oploss. i.m./i.v./s.c. [amp.]', 1, 'salbutamol', null, null, 500.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422879', '02635', '1', 'MCCA', '8900789', '45187-2303', 'Lenalidomide Krka harde caps. 21x 10mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422887', '02635', '1', 'MCCA', '8900789', '45187-2303', 'Lenalidomide Krka harde caps. 21x 15mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166732', '02589', '1', 'LCBDGA', '0018606', '44206-1347', 'Mayzent filmomh. tabl. 12x 0,25mg', 0, 'filmomh. tabl.', 1, 'siponimod', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422895', '02635', '1', 'MCCA', '8900789', '45187-2303', 'Lenalidomide Krka harde caps. 21x 20mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422374', '02635', '1', 'MCCA', '8900789', '45187-2303', 'Lenalidomide Krka harde caps. 21x 2,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422903', '02635', '1', 'MCCA', '8900789', '45187-2303', 'Lenalidomide Krka harde caps. 21x 25mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422382', '02635', '1', 'MCCA', '8900789', '45187-2303', 'Lenalidomide Krka harde caps. 21x 5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422390', '02635', '1', 'MCCA', '8900789', '45187-2303', 'Lenalidomide Krka harde caps. 21x 7,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413928', '01020', '1', 'MCCA', '8900789', '44701-1289', 'Lenalidomide Mylan harde caps. 21x 10mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413936', '01020', '1', 'MCCA', '8900789', '44701-1289', 'Lenalidomide Mylan harde caps. 21x 15mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413944', '01020', '1', 'MCCA', '8900789', '44701-1289', 'Lenalidomide Mylan harde caps. 21x 20mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413894', '01020', '1', 'MCCA', '8900789', '44701-1289', 'Lenalidomide Mylan harde caps. 21x 2,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413951', '01020', '1', 'MCCA', '8900789', '44701-1289', 'Lenalidomide Mylan harde caps. 21x 25mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413902', '01020', '1', 'MCCA', '8900789', '44701-1289', 'Lenalidomide Mylan harde caps. 21x 5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413910', '01020', '1', 'MCCA', '8900789', '44701-1289', 'Lenalidomide Mylan harde caps. 21x 7,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3699865', '02391', '1', 'MBBKA', '8900706', '38877-562', 'Lenvima harde caps. 30x 4mg', 0, 'harde caps.', 1, 'lenvatinib', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4253688', '02560', '1', 'MABDA', '0012914', '43638-1289', 'Pemetrexed Viatris 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4273959', '01387', '1', 'MABDA', '0012914', '43646-1636', 'Pemetrexed Sandoz 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4273975', '01387', '1', 'MABDA', '0012914', '43646-1636', 'Pemetrexed Sandoz 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254488', '02560', '1', 'MABDA', '0012914', '43638-1289', 'Pemetrexed Viatris 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4690103', '00100', '1', 'OACA', '0014068', '15545-885', 'Loceryl (Impexeco) medic. nagellak 5ml 50mg/1ml', 0, 'medic. nagellak', 1, 'amorolfine', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4315313', '02575', '1', 'ALGA', '8901944', '44016-1347', 'Leqvio inj. oploss. s.c. [voorgev. spuit] 1x 284mg/1,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'inclisiran', null, null, 284.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353264', '01387', '1', 'MABDA', '0012914', '43778-612', 'Pemetrexed EG 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2249449', '00932', '1', 'EAADA', '0004259', '15032-1354', 'Levemir inj. oploss. s.c. FlexPen [voorgev. pen] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. FlexPen [voorgev. pen]', 1, 'insuline detemir', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2243608', '00932', '1', 'EAADA', '0004259', '15032-1354', 'Levemir inj. oploss. s.c. Penfill [patr.] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. Penfill [patr.]', 1, 'insuline detemir', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4637179', '00208', '1', 'MEDC', '0004820', '4564-3418', 'Casodex (Orifarm) filmomh. tabl. 28x 50mg', 0, 'filmomh. tabl.', 1, 'bicalutamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309456', '02541', '1', 'MCAB', '8902215', '43216-3269', 'Libtayo (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 350mg/7ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'cemiplimab', null, null, 350.0000, 'mg', '/', 7.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4105052', '02541', '1', 'MCAB', '8902215', '43216-2097', 'Libtayo inf. oploss. (conc.) i.v. [flac.] 1x 350mg/7ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'cemiplimab', null, null, 350.0000, 'mg', '/', 7.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876555', '00389', '1', 'MABBA', '0012765', '15479-1065', 'Litak inj. oploss. s.c. [flac.] 1x 10mg/5ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'cladribine', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365186', '02147', '1', 'BABABC', '0025593', '33217-1651', 'Lixiana filmomh. tabl. 10x 15mg', 0, 'filmomh. tabl.', 1, 'edoxaban', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365228', '02147', '1', 'BABABC', '0025593', '33217-1651', 'Lixiana filmomh. tabl. 28x 30mg', 0, 'filmomh. tabl.', 1, 'edoxaban', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365350', '02147', '1', 'BABABC', '0025593', '33217-1651', 'Lixiana filmomh. tabl. 28x 60mg', 0, 'filmomh. tabl.', 1, 'edoxaban', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365285', '02147', '1', 'BABABC', '0025593', '33217-1651', 'Lixiana filmomh. tabl. 98x 30mg', 0, 'filmomh. tabl.', 1, 'edoxaban', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365418', '02147', '1', 'BABABC', '0025593', '33217-1651', 'Lixiana filmomh. tabl. 98x 60mg', 0, 'filmomh. tabl.', 1, 'edoxaban', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235669', '02521', '1', 'TACAD', '8901308', '42788-257', 'Lokelma susp. (pdr., zakjes) 30x 10g', 0, 'susp. (pdr., zakjes)', 1, 'zirkoniumcyclosilicaat natrium', null, null, 10.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235677', '02521', '1', 'TACAD', '8901308', '42788-257', 'Lokelma susp. (pdr., zakjes) 3x 10g', 0, 'susp. (pdr., zakjes)', 1, 'zirkoniumcyclosilicaat natrium', null, null, 10.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689346', '00672', '1', 'ALDA', '0001701', '39164-2303', 'Ezetimibe Krka tabl. 98x 10mg', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3891991', '01899', '1', 'BCCC', '0020438', '15651-3269', 'Lonquex (Abacus) inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679841', '00232', '1', 'MBDA', '8900748', '46854-1024', 'Bortezomib Ever Pharma 2,5 mg/1 ml inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.] 1x 3,5mg/1,4ml', 0, 'inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.]', 1, 'bortezomib', null, null, 3.5000, 'mg', '/', 1.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4524237', '00523', '1', 'ACAA', '0000356', '14506-232', 'Lanoxin tabl. 90x 0,125mg', 0, 'tabl.', 1, 'digoxine', null, null, 0.1250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679809', '01387', '1', 'MABDA', '0012914', '46821-1024', 'Pemetrexed Ever Pharma 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679817', '01387', '1', 'MABDA', '0012914', '46821-1024', 'Pemetrexed Ever Pharma 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1402270', '00791', '1', 'OBEA', '0014332', '11270-1040', 'Fucidin Hydrocortisone 20/10 crème 15g', 0, 'crème', 1, 'fusidinezuur', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1402270', '00868', '1', 'OBEA', '0014332', '11270-1040', 'Fucidin Hydrocortisone 20/10 crème 15g', 0, 'crème', 3, 'hydrocortison acetaat', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570198', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB harde caps. 56x 150mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4623336', '01899', '1', 'BCCC', '0020438', '15651-1818', 'Lonquex inj. oploss. s.c. [flac.] 6x 6mg/0,6ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3077369', '01899', '1', 'BCCC', '0020438', '15651-1818', 'Lonquex inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570172', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB harde caps. 200x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201893', '01899', '1', 'BCCC', '0020438', '15651-3418', 'Lonquex (Orifarm) inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3434818', '02335', '1', 'MABDA', '0012914', '37341-1701', 'Lonsurf 15/6,14 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 1, 'trifluridine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3434818', '02337', '1', 'MABDA', '0012914', '37341-1701', 'Lonsurf 15/6,14 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 2, 'tipiracil', null, null, 6.1400, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254918', '02525', '1', 'MBBAA', '8900565', '42820-3269', 'Lorviqua (Abacus) filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'lorlatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254926', '02525', '1', 'MBBAA', '8900565', '42820-3269', 'Lorviqua (Abacus) filmomh. tabl. 90x 25mg', 0, 'filmomh. tabl.', 1, 'lorlatinib', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2190742', '00217', '1', 'CEDBA', '0003210', '3376-612', 'Bisacodyl EG maagsapresist. tabl. 40x 5mg', 0, 'maagsapresist. tabl.', 1, 'bisacodyl', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958006', '02525', '1', 'MBBAA', '8900565', '42820-1446', 'Lorviqua filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'lorlatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4105136', '02525', '1', 'MBBAA', '8900565', '42820-1446', 'Lorviqua filmomh. tabl. 90x 25mg', 0, 'filmomh. tabl.', 1, 'lorlatinib', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120482', '01520', '1', 'PIAA', '0016782', '15974-1347', 'Lucentis 10 mg/1 ml inj. oploss. i.vitr. [voorgev. spuit] 1x 1,65mg/0,165ml', 0, 'inj. oploss. i.vitr. [voorgev. spuit]', 1, 'ranibizumab', null, null, 1.6500, 'mg', '/', 0.1650, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2719482', '00213', '1', 'PDDA', '0018507', '16014-59', 'Lumigan ocul. druppels oploss. 3x3ml 0,1mg/1ml', 0, 'ocul. druppels oploss.', 1, 'bimatoprost', null, null, 0.1000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3057429', '00213', '1', 'PDDA', '0018507', '16014-59', 'Lumigan ocul. druppels oploss. (unidose) [zonder bew.] 30x0,4ml 0,3mg/1ml (UD)', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'bimatoprost', null, null, 0.3000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3182565', '00213', '1', 'PDDA', '0018507', '16014-59', 'Lumigan ocul. druppels oploss. (unidose) [zonder bew.] 90x0,4ml 0,3mg/1ml (UD)', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'bimatoprost', null, null, 0.3000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3916798', '02548', '1', 'PIBA', '0029108', '43299-1347', 'Luxturna inj. oploss. (conc.+solv.) s.retin. [3x flac.] 1x 2,510*12 vg/0,5ml', 0, 'inj. oploss. (conc. + solv.) s.retin. [3x flac.]', 1, 'voretigeen neparvovec', null, null, 2.5000, '10*12 vg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361820', '00574', '1', 'FBAAD', '0005363', '44073-3103', 'Lydisilka filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361820', '02569', '1', 'FBAAD', '0005363', '44073-3103', 'Lydisilka filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'estetrol', null, null, 14.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361820', '01422', '2', 'FBAAD', '0005363', '44073-3103', 'Lydisilka filmomh. tabl. 6x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1381466', '00280', '1', 'AGBA', '0001008', '2261-604', 'Atacand tabl. (deelb.) 28x 8mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716677', '02034', '1', 'MBCA', '8900722', '32045-257', 'Lynparza filmomh. tabl. 112x 100mg', 0, 'filmomh. tabl.', 1, 'olaparib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616472', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica harde caps. 200x 150mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159168', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica harde caps. 56x 150mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616480', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica harde caps. 200x 300mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159192', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica harde caps. 56x 300mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2329480', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica harde caps. 14x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2620839', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica harde caps. 200x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159135', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica harde caps. 56x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476430', '01192', '1', 'MDA', '0013243', '16063-869', 'Lysodren tabl. (deelb.) 100x 500mg', 0, 'tabl. (deelb.)', 1, 'mitotaan', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4206108', '00935', '1', 'EAAAA', '0004192', '42622-570', 'Lyumjev inj. oploss. i.v./s.c. [flac.] 1x10ml 100E/1ml', 0, 'inj. oploss. i.v./s.c. [flac.]', 1, 'insuline lispro', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3340510', '01458', '1', 'JGBCA', '0020289', '16048-1529', 'Lyrica (PI-Pharma) harde caps. 56x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4206090', '00935', '1', 'EAAAA', '0004192', '42622-570', 'Lyumjev inj. oploss. s.c. Junior KwikPen [voorgev. pen] 5x3ml 100IE/1ml', 0, 'inj. oploss. s.c. Junior KwikPen [voorgev. pen]', 1, 'insuline lispro', null, null, 100.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4202701', '00935', '1', 'EAAAA', '0004192', '42622-570', 'Lyumjev inj. oploss. s.c. KwikPen [voorgev. pen] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. KwikPen [voorgev. pen]', 1, 'insuline lispro', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4202693', '00935', '1', 'EAAAA', '0004192', '42622-570', 'Lyumjev inj. oploss. s.c. KwikPen [voorgev. pen] 5x3ml 200E/1ml', 0, 'inj. oploss. s.c. KwikPen [voorgev. pen]', 1, 'insuline lispro', null, null, 200.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4206124', '00935', '1', 'EAAAA', '0004192', '42622-570', 'Lyumjev inj. oploss. s.c. [patr.] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. [patr.]', 1, 'insuline lispro', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4644431', '01397', '1', 'AADD', '0000141', '21931-885', 'Preterax (Impexeco) 10/2,5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4644431', '00920', '1', 'AADD', '0000141', '21931-885', 'Preterax (Impexeco) 10/2,5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025368', '01554', '1', 'MBAA', '0013201', '16147-1628', 'Mabthera inj. oploss. s.c. [flac.] 1x 1400mg/11,7ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'rituximab', null, null, 1400.0000, 'mg', '/', 11.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3466471', '01554', '1', 'MBAA', '0013201', '16147-1628', 'Mabthera inj. oploss. s.c. [flac.] 1x 1600mg/13,4ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'rituximab', null, null, 1600.0000, 'mg', '/', 13.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200481', '00389', '1', 'LCBDCA', '8903254', '38935-3269', 'Mavenclad (Abacus) tabl. 1x 10mg', 0, 'tabl.', 1, 'cladribine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677804', '00389', '1', 'LCBDCA', '8903254', '38935-1180', 'Mavenclad tabl. 1x 10mg', 0, 'tabl.', 1, 'cladribine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3612876', '02373', '1', 'KDED', '0028431', '38364-59', 'Maviret 100/40 filmomh. tabl. 84x', 0, 'filmomh. tabl.', 1, 'glecaprevir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3612876', '02374', '1', 'KDED', '0028431', '38364-59', 'Maviret 100/40 filmomh. tabl. 84x', 0, 'filmomh. tabl.', 2, 'pibrentasvir', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4378576', '02373', '1', 'KDED', '0028431', '38364-59', 'Maviret 50/20 omh. gran. (zakjes) 28x', 0, 'omh. gran. (zakjes)', 1, 'glecaprevir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4378576', '02374', '1', 'KDED', '0028431', '38364-59', 'Maviret 50/20 omh. gran. (zakjes) 28x', 0, 'omh. gran. (zakjes)', 2, 'pibrentasvir', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4506754', '02589', '1', 'LCBDGA', '0018606', '44206-1347', 'Mayzent filmomh. tabl. 28x 1mg', 0, 'filmomh. tabl.', 1, 'siponimod', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166716', '02589', '1', 'LCBDGA', '0018606', '44206-1347', 'Mayzent filmomh. tabl. 28x 2mg', 0, 'filmomh. tabl.', 1, 'siponimod', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919263', '02313', '1', 'MBBHA', '8900664', '33837-3269', 'Mekinist (Abacus) filmomh. tabl. 30x 2mg', 0, 'filmomh. tabl.', 1, 'trametinib', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353018', '02313', '1', 'MBBHA', '8900664', '33837-1347', 'Mekinist filmomh. tabl. 30x 0,5mg', 0, 'filmomh. tabl.', 1, 'trametinib', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353034', '02313', '1', 'MBBHA', '8900664', '33837-1347', 'Mekinist filmomh. tabl. 30x 2mg', 0, 'filmomh. tabl.', 1, 'trametinib', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3953940', '02471', '1', 'MBBHA', '8900664', '41434-1545', 'Mektovi filmomh. tabl. 84x 15mg', 0, 'filmomh. tabl.', 1, 'binimetinib', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3062411', '01120', '1', 'LABEC', '0011700', '16634-828', 'Menveo inj. oploss. (pdr.+solv.) i.m. [2x flac.] 1dos.', 0, 'inj. oploss. (pdr. + solv.) i.m. [2x flac.]', 1, 'meningokokken type A, C, W, Y (oligosachariden, geconjugeerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1628619', '01687', '1', 'BACB', '0017475', '16774-372', 'Metalyse inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1x 10000E', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'tenecteplase', null, null, 10000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1732114', '01681', '1', 'AADF', '0000166', '16998-372', 'MicardisPlus 40/12,5 tabl. 28x', 0, 'tabl.', 1, 'telmisartan', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1732114', '00866', '1', 'AADF', '0000166', '16998-372', 'MicardisPlus 40/12,5 tabl. 28x', 0, 'tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960630', '01990', '1', 'ONEA', '0014811', '21295-2279', 'PermaFoam Classic verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0105692', '00196', '1', 'EDBA', '0004911', '4879-3491', 'Celestone druppels oploss. 30ml 0,5mg/1ml', 0, 'druppels oploss.', 1, 'betamethason', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3255700', '01441', '1', 'QDBA', '0016030', '13623-1289', 'Iso-Betadine 1 % gorgeldrank/mondspoeling Mondwater 200ml 50mg/5ml', 0, 'gorgeldrank/mondspoeling Mondwater', 1, 'povidon-jood', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0050435', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 7,5 % zeep Germicide 500ml 75mg/1ml', 0, 'zeep Germicide', 1, 'povidon-jood', null, null, 75.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100495', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % geïmpr. verbandgaas Tule 5x (10x10cm)', 0, 'geïmpr. verbandgaas Tule', 1, 'povidon-jood', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1112598', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % cut. oploss. Dermicum 1x125ml 100mg/1ml', 0, 'cut. oploss. Dermicum', 1, 'povidon-jood', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1732130', '01681', '1', 'AADF', '0000166', '16998-372', 'MicardisPlus 80/12,5 tabl. 98x', 0, 'tabl.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1732130', '00866', '1', 'AADF', '0000166', '16998-372', 'MicardisPlus 80/12,5 tabl. 98x', 0, 'tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1183730', '01441', '1', 'FACA', '0005280', '13623-1289', 'Iso-Betadine 10 % vag. oploss. Gynecologie 500ml 100mg/1ml', 0, 'vag. oploss. Gynecologie', 1, 'povidon-jood', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495073', '01441', '1', 'FACA', '0005280', '13623-1289', 'Iso-Betadine 10 % vag. oploss. Unigyn 5x10ml 100mg/1ml', 0, 'vag. oploss. Unigyn', 1, 'povidon-jood', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1241892', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 7,5 % zeep (unidose) Uniwash 10x10ml 75mg/1ml', 0, 'zeep (unidose) Uniwash', 1, 'povidon-jood', null, null, 75.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1522010', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % gel 100g 100mg/1g', 0, 'gel', 1, 'povidon-jood', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690791', '01441', '1', 'PHA', '0015552', '13623-1289', 'Iso-Betadine 5 % ocul. spoeloploss. [zonder bew.] 20x20ml 50mg/1ml', 0, 'ocul. spoeloploss. [zonder bew.]', 1, 'povidon-jood', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200640', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % gel 30g 100mg/1g', 0, 'gel', 1, 'povidon-jood', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2759231', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 7,5 % zeep Germicide 125ml 75mg/1ml', 0, 'zeep Germicide', 1, 'povidon-jood', null, null, 75.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3305752', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % cut. oploss. Dermicum 1x50ml 100mg/1ml', 0, 'cut. oploss. Dermicum', 1, 'povidon-jood', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572618', '01681', '1', 'AADF', '0000166', '16998-372', 'MicardisPlus 80/25 tabl. 98x', 0, 'tabl.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572618', '00866', '1', 'AADF', '0000166', '16998-372', 'MicardisPlus 80/25 tabl. 98x', 0, 'tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0050500', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % cut. oploss. Dermicum 1x500ml 100mg/1ml', 0, 'cut. oploss. Dermicum', 1, 'povidon-jood', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1080233', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % cut. oploss. (unidose) Dermicum 50x10ml 100mg/1ml (UD)', 0, 'cut. oploss. (unidose) Dermicum', 1, 'povidon-jood', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990257', '01441', '1', 'OAAJ', '0013847', '13623-885', 'Iso-Betadine (Impexeco) 10 % cut. oploss. Dermicum 1x125ml 100mg/1ml', 0, 'cut. oploss. Dermicum', 1, 'povidon-jood', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478932', '01681', '1', 'AGBF', '0001057', '16980-372', 'Micardis tabl. 28x 40mg', 0, 'tabl.', 1, 'telmisartan', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478940', '01681', '1', 'AGBF', '0001057', '16980-372', 'Micardis tabl. 28x 80mg', 0, 'tabl.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1522960', '01681', '1', 'AGBF', '0001057', '16980-372', 'Micardis tabl. 98x 80mg', 0, 'tabl.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2180925', '00371', '1', 'EFAA', '0005140', '17194-190', 'Mimpara filmomh. tabl. 28x 30mg', 0, 'filmomh. tabl.', 1, 'cinacalcet', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2180917', '00371', '1', 'EFAA', '0005140', '17194-190', 'Mimpara filmomh. tabl. 28x 60mg', 0, 'filmomh. tabl.', 1, 'cinacalcet', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2180909', '00371', '1', 'EFAA', '0005140', '17194-190', 'Mimpara filmomh. tabl. 28x 90mg', 0, 'filmomh. tabl.', 1, 'cinacalcet', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4751822', '02745', '1', 'MBAA', '0013201', '47472-3053', 'Minjuvi inf. oploss. conc. (pdr.) i.v. [flac.] 1x 200mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'tafasitamab', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271797', '01443', '1', 'JFBC', '0008573', '17343-3269', 'Mirapexin (Abacus) tabl. verl. afgifte 100x 2,1mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 2.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636403', '01480', '1', 'AEI', '0000695', '46888-1818', 'Propranolol Teva harde caps. geregul. afgifte Retard 30x 80mg', 0, 'harde caps. geregul. afgifte Retard', 1, 'propranolol hydrochloride', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734787', '01304', '1', 'JBDE', '0007948', '19737-1529', 'Olanzapine EG (PI-Pharma) filmomh. tabl. 98x 7,5mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4638896', '00574', '1', 'FBBAB', '8901050', '42119-2469', 'Slinda filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'drospirenon', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4638896', '01422', '2', 'FBBAB', '8901050', '42119-2469', 'Slinda filmomh. tabl. 13x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2829018', '00506', '1', 'JAAH', '0007567', '7575-1818', 'Diazepam Teva tabl. (deelb.) 60x 5mg', 0, 'tabl. (deelb.)', 1, 'diazepam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2829034', '00506', '1', 'JAAH', '0007567', '7575-1818', 'Diazepam Teva tabl. (deelb. in 4) 60x 10mg', 0, 'tabl. (deelb. in 4)', 1, 'diazepam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271805', '01443', '1', 'JFBC', '0008573', '17343-3269', 'Mirapexin (Abacus) tabl. verl. afgifte 100x 3,15mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 3.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1394550', '01443', '1', 'JFBC', '0008573', '17343-372', 'Mirapexin tabl. (deelb.) 100x 0,7mg', 0, 'tabl. (deelb.)', 1, 'pramipexol', null, null, 0.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1416049', '01443', '1', 'JFBC', '0008573', '17343-372', 'Mirapexin tabl. (deelb.) 30x 0,18mg', 0, 'tabl. (deelb.)', 1, 'pramipexol', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666303', '01443', '1', 'JFBC', '0008573', '17343-372', 'Mirapexin tabl. verl. afgifte 100x 1,05mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 1.0500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666279', '01443', '1', 'JFBC', '0008573', '17343-372', 'Mirapexin tabl. verl. afgifte 100x 2,1mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 2.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666337', '01443', '1', 'JFBC', '0008573', '17343-372', 'Mirapexin tabl. verl. afgifte 100x 3,15mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 3.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666329', '01443', '1', 'JFBC', '0008573', '17343-372', 'Mirapexin tabl. verl. afgifte 30x 0,26mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 0.2600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2428225', '01151', '1', 'BCAAA', '8904500', '17350-1628', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1x 100µg/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 100.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2428241', '01151', '1', 'BCAAA', '8904500', '17350-1628', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1x 150µg/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 150.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2980027', '00492', '1', 'FBBAA', '0019422', '4945-3491', 'Cerazette filmomh. tabl. 13x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635413', '01397', '1', 'AGAF', '0000950', '21261-1289', 'Perindopril Viatris filmomh. tabl. 60x 10mg', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2066942', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor harde caps. verl. afgifte Exel 28x 150mg', 0, 'harde caps. verl. afgifte Exel', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2428258', '01151', '1', 'BCAAA', '8904500', '17350-1628', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1x 200µg/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 200.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2977858', '01069', '1', 'JAAN', '0007625', '15719-885', 'Loramet (Impexeco) tabl. (deelb.) 30x 2mg', 0, 'tabl. (deelb.)', 1, 'lormetazepam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2428274', '01151', '1', 'BCAAA', '8904500', '17350-1628', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1x 250µg/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 250.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2428191', '01151', '1', 'BCAAA', '8904500', '17350-1628', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1x 50µg/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 50.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2428209', '01151', '1', 'BCAAA', '8904500', '17350-1628', 'Mircera inj. oploss. i.v./s.c. [voorgev. spuit] 1x 75µg/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 75.0000, 'µg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3075736', '00237', '1', 'OGA', '0020347', '17442-745', 'Mirvaso gel 30g 3,3mg/1g', 0, 'gel', 1, 'brimonidine', null, null, 3.3000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2324911', '01093', '1', 'LACAA', '0018358', '16113-1263', 'M.M.R. VaxPro inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', 0, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 1, 'mazelenvirus (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2324911', '00227', '1', 'LACAA', '0018358', '16113-1263', 'M.M.R. VaxPro inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', 0, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 2, 'bofvirus (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2324911', '01575', '1', 'LACAA', '0018358', '16113-1263', 'M.M.R. VaxPro inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', 0, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 3, 'rubellavirus (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672533', '01426', '1', 'BCCE', '0017541', '17954-2097', 'Mozobil inj. oploss. s.c. [flac.] 1x 24mg/1,2ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'plerixafor', null, null, 24.0000, 'mg', '/', 1.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4206132', '00205', '1', 'MBAA', '0013201', '42473-190', 'Mvasi 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'bevacizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4206140', '00205', '1', 'MBAA', '0013201', '42473-190', 'Mvasi 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/16ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'bevacizumab', null, null, 400.0000, 'mg', '/', 16.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4363602', '01017', '1', 'PDFB', '0025981', '46938-1826', 'Fixaprost 50/5 ocul. druppels oploss. [zonder bew.] 1x6ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4363602', '01740', '1', 'PDFB', '0025981', '46938-1826', 'Fixaprost 50/5 ocul. druppels oploss. [zonder bew.] 1x6ml', 0, 'ocul. druppels oploss. [zonder bew.]', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4497392', '01309', '1', 'AGBE', '0001040', '46946-2485', 'Olmesartan AB filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3001880', '01238', '1', 'IAABD', '0006882', '885-299', 'Aleve filmomh. tabl. 24x 220mg', 0, 'filmomh. tabl.', 1, 'naproxen natrium', null, null, 220.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4609384', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB harde caps. 100x 25mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4497418', '01309', '1', 'AGBE', '0001040', '46946-2485', 'Olmesartan AB filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4497434', '01309', '1', 'AGBE', '0001040', '46946-2485', 'Olmesartan AB filmomh. tabl. 28x 40mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4497400', '01309', '1', 'AGBE', '0001040', '46946-2485', 'Olmesartan AB filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4497426', '01309', '1', 'AGBE', '0001040', '46946-2485', 'Olmesartan AB filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4497442', '01309', '1', 'AGBE', '0001040', '46946-2485', 'Olmesartan AB filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717551', '01218', '1', 'LCAGA', '0012104', '18150-1818', 'Myfenax harde caps. 300x 250mg', 0, 'harde caps.', 1, 'mycofenolaat mofetil', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0472738', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband Extra dun 5x (10x10cm)', 0, 'verband Extra dun', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2446870', '02455', '1', 'MBAA', '0013201', '40725-1446', 'Mylotarg inf. oploss. conc. (pdr.) i.v. [flac.] 1x 5mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'gemtuzumab ozogamicine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308153', '00567', '1', 'MACAB', '0012955', '18192-1818', 'Myocet inf. oploss. conc. (pdr.+solv.) i.v. Liposomal [flac.] 2x 50mg', 0, 'inf. oploss. conc. (pdr. + solv.) i.v. Liposomal [flac.]', 1, 'doxorubicine hydrochloride (in liposomen)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4662078', '02071', '1', 'ALAA', '0001552', '2451-1529', 'Atorvastatine Teva (PI-Pharma) filmomh. tabl. 100x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108399', '01164', '1', 'EDFA', '0004986', '7245-1446', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.] 1x 40mg/1ml', 0, 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.]', 1, 'methylprednisolon acetaat', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2335602', '01873', '1', 'TCA', '0016485', '18218-2097', 'Myozyme inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'alglucosidase alfa', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3437084', '01234', '1', 'TBCA', '8900458', '41830-802', 'Mysimba 8/90 tabl. verl. afgifte 112x', 0, 'tabl. verl. afgifte', 1, 'naltrexon hydrochloride', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3437084', '00255', '1', 'TBCA', '8900458', '41830-802', 'Mysimba 8/90 tabl. verl. afgifte 112x', 0, 'tabl. verl. afgifte', 2, 'bupropion hydrochloride', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2556611', '00807', '1', 'TCA', '0016485', '18267-1032', 'Naglazyme inf. oploss. (conc.) i.v. [flac.] 1x 5mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'galsulfase', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4577771', '00614', '1', 'BCAAA', '8904500', '18622-3269', 'NeoRecormon (Abacus) inj. oploss. i.v./s.c. [voorgev. spuit] 6x 5000IE/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 5000.0000, 'IE', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2084390', '00614', '1', 'BCAAA', '8904500', '18622-1628', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 4x 30000IE/0,6ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 30000.0000, 'IE', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478189', '00614', '1', 'BCAAA', '8904500', '18622-1628', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6x 10000IE/0,6ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 10000.0000, 'IE', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478155', '00614', '1', 'BCAAA', '8904500', '18622-1628', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6x 2000IE/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 2000.0000, 'IE', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478163', '00614', '1', 'BCAAA', '8904500', '18622-1628', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6x 3000IE/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 3000.0000, 'IE', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1522408', '00614', '1', 'BCAAA', '8904500', '18622-1628', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6x 4000IE/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 4000.0000, 'IE', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478171', '00614', '1', 'BCAAA', '8904500', '18622-1628', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6x 5000IE/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 5000.0000, 'IE', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0305490', '00188', '1', 'OFAA', '0014431', '3061-745', 'Benzac cut. susp. Wash 100g 50mg/1ml', 0, 'cut. susp. Wash', 1, 'benzoylperoxide', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1522390', '00614', '1', 'BCAAA', '8904500', '18622-1628', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6x 6000IE/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 6000.0000, 'IE', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4229704', '00646', '1', 'LCBAC', '0025833', '42911-4309', 'Nepexto inj. oploss. s.c. [voorgev. pen] 12x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4229712', '00646', '1', 'LCBAC', '0025833', '42911-4309', 'Nepexto inj. oploss. s.c. [voorgev. pen] 4x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4229696', '00646', '1', 'LCBAC', '0025833', '42911-4309', 'Nepexto inj. oploss. s.c. [voorgev. spuit] 12x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4228433', '00646', '1', 'LCBAC', '0025833', '42911-4309', 'Nepexto inj. oploss. s.c. [voorgev. spuit] 4x 25mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'etanercept', null, null, 25.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4229688', '00646', '1', 'LCBAC', '0025833', '42911-4309', 'Nepexto inj. oploss. s.c. [voorgev. spuit] 4x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2627701', '01379', '1', 'BCCD', '0017533', '18697-190', 'Neulasta inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494417', '01573', '1', 'JFBE', '0008599', '18713-1909', 'Neupro transderm. pleister 28x 2mg/24u', 0, 'transderm. pleister', 1, 'rotigotine', null, null, 2.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2950434', '00342', '1', 'QDBA', '0016030', '6551-4150', 'Corsodyl 2 mg/1 ml oromuc. spoeling 300ml 10mg/5ml', 0, 'oromuc. spoeling', 1, 'chloorhexidine digluconaat', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494433', '01573', '1', 'JFBE', '0008599', '18713-1909', 'Neupro transderm. pleister 28x 4mg/24u', 0, 'transderm. pleister', 1, 'rotigotine', null, null, 4.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494458', '01573', '1', 'JFBE', '0008599', '18713-1909', 'Neupro transderm. pleister 28x 6mg/24u', 0, 'transderm. pleister', 1, 'rotigotine', null, null, 6.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1449750', '00065', '1', 'JAAA', '0007484', '1255-1818', 'Alprazolam Teva tabl. (deelb. in 4) 50x 2mg', 0, 'tabl. (deelb. in 4)', 1, 'alprazolam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494474', '01573', '1', 'JFBE', '0008599', '18713-1909', 'Neupro transderm. pleister 28x 8mg/24u', 0, 'transderm. pleister', 1, 'rotigotine', null, null, 8.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4363529', '01961', '1', 'PBBA', '0015164', '30692-1347', 'Nevanac ocul. druppels susp. 3ml 3mg/1ml', 0, 'ocul. druppels susp.', 1, 'nepafenac', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872728', '01628', '1', 'MBBKA', '8900706', '18796-3269', 'Nexavar (Abacus) filmomh. tabl. 112x 200mg', 0, 'filmomh. tabl.', 1, 'sorafenib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2437259', '01990', '1', 'ONDA', '0014795', '19463-3228', 'Nu-Gel gel 3x15g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2437267', '01990', '1', 'ONDA', '0014795', '19463-3228', 'Nu-Gel gel 2x25g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1547447', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG tabl. (deelb.) 20x 1mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2328045', '01628', '1', 'MBBKA', '8900706', '18796-299', 'Nexavar filmomh. tabl. 112x 200mg', 0, 'filmomh. tabl.', 1, 'sorafenib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0020537', '01068', '1', 'JAAM', '0007617', '15776-612', 'Lorazepam EG tabl. (deelb.) 50x 2,5mg', 0, 'tabl. (deelb.)', 1, 'lorazepam', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4612644', '02732', '1', 'TCA', '0016485', '47100-2097', 'Nexviadyme inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'avalglucosidase alfa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990166', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG tabl. (deelb.) 60x 2mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490959', '02697', '1', 'EECA', '0005074', '46151-1446', 'Ngenla inj. oploss. s.c. [voorgev. pen] 1x 24mg/1,2ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'somatrogon', null, null, 24.0000, 'mg', '/', 1.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4490967', '02697', '1', 'EECA', '0005074', '46151-1446', 'Ngenla inj. oploss. s.c. [voorgev. pen] 1x 60mg/1,2ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'somatrogon', null, null, 60.0000, 'mg', '/', 1.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4265112', '02602', '1', 'ALHA', '8902066', '44404-1651', 'Nilemdo filmomh. tabl. 28x 180mg', 0, 'filmomh. tabl.', 1, 'bempedoïnezuur', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960697', '01990', '1', 'ONEA', '0014811', '21295-2279', 'PermaFoam Classic verband Concave 10x (16,5x18cm)', 0, 'verband Concave', 1, 'geen actieve ingrediënten', '16,5 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4265096', '02602', '1', 'ALHA', '8902066', '44404-1651', 'Nilemdo filmomh. tabl. 98x 180mg', 0, 'filmomh. tabl.', 1, 'bempedoïnezuur', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2950996', '01121', '1', 'LABEC', '0011700', '18911-1446', 'Nimenrix inj. oploss. (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1dos.', 0, 'inj. oploss. (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 1, 'meningokokken type A, C, W, Y (polysachariden, geconjugeerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4630208', '01121', '1', 'LABEC', '0011700', '18911-3418', 'Nimenrix (Orifarm) inj. oploss. (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1dos.', 0, 'inj. oploss. (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 1, 'meningokokken type A, C, W, Y (polysachariden, geconjugeerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4130480', '02361', '1', 'MBDA', '8900748', '37853-3269', 'Ninlaro (Abacus) harde caps. 3x 4mg', 0, 'harde caps.', 1, 'ixazomib', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652013', '02361', '1', 'MBDA', '8900748', '37853-1800', 'Ninlaro harde caps. 3x 2,3mg', 0, 'harde caps.', 1, 'ixazomib', null, null, 2.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652021', '02361', '1', 'MBDA', '8900748', '37853-1800', 'Ninlaro harde caps. 3x 3mg', 0, 'harde caps.', 1, 'ixazomib', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652039', '02361', '1', 'MBDA', '8900748', '37853-1800', 'Ninlaro harde caps. 3x 4mg', 0, 'harde caps.', 1, 'ixazomib', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1547439', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG tabl. (deelb.) 20x 0,25mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730687', '01553', '1', 'KDCBE', '0011114', '19265-59', 'Norvir filmomh. tabl. 90x 100mg', 0, 'filmomh. tabl.', 1, 'ritonavir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365293', '01553', '1', 'KDCBE', '0011114', '19265-59', 'Norvir susp. (pdr., zakjes) 30x 100mg', 0, 'susp. (pdr., zakjes)', 1, 'ritonavir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3128014', '02030', '1', 'BBAA', '0002246', '32003-1354', 'NovoEight inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'turoctocog alfa', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3128022', '02030', '1', 'BBAA', '0002246', '32003-1354', 'NovoEight inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'turoctocog alfa', null, null, 1500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3128030', '02030', '1', 'BBAA', '0002246', '32003-1354', 'NovoEight inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'turoctocog alfa', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3127990', '02030', '1', 'BBAA', '0002246', '32003-1354', 'NovoEight inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 250IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'turoctocog alfa', null, null, 250.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3128063', '02030', '1', 'BBAA', '0002246', '32003-1354', 'NovoEight inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 3000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'turoctocog alfa', null, null, 3000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3128006', '02030', '1', 'BBAA', '0002246', '32003-1354', 'NovoEight inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'turoctocog alfa', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2074102', '00930', '1', 'EAAEBA', '0004309', '19364-1354', 'NovoMix 30 30/70 inj. susp. s.c. FlexPen [voorgev. pen] 5x3ml', 0, 'inj. susp. s.c. FlexPen [voorgev. pen]', 1, 'insuline aspart', null, null, 30.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2999852', '00474', '1', 'KDCBB', '0011072', '21956-935', 'Prezista filmomh. tabl. 30x 800mg', 0, 'filmomh. tabl.', 1, 'darunavir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2074102', '00931', '1', 'EAAEBA', '0004309', '19364-1354', 'NovoMix 30 30/70 inj. susp. s.c. FlexPen [voorgev. pen] 5x3ml', 0, 'inj. susp. s.c. FlexPen [voorgev. pen]', 2, 'insuline aspart protamine', null, null, 70.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071694', '00930', '1', 'EAAEBA', '0004309', '19364-1354', 'NovoMix 30 30/70 inj. susp. s.c. Penfill [patr.] 5x3ml', 0, 'inj. susp. s.c. Penfill [patr.]', 1, 'insuline aspart', null, null, 30.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071694', '00931', '1', 'EAAEBA', '0004309', '19364-1354', 'NovoMix 30 30/70 inj. susp. s.c. Penfill [patr.] 5x3ml', 0, 'inj. susp. s.c. Penfill [patr.]', 2, 'insuline aspart protamine', null, null, 70.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2824167', '00930', '1', 'EAAEBA', '0004309', '19372-1354', 'NovoMix 50 50/50 inj. susp. s.c. FlexPen [voorgev. pen] 5x3ml', 0, 'inj. susp. s.c. FlexPen [voorgev. pen]', 1, 'insuline aspart', null, null, 50.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2824167', '00931', '1', 'EAAEBA', '0004309', '19372-1354', 'NovoMix 50 50/50 inj. susp. s.c. FlexPen [voorgev. pen] 5x3ml', 0, 'inj. susp. s.c. FlexPen [voorgev. pen]', 2, 'insuline aspart protamine', null, null, 50.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2454726', '00930', '1', 'EAAEBA', '0004309', '19372-1354', 'NovoMix 50 50/50 inj. susp. s.c. Penfill [patr.] 5x3ml', 0, 'inj. susp. s.c. Penfill [patr.]', 1, 'insuline aspart', null, null, 50.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2454726', '00931', '1', 'EAAEBA', '0004309', '19372-1354', 'NovoMix 50 50/50 inj. susp. s.c. Penfill [patr.] 5x3ml', 0, 'inj. susp. s.c. Penfill [patr.]', 2, 'insuline aspart protamine', null, null, 50.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1578137', '01529', '1', 'EADA', '0017566', '19398-1354', 'NovoNorm tabl. 120x 0,5mg', 0, 'tabl.', 1, 'repaglinide', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1578145', '01529', '1', 'EADA', '0017566', '19398-1354', 'NovoNorm tabl. 120x 1mg', 0, 'tabl.', 1, 'repaglinide', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4663662', '01621', '1', 'GBCA', '0006270', '46961-1818', 'Solifenacine/Tamsulosine Teva 6/0,4 tabl. geregul. afgifte 30x', 0, 'tabl. geregul. afgifte', 1, 'solifenacine succinaat', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4663662', '01673', '1', 'GBCA', '0006270', '46961-1818', 'Solifenacine/Tamsulosine Teva 6/0,4 tabl. geregul. afgifte 30x', 0, 'tabl. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1578152', '01529', '1', 'EADA', '0017566', '19398-1354', 'NovoNorm tabl. 120x 2mg', 0, 'tabl.', 1, 'repaglinide', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641494', '01673', '1', 'GBAC', '0006213', '19901-3418', 'Omic (Orifarm) tabl. verl. afgifte Ocas 30x 0,4mg', 0, 'tabl. verl. afgifte Ocas', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1576065', '00930', '1', 'EAAAA', '0004192', '19406-1354', 'NovoRapid inj./inf. oploss. i.v./s.c. [flac.] 1x10ml 100E/1ml', 0, 'inj./inf. oploss. i.v./s.c. [flac.]', 1, 'insuline aspart', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4663761', '01621', '1', 'GBCA', '0006270', '46961-1818', 'Solifenacine/Tamsulosine Teva 6/0,4 tabl. geregul. afgifte 90x', 0, 'tabl. geregul. afgifte', 1, 'solifenacine succinaat', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4663761', '01673', '1', 'GBCA', '0006270', '46961-1818', 'Solifenacine/Tamsulosine Teva 6/0,4 tabl. geregul. afgifte 90x', 0, 'tabl. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3304268', '00930', '1', 'EAAAA', '0004192', '19406-1354', 'NovoRapid inj./inf. oploss. s.c. PumpCart [patr.] 5x1,6ml 100E/1ml', 0, 'inj./inf. oploss. s.c. PumpCart [patr.]', 1, 'insuline aspart', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1576081', '00930', '1', 'EAAAA', '0004192', '19406-1354', 'NovoRapid inj. oploss. s.c. FlexPen [voorgev. pen] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. FlexPen [voorgev. pen]', 1, 'insuline aspart', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1576073', '00930', '1', 'EAAAA', '0004192', '19406-1354', 'NovoRapid inj. oploss. s.c. Penfill [patr.] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. Penfill [patr.]', 1, 'insuline aspart', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1622745', '00286', '1', 'AGAA', '0000901', '4317-612', 'Captopril EG tabl. (deelb.) 60x 100mg', 0, 'tabl. (deelb.)', 1, 'captopril', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562809', '00620', '1', 'BBAG', '0002279', '19414-1354', 'NovoSeven 1 mg inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 50000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'eptacog alfa (geactiveerd)', null, null, 50000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1569607', '01990', '1', 'ONGA', '0014852', '47035-3228', 'Actisorb Silver 220 verband 10x (9,5x6,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '9,5 x 6,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562825', '00620', '1', 'BBAG', '0002279', '19414-1354', 'NovoSeven 2 mg inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 100000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'eptacog alfa (geactiveerd)', null, null, 100000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562841', '00620', '1', 'BBAG', '0002279', '19414-1354', 'NovoSeven 5 mg inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 250000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'eptacog alfa (geactiveerd)', null, null, 250000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4663738', '01108', '1', 'JACA', '0007781', '43414-1933', 'Noxarem Melatonine tabl. (deelb.) Forte 50x 5mg', 0, 'tabl. (deelb.) Forte', 1, 'melatonine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099382', '00990', '1', 'LDABE', '0012468', '29801-1248', 'Zaditen harde caps. 50x 1mg', 0, 'harde caps.', 1, 'ketotifen', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3188935', '01439', '1', 'KBCE', '0010504', '19422-1263', 'Noxafil inf. oploss. (conc.) i.v. [flac.] 1x 300mg/16,7ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'posaconazol', null, null, 300.0000, 'mg', '/', 16.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455236', '01439', '1', 'KBCE', '0010504', '19422-1263', 'Noxafil siroop susp. 105ml 200mg/5ml', 0, 'siroop susp.', 1, 'posaconazol', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3811239', '01562', '1', 'BCBC', '0017491', '19448-190', 'Nplate inj. oploss. (pdr.) s.c. [flac.] 1x 125µg', 0, 'inj. oploss. (pdr.) s.c. [flac.]', 1, 'romiplostim', null, null, 125.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1569581', '01990', '1', 'ONGA', '0014852', '47035-3228', 'Actisorb Silver 220 verband 10x (10,5x10,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10,5 x 10,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1569565', '01990', '1', 'ONGA', '0014852', '47035-3228', 'Actisorb Silver 220 verband 10x (19x10,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '19 x 10,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730299', '00900', '1', 'NAABA', '0013342', '13102-1958', 'Injectafer 50 mg/1 ml inj. /inf. disp. i.v. [flac.] 5x 500mg/10ml', 0, 'inj. /inf. disp. i.v. [flac.]', 1, 'ijzer(III)', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2718120', '01562', '1', 'BCBC', '0017491', '19448-190', 'Nplate inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 1x 250µg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'romiplostim', null, null, 250.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2718195', '01562', '1', 'BCBC', '0017491', '19448-190', 'Nplate inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 1x 500µg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'romiplostim', null, null, 500.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254942', '02580', '1', 'MEDD', '8901969', '44081-299', 'Nubeqa filmomh. tabl. 112x 300mg', 0, 'filmomh. tabl.', 1, 'darolutamide', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2981082', '00879', '1', 'AKA', '0001503', '28605-885', 'Venoruton (Impexeco) tabl. Forte 100x 500mg', 0, 'tabl. Forte', 1, 'hydroxyethylrutosiden', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919271', '02148', '1', 'LCBBCB', '8901225', '33225-3269', 'Nucala (Abacus) inj. oploss. (pdr.) s.c. [flac.] 1x 100mg', 0, 'inj. oploss. (pdr.) s.c. [flac.]', 1, 'mepolizumab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4156832', '02148', '1', 'LCBBCB', '8901225', '33225-3269', 'Nucala (Abacus) inj. oploss. s.c. [voorgev. pen] 1x 100mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'mepolizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960671', '01990', '1', 'ONEA', '0014811', '21295-2279', 'PermaFoam Classic verband Tracheostomy 10x (8x8cm)', 0, 'verband Tracheostomy', 1, 'geen actieve ingrediënten', '8 x 8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960622', '01990', '1', 'ONEA', '0014811', '21295-2279', 'PermaFoam Classic verband [Rond] 10x (6cm)', 0, 'verband [Rond]', 1, 'geen actieve ingrediënten', '6 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3406360', '01990', '1', 'ONFA', '0014837', '46995-2279', 'Atrauman Silicone verband 10x (5x7cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 7 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3164357', '01990', '1', 'ONFA', '0014837', '46995-2279', 'Atrauman Silicone verband 5x (20x30cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254934', '02148', '1', 'LCBBCB', '8901225', '33225-3269', 'Nucala (Abacus) inj. oploss. s.c. [voorgev. pen] 3x 100mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'mepolizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4516027', '00584', '1', 'AIAC', '0017269', '9183-117', 'Ephedrine HCl Aguettant inj. oploss. i.v. [voorgev. spuit] 10x 30mg/10ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'efedrine hydrochloride', null, null, 30.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3164332', '01990', '1', 'ONFA', '0014837', '46995-2279', 'Atrauman Silicone verband 5x (7,5x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '7,5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3406378', '01990', '1', 'ONFA', '0014837', '46995-2279', 'Atrauman Silicone verband 10x (7,5x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '7,5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3406386', '01990', '1', 'ONFA', '0014837', '46995-2279', 'Atrauman Silicone verband 10x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3164340', '01990', '1', 'ONFA', '0014837', '46995-2279', 'Atrauman Silicone verband 5x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3406352', '01990', '1', 'ONFA', '0014837', '46995-2279', 'Atrauman Silicone verband 5x (5x7cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 7 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3434750', '02148', '1', 'LCBBCB', '8901225', '33225-828', 'Nucala inj. oploss. (pdr.) s.c. [flac.] 1x 100mg', 0, 'inj. oploss. (pdr.) s.c. [flac.]', 1, 'mepolizumab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4106902', '02148', '1', 'LCBBCB', '8901225', '33225-828', 'Nucala inj. oploss. s.c. [voorgev. pen] 1x 100mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'mepolizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4106910', '02148', '1', 'LCBBCB', '8901225', '33225-828', 'Nucala inj. oploss. s.c. [voorgev. pen] 3x 100mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'mepolizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4106936', '02148', '1', 'LCBBCB', '8901225', '33225-828', 'Nucala inj. oploss. s.c. [voorgev. spuit] 1x 100mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'mepolizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4513974', '02148', '1', 'LCBBCB', '8901225', '33225-828', 'Nucala inj. oploss. s.c. [voorgev. spuit] 1x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'mepolizumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4106928', '02148', '1', 'LCBBCB', '8901225', '33225-828', 'Nucala inj. oploss. s.c. [voorgev. spuit] 3x 100mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'mepolizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544469', '01990', '1', 'ONAA', '0014738', '25528-2295', 'Suprasorb A verband 10x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3804960', '00232', '1', 'MBDA', '8900748', '44602-1818', 'Bortezomib Teva inj. oploss. (pdr.) i.v./s.c. [flac.] 1x 3,5mg', 0, 'inj. oploss. (pdr.) i.v./s.c. [flac.]', 1, 'bortezomib', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1444207', '01356', '1', 'CAABD', '0002584', '20826-1800', 'Pantozol maagsapresist. tabl. 28x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313862', '01990', '1', 'ONEA', '0014811', '47001-2279', 'Resposorb Silicone verband 10x (20x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313896', '01990', '1', 'ONEA', '0014811', '47001-2279', 'Resposorb Silicone verband Border 10x (10x10cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313904', '01990', '1', 'ONEA', '0014811', '47001-2279', 'Resposorb Silicone verband Border 10x (12,5x12,5cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4363677', '01990', '1', 'ONEA', '0014811', '47001-2279', 'Resposorb Silicone verband Border 10x (17,5x17,5cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '17,5 x 17,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313854', '01990', '1', 'ONEA', '0014811', '47001-2279', 'Resposorb Silicone verband 10x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4265120', '02602', '1', 'ALIA', '0001743', '44412-1651', 'Nustendi 180/10 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'bempedoïnezuur', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4265120', '00672', '1', 'ALIA', '0001743', '44412-1651', 'Nustendi 180/10 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4265138', '02602', '1', 'ALIA', '0001743', '44412-1651', 'Nustendi 180/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'bempedoïnezuur', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4265138', '00672', '1', 'ALIA', '0001743', '44412-1651', 'Nustendi 180/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1324698', '00506', '1', 'JAAH', '0007567', '28233-1602', 'Valium tabl. (deelb.) 30x 5mg', 0, 'tabl. (deelb.)', 1, 'diazepam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256369', '02019', '1', 'BBAA', '0002246', '31468-1370', 'Nuwiq inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'simoctocog alfa', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256377', '02019', '1', 'BBAA', '0002246', '31468-1370', 'Nuwiq inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'simoctocog alfa', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256344', '02019', '1', 'BBAA', '0002246', '31468-1370', 'Nuwiq inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 250IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'simoctocog alfa', null, null, 250.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256351', '02019', '1', 'BBAA', '0002246', '31468-1370', 'Nuwiq inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'simoctocog alfa', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3519014', '02382', '1', 'LCBDBA', '0028571', '38570-1628', 'Ocrevus inf. oploss. (conc.) i.v. [flac.] 1x 300mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'ocrelizumab', null, null, 300.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215184', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband Signal 5x (14x14cm)', 0, 'verband Signal', 1, 'geen actieve ingrediënten', '14 x 14 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215192', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband Signal 5x (20x20cm)', 0, 'verband Signal', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460755', '00594', '1', 'KDCADA', '0011049', '33746-794', 'Odefsey 200/25/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460755', '01545', '1', 'KDCADA', '0011049', '33746-794', 'Odefsey 200/25/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460755', '02172', '1', 'KDCADA', '0011049', '33746-794', 'Odefsey 200/25/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'tenofovir alafenamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201901', '00594', '1', 'KDCADA', '0011049', '33746-3418', 'Odefsey (Orifarm) 200/25/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201901', '01545', '1', 'KDCADA', '0011049', '33746-3418', 'Odefsey (Orifarm) 200/25/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201901', '02172', '1', 'KDCADA', '0011049', '33746-3418', 'Odefsey (Orifarm) 200/25/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'tenofovir alafenamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219788', '02032', '1', 'DCCA', '0019521', '32029-3269', 'Ofev (Abacus) zachte caps. 60x 100mg', 0, 'zachte caps.', 1, 'nintedanib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263712', '02032', '1', 'DCCA', '0019521', '32029-372', 'Ofev zachte caps. 60x 100mg', 0, 'zachte caps.', 1, 'nintedanib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4651337', '00640', '1', 'FCBAA', '0005702', '398-3418', 'Activelle (Orifarm) 1/0,5 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4651337', '01289', '1', 'FCBAA', '0005702', '398-3418', 'Activelle (Orifarm) 1/0,5 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 2, 'norethisteron acetaat', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616421', '00672', '1', 'ALIA', '0001743', '47027-1636', 'Ezetimibe/Rosuvastatin Sandoz 10/40 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616421', '01570', '1', 'ALIA', '0001743', '47027-1636', 'Ezetimibe/Rosuvastatin Sandoz 10/40 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641320', '01019', '1', 'IBCA', '0007120', '47019-2485', 'Leflunomide AB filmomh. tabl. 100x 20mg', 0, 'filmomh. tabl.', 1, 'leflunomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570156', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB harde caps. 14x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570164', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB harde caps. 56x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616405', '00672', '1', 'ALIA', '0001743', '47027-1636', 'Ezetimibe/Rosuvastatin Sandoz 10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616405', '01570', '1', 'ALIA', '0001743', '47027-1636', 'Ezetimibe/Rosuvastatin Sandoz 10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616413', '00672', '1', 'ALIA', '0001743', '47027-1636', 'Ezetimibe/Rosuvastatin Sandoz 10/20 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616413', '01570', '1', 'ALIA', '0001743', '47027-1636', 'Ezetimibe/Rosuvastatin Sandoz 10/20 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641502', '01673', '1', 'GBAC', '0006213', '19901-3418', 'Omic (Orifarm) tabl. verl. afgifte Ocas 90x 0,4mg', 0, 'tabl. verl. afgifte Ocas', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263720', '02032', '1', 'DCCA', '0019521', '32029-372', 'Ofev zachte caps. 60x 150mg', 0, 'zachte caps.', 1, 'nintedanib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4685962', '01397', '1', 'AADE', '0000158', '6601-3418', 'Coveram (Orifarm) 10/10 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4685962', '00094', '1', 'AADE', '0000158', '6601-3418', 'Coveram (Orifarm) 10/10 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0467233', '00452', '1', 'CCBA', '0002766', '6841-1487', 'Cynarol omh. tabl. 50x 200mg', 0, 'omh. tabl.', 1, 'Cynara scolymus (droog extract)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983202', '01773', '1', 'MBAA', '0013201', '40923-4309', 'Ogivri inf. oploss. conc. (pdr.) i.v. [flac.] 1x 420mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab', null, null, 420.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4721213', '01613', '1', 'CCBA', '0002766', '14795-3418', 'Legalon (Orifarm) harde caps. 60x 140mg', 0, 'harde caps.', 1, 'Silybum marianum (silymarine)', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641510', '01673', '1', 'GBAC', '0006213', '19901-3418', 'Omic (Orifarm) tabl. verl. afgifte Ocas 200x 0,4mg', 0, 'tabl. verl. afgifte Ocas', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581138', '01189', '1', 'JCDC', '0008110', '17400-3418', 'Mirtazapine EG (Orifarm) filmomh. tabl. (deelb.) 100x 30mg (UD)', 0, 'filmomh. tabl. (deelb.)', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4665139', '01074', '1', 'KACB', '0009928', '26526-3418', 'Tetralysal (Orifarm) harde caps. 56x 300mg', 0, 'harde caps.', 1, 'tetracycline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049210', '01304', '1', 'JBDE', '0007948', '19760-1818', 'Olanzapine Teva filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049186', '01304', '1', 'JBDE', '0007948', '19760-1818', 'Olanzapine Teva filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679791', '01519', '1', 'AGAH', '0000976', '27615-3418', 'Tritace (Orifarm) tabl. (deelb.) 56x 10mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049202', '01304', '1', 'JBDE', '0007948', '19760-1818', 'Olanzapine Teva filmomh. tabl. 56x 7,5mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049228', '01304', '1', 'JBDE', '0007948', '19760-1818', 'Olanzapine Teva filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4721205', '01094', '1', 'KCAB', '0010561', '28662-3418', 'Vermox (Orifarm) tabl. (deelb.) 6x 100mg', 0, 'tabl. (deelb.)', 1, 'mebendazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049194', '01304', '1', 'JBDE', '0007948', '19760-1818', 'Olanzapine Teva filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593324', '02364', '1', 'LCBEAAB', '0028407', '37986-570', 'Olumiant filmomh. tabl. 28x 2mg', 0, 'filmomh. tabl.', 1, 'baricitinib', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3440971', '01990', '1', 'ONFA', '0014837', '47043-3228', 'Adaptic Touch verband 5x (20x32cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 32 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3440963', '01990', '1', 'ONFA', '0014837', '47043-3228', 'Adaptic Touch verband 10x (12,7x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '12,7 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3440955', '01990', '1', 'ONFA', '0014837', '47043-3228', 'Adaptic Touch verband 10x (7,6x11cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '7,6 x 11 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3440948', '01990', '1', 'ONFA', '0014837', '47043-3228', 'Adaptic Touch verband 10x (7,6x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '7,6 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581120', '01189', '1', 'JCDC', '0008110', '17400-3418', 'Mirtazapine EG (Orifarm) filmomh. tabl. (deelb.) 100x 15mg (UD)', 0, 'filmomh. tabl. (deelb.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641478', '02085', '1', 'FCBAA', '0005702', '10090-3418', 'Femoston (Orifarm) 0,5/2,5 filmomh. tabl. Low 3x28', 0, 'filmomh. tabl. Low', 1, 'estradiol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641478', '00578', '1', 'FCBAA', '0005702', '10090-3418', 'Femoston (Orifarm) 0,5/2,5 filmomh. tabl. Low 3x28', 0, 'filmomh. tabl. Low', 2, 'dydrogesteron', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1449735', '00065', '1', 'JAAA', '0007484', '1255-1818', 'Alprazolam Teva tabl. (deelb.) 50x 0,5mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593340', '02364', '1', 'LCBEAAB', '0028407', '37986-570', 'Olumiant filmomh. tabl. 28x 4mg', 0, 'filmomh. tabl.', 1, 'baricitinib', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593332', '02364', '1', 'LCBEAAB', '0028407', '37986-570', 'Olumiant filmomh. tabl. 84x 2mg', 0, 'filmomh. tabl.', 1, 'baricitinib', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593357', '02364', '1', 'LCBEAAB', '0028407', '37986-570', 'Olumiant filmomh. tabl. 84x 4mg', 0, 'filmomh. tabl.', 1, 'baricitinib', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165510', '01626', '1', 'EECA', '0005074', '19950-3269', 'Omnitrope (Abacus) inj. oploss. s.c. [patr.] voor SurePal Pen 10 10x 10mg/1,5ml', 0, 'inj. oploss. s.c. [patr.] voor SurePal Pen 10', 1, 'somatropine', null, null, 10.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166864', '01626', '1', 'EECA', '0005074', '19950-3269', 'Omnitrope (Abacus) inj. oploss. s.c. [patr.] voor SurePal Pen 5 10x 5mg/1,5ml', 0, 'inj. oploss. s.c. [patr.] voor SurePal Pen 5', 1, 'somatropine', null, null, 5.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166856', '01626', '1', 'EECA', '0005074', '19950-3269', 'Omnitrope (Abacus) inj. oploss. s.c. [patr.] voor SurePal Pen 5 5x 5mg/1,5ml', 0, 'inj. oploss. s.c. [patr.] voor SurePal Pen 5', 1, 'somatropine', null, null, 5.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911823', '02151', '1', 'TCA', '0016485', '33258-2048', 'Orkambi 150/188 gran. (zakjes) 56x', 0, 'gran. (zakjes)', 1, 'lumacaftor', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911823', '01897', '1', 'TCA', '0016485', '33258-2048', 'Orkambi 150/188 gran. (zakjes) 56x', 0, 'gran. (zakjes)', 2, 'ivacaftor', null, null, 188.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3072634', '01626', '1', 'EECA', '0005074', '19950-1636', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 10 10x 10mg/1,5ml', 0, 'inj. oploss. s.c. [patr.] voor SurePal Pen 10', 1, 'somatropine', null, null, 10.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593530', '01626', '1', 'EECA', '0005074', '19950-1636', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 10 1x 10mg/1,5ml', 0, 'inj. oploss. s.c. [patr.] voor SurePal Pen 10', 1, 'somatropine', null, null, 10.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3072626', '01626', '1', 'EECA', '0005074', '19950-1636', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 10 5x 10mg/1,5ml', 0, 'inj. oploss. s.c. [patr.] voor SurePal Pen 10', 1, 'somatropine', null, null, 10.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3072618', '01626', '1', 'EECA', '0005074', '19950-1636', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 5 10x 5mg/1,5ml', 0, 'inj. oploss. s.c. [patr.] voor SurePal Pen 5', 1, 'somatropine', null, null, 5.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683779', '00065', '1', 'JAAA', '0007484', '29447-885', 'Xanax (Impexeco) tabl. (deelb.) 50x 0,5mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2868925', '00065', '1', 'JAAA', '0007484', '29447-885', 'Xanax (Impexeco) tabl. (deelb.) 50x 1mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313540', '01830', '1', 'EAIC', '0025445', '9654-1529', 'Eucreas (PI-Pharma) 50/850 filmomh. tabl. 180x', 0, 'filmomh. tabl.', 1, 'vildagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313540', '01144', '1', 'EAIC', '0025445', '9654-1529', 'Eucreas (PI-Pharma) 50/850 filmomh. tabl. 180x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593522', '01626', '1', 'EECA', '0005074', '19950-1636', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 5 1x 5mg/1,5ml', 0, 'inj. oploss. s.c. [patr.] voor SurePal Pen 5', 1, 'somatropine', null, null, 5.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3072600', '01626', '1', 'EECA', '0005074', '19950-1636', 'Omnitrope inj. oploss. s.c. [patr.] voor SurePal Pen 5 5x 5mg/1,5ml', 0, 'inj. oploss. s.c. [patr.] voor SurePal Pen 5', 1, 'somatropine', null, null, 5.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0427237', '00272', '1', 'IEAA', '0013409', '3962-3160', 'Cacit bruistabl. 20x 500mg', 0, 'bruistabl.', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681286', '02000', '1', 'DAABB', '0017061', '32334-1347', 'Onbrez inhalatiepdr. (harde caps.) Breezhaler 30x 150µg', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 1, 'indacaterol', null, null, 150.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4638789', '02614', '1', 'ECGC', '0017665', '47050-3160', 'Ovamex inj. oploss. s.c. [voorgev. spuit] 5x 0,25mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'ganirelix', null, null, 0.2500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641627', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB filmomh. tabl. 100x 25mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641601', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB filmomh. tabl. 60x 25mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1570019', '00580', '1', 'QCACA', '0015800', '8672-1289', 'Echinacin Liquidum oploss. (conc.) 50ml 0,8g/1g', 0, 'oploss. (conc.)', 1, 'Echinacea purpurea (sap)', null, null, 0.8000, 'g', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681260', '02000', '1', 'DAABB', '0017061', '32334-1347', 'Onbrez inhalatiepdr. (harde caps.) Breezhaler 30x 300µg', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 1, 'indacaterol', null, null, 300.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681310', '02000', '1', 'DAABB', '0017061', '32334-1347', 'Onbrez inhalatiepdr. (harde caps.) Breezhaler 90x 150µg', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 1, 'indacaterol', null, null, 150.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681328', '02000', '1', 'DAABB', '0017061', '32334-1347', 'Onbrez inhalatiepdr. (harde caps.) Breezhaler 90x 300µg', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 1, 'indacaterol', null, null, 300.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3789708', '02445', '1', 'MDA', '0013243', '40378-1701', 'Oncaspar inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1x 3750E', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'pegaspargase', null, null, 3750.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616157', '02686', '1', 'TAAEA', '8903106', '45880-257', 'Ondexxya inj./inf. oploss. (pdr.) i.v. [flac.] 4x 200mg', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'andexanet alfa', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641692', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB filmomh. tabl. 100x 200mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641700', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB filmomh. tabl. 180x 200mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677326', '01594', '1', 'EAGC', '0017590', '20057-257', 'Onglyza filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'saxagliptine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641684', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB filmomh. tabl. 60x 200mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3750403', '02453', '1', 'MADAA', '0013052', '40568-1701', 'Onivyde inf. oploss. (conc.) i.v. Pegylated Liposomal [flac.] 1x 43mg/10ml', 0, 'inf. oploss. (conc.) i.v. Pegylated Liposomal [flac.]', 1, 'irinotecan', null, null, 43.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581070', '02698', '1', 'JGBHA', '8903197', '46169-4044', 'Ontozry 28 (14x+14x)', 14, 'tabl.', 1, 'cenobamaat', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581070', '02698', '2', 'JGBHA', '8903197', '46169-4044', 'Ontozry 28 (14x+14x)', 14, 'filmomh. tabl.', 1, 'cenobamaat', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581328', '02698', '1', 'JGBHA', '8903197', '46169-4044', 'Ontozry filmomh. tabl. 28x 100mg', 0, 'filmomh. tabl.', 1, 'cenobamaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581054', '02698', '1', 'JGBHA', '8903197', '46169-4044', 'Ontozry filmomh. tabl. 28x 200mg', 0, 'filmomh. tabl.', 1, 'cenobamaat', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581062', '02698', '1', 'JGBHA', '8903197', '46169-4044', 'Ontozry filmomh. tabl. 28x 50mg', 0, 'filmomh. tabl.', 1, 'cenobamaat', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3731049', '01773', '1', 'MBAA', '0013201', '40584-1263', 'Ontruzant inf. oploss. conc. (pdr.) i.v. [flac.] 1x 150mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347803', '01773', '1', 'MBAA', '0013201', '40584-1263', 'Ontruzant inf. oploss. conc. (pdr.) i.v. [flac.] 1x 420mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab', null, null, 420.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1743822', '01311', '1', 'PBCA', '0028415', '20065-1347', 'Opatanol ocul. druppels oploss. 5ml 1mg/1ml', 0, 'ocul. druppels oploss.', 1, 'olopatadine', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3649126', '02057', '1', 'MCAB', '8902215', '32532-3269', 'Opdivo (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 100mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'nivolumab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314340', '02057', '1', 'MCAB', '8902215', '32532-3269', 'Opdivo (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 240mg/24ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'nivolumab', null, null, 240.0000, 'mg', '/', 24.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4659363', '01931', '1', 'AKA', '0001503', '1834-1529', 'Antistax (PI-Pharma) filmomh. tabl. Forte 90x 360mg', 0, 'filmomh. tabl. Forte', 1, 'Vitis vinifera (droog extract)', null, null, 360.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3649134', '02057', '1', 'MCAB', '8902215', '32532-3269', 'Opdivo (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 40mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'nivolumab', null, null, 40.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3304326', '02057', '1', 'MCAB', '8902215', '32532-406', 'Opdivo inf. oploss. (conc.) i.v. [flac.] 1x 100mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'nivolumab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4474664', '02057', '1', 'MCAB', '8902215', '32532-406', 'Opdivo inf. oploss. (conc.) i.v. [flac.] 1x 120mg/12ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'nivolumab', null, null, 120.0000, 'mg', '/', 12.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3780210', '02057', '1', 'MCAB', '8902215', '32532-406', 'Opdivo inf. oploss. (conc.) i.v. [flac.] 1x 240mg/24ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'nivolumab', null, null, 240.0000, 'mg', '/', 24.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3304318', '02057', '1', 'MCAB', '8902215', '32532-406', 'Opdivo inf. oploss. (conc.) i.v. [flac.] 1x 40mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'nivolumab', null, null, 40.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641099', '01443', '1', 'JFBC', '0008573', '39172-2303', 'Oprymea tabl. (deelb.) 100x 0,18mg', 0, 'tabl. (deelb.)', 1, 'pramipexol', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3623915', '01443', '1', 'JFBC', '0008573', '39172-2303', 'Oprymea tabl. (deelb.) 30x 0,18mg', 0, 'tabl. (deelb.)', 1, 'pramipexol', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843688', '01990', '1', 'ONEA', '0014811', '31955-2261', 'Biatain Silicone verband Lite 10x (10x10cm)', 0, 'verband Lite', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2830081', '02503', '1', 'SDA', '0016360', '42341-752', 'Optison inj. disp. i.v. [flac.] 1x 0,57mg/3ml', 0, 'inj. disp. i.v. [flac.]', 1, 'perflutren (microsferen van humaan albumine)', null, null, 0.5700, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2596195', '00005', '1', 'LCBGAA', '0012179', '20180-406', 'Orencia inf. oploss. conc. (pdr.) i.v. [flac.] 1x 250mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'abatacept', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3363074', '00005', '1', 'LCBGAA', '0012179', '20180-406', 'Orencia inj. oploss. s.c. ClickJect [voorgev. pen] 4x 125mg/1ml', 0, 'inj. oploss. s.c. ClickJect [voorgev. pen]', 1, 'abatacept', null, null, 125.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018215', '00005', '1', 'LCBGAA', '0012179', '20180-406', 'Orencia inj. oploss. s.c. [voorgev. spuit] 4x 125mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'abatacept', null, null, 125.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978350', '00005', '1', 'LCBGAA', '0012179', '20180-406', 'Orencia inj. oploss. s.c. [voorgev. spuit] 4x 50mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'abatacept', null, null, 50.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978343', '00005', '1', 'LCBGAA', '0012179', '20180-406', 'Orencia inj. oploss. s.c. [voorgev. spuit] 4x 87,5mg/0,7ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'abatacept', null, null, 87.5000, 'mg', '/', 0.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2335453', '01274', '1', 'TCA', '0016485', '20198-1792', 'Orfadin harde caps. 60x 10mg', 0, 'harde caps.', 1, 'nitisinon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2335461', '01274', '1', 'TCA', '0016485', '20198-1792', 'Orfadin harde caps. 60x 2mg', 0, 'harde caps.', 1, 'nitisinon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2335479', '01274', '1', 'TCA', '0016485', '20198-1792', 'Orfadin harde caps. 60x 5mg', 0, 'harde caps.', 1, 'nitisinon', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342821', '01274', '1', 'TCA', '0016485', '20198-1792', 'Orfadin susp. 90ml 4mg/1ml', 0, 'susp.', 1, 'nitisinon', null, null, 4.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1557800', '00810', '1', 'ECGC', '0017665', '20206-3491', 'Orgalutran inj. oploss. s.c. [voorgev. spuit] 1x 0,25mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'ganirelix', null, null, 0.2500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1557792', '00810', '1', 'ECGC', '0017665', '20206-3491', 'Orgalutran inj. oploss. s.c. [voorgev. spuit] 5x 0,25mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'ganirelix', null, null, 0.2500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4743175', '00810', '1', 'ECGC', '0017665', '20206-3418', 'Orgalutran (Orifarm) inj. oploss. s.c. [voorgev. spuit] 5x 0,25mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'ganirelix', null, null, 0.2500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4751806', '02666', '1', 'ECGD', '8904302', '47423-67', 'Orgovyx filmomh. tabl. 30x 120mg', 0, 'filmomh. tabl.', 1, 'relugolix', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3805728', '02151', '1', 'TCA', '0016485', '33258-2048', 'Orkambi 100/125 filmomh. tabl. 112x', 0, 'filmomh. tabl.', 1, 'lumacaftor', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3805728', '01897', '1', 'TCA', '0016485', '33258-2048', 'Orkambi 100/125 filmomh. tabl. 112x', 0, 'filmomh. tabl.', 2, 'ivacaftor', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911815', '02151', '1', 'TCA', '0016485', '33258-2048', 'Orkambi 100/125 gran. (zakjes) 56x', 0, 'gran. (zakjes)', 1, 'lumacaftor', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911815', '01897', '1', 'TCA', '0016485', '33258-2048', 'Orkambi 100/125 gran. (zakjes) 56x', 0, 'gran. (zakjes)', 2, 'ivacaftor', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3314267', '02043', '1', 'LCBGCA', '0025247', '32177-190', 'Otezla filmomh. tabl. 27 (4x+4x+19x)', 4, 'filmomh. tabl.', 1, 'apremilast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3314267', '02043', '2', 'LCBGCA', '0025247', '32177-190', 'Otezla filmomh. tabl. 27 (4x+4x+19x)', 4, 'filmomh. tabl.', 1, 'apremilast', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3314267', '02043', '3', 'LCBGCA', '0025247', '32177-190', 'Otezla filmomh. tabl. 27 (4x+4x+19x)', 19, 'filmomh. tabl.', 1, 'apremilast', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3314275', '02043', '1', 'LCBGCA', '0025247', '32177-190', 'Otezla filmomh. tabl. 56x 30mg', 0, 'filmomh. tabl.', 1, 'apremilast', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343886', '00768', '1', 'FEBD', '0026096', '32052-3160', 'Ovaleap inj. oploss. s.c. [patr.] voor Ovaleap Pen 1x 300IE/0,5ml', 0, 'inj. oploss. s.c. [patr.] voor Ovaleap Pen', 1, 'follitropine alfa', null, null, 300.0000, 'IE', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343894', '00768', '1', 'FEBD', '0026096', '32052-3160', 'Ovaleap inj. oploss. s.c. [patr.] voor Ovaleap Pen 1x 450IE/0,75ml', 0, 'inj. oploss. s.c. [patr.] voor Ovaleap Pen', 1, 'follitropine alfa', null, null, 450.0000, 'IE', '/', 0.7500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641635', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB filmomh. tabl. 100x 100mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343902', '00768', '1', 'FEBD', '0026096', '32052-3160', 'Ovaleap inj. oploss. s.c. [patr.] voor Ovaleap Pen 1x 900IE/1,5ml', 0, 'inj. oploss. s.c. [patr.] voor Ovaleap Pen', 1, 'follitropine alfa', null, null, 900.0000, 'IE', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906725', '00357', '1', 'FEBB', '0026070', '20362-1180', 'Ovitrelle inj. oploss. s.c. [voorgev. pen] 1x 250µg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'choriongonadotropine alfa', null, null, 250.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2155091', '00357', '1', 'FEBB', '0026070', '20362-1180', 'Ovitrelle inj. oploss. s.c. [voorgev. spuit] 1x 250µg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'choriongonadotropine alfa', null, null, 250.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4340105', '02728', '1', 'TCA', '0016485', '46904-3202', 'Oxlumo inj. oploss. s.c. [flac.] 1x 94,5mg/0,5ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'lumasiran', null, null, 94.5000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4387759', '00205', '1', 'MBAA', '0013201', '44032-612', 'Oyavas 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/16ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'bevacizumab', null, null, 400.0000, 'mg', '/', 16.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4630216', '01397', '1', 'AGAF', '0000950', '6619-3418', 'Coversyl (Orifarm) filmomh. tabl. 90x 10mg', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641668', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB filmomh. tabl. 60x 100mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4460457', '01412', '1', 'KAAAFA', '0009589', '47118-2485', 'Piperacillin/Tazobactam Eugia 4/500 inf. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'piperacilline', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4460457', '01676', '1', 'KAAAFA', '0009589', '47118-2485', 'Piperacillin/Tazobactam Eugia 4/500 inf. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 2, 'tazobactam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3831153', '02452', '1', 'EAFE', '0029025', '40543-1354', 'Ozempic inj. oploss. s.c. [voorgev. pen] 4dos. 0,5mg/1dos.', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'semaglutide', null, null, 0.5000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3831146', '02452', '1', 'EAFE', '0029025', '40543-1354', 'Ozempic inj. oploss. s.c. [voorgev. pen] 4dos. 1mg/1dos.', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'semaglutide', null, null, 1.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2787505', '00493', '1', 'PIAA', '0016782', '20503-59', 'Ozurdex i.vitr. implantaat (applic.) 1x 700µg', 0, 'i.vitr. implantaat (applic.)', 1, 'dexamethason', null, null, 700.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2128429', '01460', '1', 'RBC', '0016147', '5546-232', 'Citanest 1 % inj. oploss. epidur./epilaes./p.neur. [flac., locoregionale infiltr.] 1x 500mg/50ml', 0, 'inj. oploss. epidur./epilaes./p.neur. [flac., locoregionale infiltr.]', 1, 'prilocaïne hydrochloride', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566196', '02712', '1', 'MBAA', '0013201', '46607-240', 'Padcev inf. oploss. conc. (pdr.) i.v. [flac.] 1x 20mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'enfortumab vedotine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4566204', '02712', '1', 'MBAA', '0013201', '46607-240', 'Padcev inf. oploss. conc. (pdr.) i.v. [flac.] 1x 30mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'enfortumab vedotine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456647', '01351', '1', 'CDBC', '0002949', '33407-67', 'Palonosetron Accord inj. oploss. i.v. [flac.] 1x 250µg/5ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'palonosetron', null, null, 250.0000, 'µg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825859', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Gentle Border Heel 5x', 0, 'verband Gentle Border Heel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3738978', '02403', '1', 'EFAB', '0028670', '39008-190', 'Parsabiv inj. oploss. i.v. [flac.] 6x 2,5mg/0,5ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'etelcalcetide', null, null, 2.5000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3738960', '02403', '1', 'EFAB', '0028670', '39008-190', 'Parsabiv inj. oploss. i.v. [flac.] 6x 5mg/1ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'etelcalcetide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495032', '02629', '1', 'KDGA', '8902918', '45047-1446', 'Paxlovid filmomh. tabl. 30 (20x+10x)', 20, 'filmomh. tabl.', 1, 'nirmatrelvir', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4495032', '01553', '2', 'KDGA', '8902918', '45047-1446', 'Paxlovid filmomh. tabl. 30 (20x+10x)', 10, 'filmomh. tabl.', 1, 'ritonavir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532587', '00101', '1', 'KAAADA', '0009548', '37838-2485', 'Amoxicillin/Clavulanic Acid AB 875/125 filmomh. tabl. (deelb.) 10x', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532587', '00393', '1', 'KAAADA', '0009548', '37838-2485', 'Amoxicillin/Clavulanic Acid AB 875/125 filmomh. tabl. (deelb.) 10x', 0, 'filmomh. tabl. (deelb.)', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2356905', '01990', '1', 'ONGA', '0014852', '29207-2295', 'Vliwaktiv AG verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2164036', '00888', '1', 'AOA', '0017335', '21063-2626', 'Pedea inf. oploss. i.v. [amp.] 4x 10mg/2ml', 0, 'inf. oploss. i.v. [amp.]', 1, 'ibuprofen', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4167722', '01379', '1', 'BCCD', '0017533', '41293-3269', 'Pelmeg (Abacus) inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833597', '01379', '1', 'BCCD', '0017533', '41293-1271', 'Pelmeg inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4323481', '01387', '1', 'MABDA', '0012914', '43620-67', 'Pemetrexed Accord 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4323507', '01387', '1', 'MABDA', '0012914', '43620-67', 'Pemetrexed Accord 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4323499', '01387', '1', 'MABDA', '0012914', '43620-67', 'Pemetrexed Accord 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4230074', '02579', '1', 'MBBJA', '8902041', '44040-1347', 'Piqray filmomh. tabl. 56 (28x+28x)', 28, 'filmomh. tabl.', 1, 'alpelisib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4230074', '02579', '2', 'MBBJA', '8902041', '44040-1347', 'Piqray filmomh. tabl. 56 (28x+28x)', 28, 'filmomh. tabl.', 1, 'alpelisib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4324489', '01387', '1', 'MABDA', '0012914', '43620-67', 'Pemetrexed Accord 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 850mg/34ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 850.0000, 'mg', '/', 34.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3613189', '01386', '1', 'MABDA', '0012914', '43653-711', 'Pemetrexed Fresenius Kabi 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380770', '01386', '1', 'MABDA', '0012914', '43653-711', 'Pemetrexed Fresenius Kabi 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3613197', '01386', '1', 'MABDA', '0012914', '43653-711', 'Pemetrexed Fresenius Kabi 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586344', '00768', '1', 'FEBH', '0026146', '21220-1180', 'Pergoveris 900/450 inj. oploss. s.c. [voorgev. pen] 1x6dos.', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'follitropine alfa', null, null, 900.0000, 'IE', '/', 1.4400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586344', '01073', '1', 'FEBH', '0026146', '21220-1180', 'Pergoveris 900/450 inj. oploss. s.c. [voorgev. pen] 1x6dos.', 0, 'inj. oploss. s.c. [voorgev. pen]', 2, 'lutropine alfa', null, null, 450.0000, 'IE', '/', 1.4400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019890', '01904', '1', 'MBAA', '0013201', '21287-1628', 'Perjeta inf. oploss. (conc.) i.v. [flac.] 1x 420mg/14ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pertuzumab', null, null, 420.0000, 'mg', '/', 14.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3903341', '02489', '1', 'KDCACA', '8900300', '41731-1263', 'Pifeltro filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'doravirine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4230082', '02579', '1', 'MBBJA', '8902041', '44040-1347', 'Piqray filmomh. tabl. 28x 200mg', 0, 'filmomh. tabl.', 1, 'alpelisib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562253', '00233', '1', 'AMB', '0017301', '38885-1636', 'Bosentan Sandoz filmomh. tabl. 56x 62,5mg', 0, 'filmomh. tabl.', 1, 'bosentan', null, null, 62.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4334439', '01985', '1', 'LCBCBA', '0028472', '31005-331', 'Plegridy inj. oploss. i.m. [voorgev. spuit] 2x 125µg/0,5ml', 0, 'inj. oploss. i.m. [voorgev. spuit]', 1, 'interferon bèta-1a', null, null, 125.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275294', '01985', '1', 'LCBCBA', '0028472', '31005-331', 'Plegridy inj. oploss. s.c. [voorgev. pen] 2 (1x+1x)', 1, 'inj. oploss. s.c. [voorgev. pen]', 1, 'interferon bèta-1a', null, null, 63.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275294', '01985', '2', 'LCBCBA', '0028472', '31005-331', 'Plegridy inj. oploss. s.c. [voorgev. pen] 2 (1x+1x)', 1, 'inj. oploss. s.c. [voorgev. pen]', 1, 'interferon bèta-1a', null, null, 94.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2583748', '00077', '1', 'QDAA', '0016014', '18002-3624', 'Mucoangin orofar. zuigtabl. Munt 30x 20mg', 0, 'orofar. zuigtabl. Munt', 1, 'ambroxol hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275286', '01985', '1', 'LCBCBA', '0028472', '31005-331', 'Plegridy inj. oploss. s.c. [voorgev. pen] 2x 125µg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'interferon bèta-1a', null, null, 125.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275302', '01985', '1', 'LCBCBA', '0028472', '31005-331', 'Plegridy inj. oploss. s.c. [voorgev. spuit] 2 (1x+1x)', 1, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'interferon bèta-1a', null, null, 63.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275302', '01985', '2', 'LCBCBA', '0028472', '31005-331', 'Plegridy inj. oploss. s.c. [voorgev. spuit] 2 (1x+1x)', 1, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'interferon bèta-1a', null, null, 94.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275278', '01985', '1', 'LCBCBA', '0028472', '31005-331', 'Plegridy inj. oploss. s.c. [voorgev. spuit] 2x 125µg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'interferon bèta-1a', null, null, 125.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '1', 'LCBDGA', '0018606', '44651-935', 'Ponvory filmomh. tabl. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 2, 'filmomh. tabl.', 1, 'ponesimod', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '2', 'LCBDGA', '0018606', '44651-935', 'Ponvory filmomh. tabl. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 2, 'filmomh. tabl.', 1, 'ponesimod', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '3', 'LCBDGA', '0018606', '44651-935', 'Ponvory filmomh. tabl. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 2, 'filmomh. tabl.', 1, 'ponesimod', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '4', 'LCBDGA', '0018606', '44651-935', 'Ponvory filmomh. tabl. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 1, 'filmomh. tabl.', 1, 'ponesimod', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '5', 'LCBDGA', '0018606', '44651-935', 'Ponvory filmomh. tabl. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 1, 'filmomh. tabl.', 1, 'ponesimod', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '6', 'LCBDGA', '0018606', '44651-935', 'Ponvory filmomh. tabl. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 1, 'filmomh. tabl.', 1, 'ponesimod', null, null, 7.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '7', 'LCBDGA', '0018606', '44651-935', 'Ponvory filmomh. tabl. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 1, 'filmomh. tabl.', 1, 'ponesimod', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '8', 'LCBDGA', '0018606', '44651-935', 'Ponvory filmomh. tabl. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 1, 'filmomh. tabl.', 1, 'ponesimod', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359188', '02606', '9', 'LCBDGA', '0018606', '44651-935', 'Ponvory filmomh. tabl. 14 (2x+2x+2x+1x+1x+1x+1x+1x+3x)', 3, 'filmomh. tabl.', 1, 'ponesimod', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4359196', '02606', '1', 'LCBDGA', '0018606', '44651-935', 'Ponvory filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'ponesimod', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212098', '01439', '1', 'KBCE', '0010504', '43331-67', 'Posaconazole Accord maagsapresist. tabl. 24x 100mg', 0, 'maagsapresist. tabl.', 1, 'posaconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919289', '02701', '1', 'BABABB', '0017368', '21733-3269', 'Pradaxa (Abacus) harde caps. 180x 150mg', 0, 'harde caps.', 1, 'dabigatran etexilaat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2602969', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa harde caps. 10x 110mg', 0, 'harde caps.', 1, 'dabigatran etexilaat', null, null, 110.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2602951', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa harde caps. 10x 75mg', 0, 'harde caps.', 1, 'dabigatran etexilaat', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2762888', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa harde caps. 180x 110mg', 0, 'harde caps.', 1, 'dabigatran etexilaat', null, null, 110.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2762722', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa harde caps. 180x 150mg', 0, 'harde caps.', 1, 'dabigatran etexilaat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2602936', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa harde caps. 60x 110mg', 0, 'harde caps.', 1, 'dabigatran etexilaat', null, null, 110.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2762714', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa harde caps. 60x 150mg', 0, 'harde caps.', 1, 'dabigatran etexilaat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4682191', '01296', '1', 'DBAE', '0003954', '19273-1933', 'Nosca-Mereprine omh. tabl. 20x 15mg', 0, 'omh. tabl.', 1, 'noscapine hydrochloride', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4460440', '01412', '1', 'KAAAFA', '0009589', '47118-2485', 'Piperacillin/Tazobactam Eugia 2/250 inf. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'piperacilline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4460440', '01676', '1', 'KAAAFA', '0009589', '47118-2485', 'Piperacillin/Tazobactam Eugia 2/250 inf. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 2, 'tazobactam', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2602977', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa harde caps. 60x 75mg', 0, 'harde caps.', 1, 'dabigatran etexilaat', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353702', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa omh. gran. (zakjes) 60x 110mg', 0, 'omh. gran. (zakjes)', 1, 'dabigatran etexilaat', null, null, 110.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641643', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB filmomh. tabl. 180x 100mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353736', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa omh. gran. (zakjes) 60x 150mg', 0, 'omh. gran. (zakjes)', 1, 'dabigatran etexilaat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4733085', '02733', '1', 'MDA', '0013243', '47126-4200', 'Erwinase inj. oploss./inf. oploss. conc. (pdr) i.m./i.v. [flac.] 5x 10000E', 0, 'inj. oploss./inf. oploss. conc. (pdr) i.m./i.v. [flac.]', 1, 'crisantaspase', null, null, 10000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353660', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa omh. gran. (zakjes) 60x 20mg', 0, 'omh. gran. (zakjes)', 1, 'dabigatran etexilaat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353678', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa omh. gran. (zakjes) 60x 30mg', 0, 'omh. gran. (zakjes)', 1, 'dabigatran etexilaat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353686', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa omh. gran. (zakjes) 60x 40mg', 0, 'omh. gran. (zakjes)', 1, 'dabigatran etexilaat', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4353694', '02701', '1', 'BABABB', '0017368', '21733-372', 'Pradaxa omh. gran. (zakjes) 60x 50mg', 0, 'omh. gran. (zakjes)', 1, 'dabigatran etexilaat', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365111', '02139', '1', 'ALFA', '0025510', '33068-2097', 'Praluent inj. oploss. s.c. [voorgev. pen] 2x 150mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'alirocumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4705208', '01644', '1', 'RADA', '0021048', '47159-1636', 'Sugammadex Sandoz 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'sugammadex', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4705216', '01644', '1', 'RADA', '0021048', '47159-1636', 'Sugammadex Sandoz 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 500mg/5ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'sugammadex', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4724357', '01644', '1', 'RADA', '0021048', '47142-612', 'Sugammadex EG 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'sugammadex', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4724365', '01644', '1', 'RADA', '0021048', '47142-612', 'Sugammadex EG 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 500mg/5ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'sugammadex', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365103', '02139', '1', 'ALFA', '0025510', '33068-2097', 'Praluent inj. oploss. s.c. [voorgev. pen] 2x 75mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'alirocumab', null, null, 75.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597243', '00474', '1', 'KDCBB', '0011072', '21956-935', 'Prezista filmomh. tabl. 60x 600mg', 0, 'filmomh. tabl.', 1, 'darunavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4565875', '02139', '1', 'ALFA', '0025510', '33068-2097', 'Praluent inj. oploss. s.c. [voorgev. pen] 3x 300mg/2ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'alirocumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365137', '02139', '1', 'ALFA', '0025510', '33068-2097', 'Praluent inj. oploss. s.c. [voorgev. pen] 6x 150mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'alirocumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3365129', '02139', '1', 'ALFA', '0025510', '33068-2097', 'Praluent inj. oploss. s.c. [voorgev. pen] 6x 75mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'alirocumab', null, null, 75.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2737047', '01443', '1', 'JFBC', '0008573', '37416-1818', 'Pramipexole Teva tabl. (deelb.) 100x 0,18mg', 0, 'tabl. (deelb.)', 1, 'pramipexol', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2737021', '01443', '1', 'JFBC', '0008573', '37416-1818', 'Pramipexole Teva tabl. (deelb.) 30x 0,18mg', 0, 'tabl. (deelb.)', 1, 'pramipexol', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2834802', '01450', '1', 'ALIA', '0001743', '21782-1743', 'Pravafenix 40/160 harde caps. 30x', 0, 'harde caps.', 1, 'pravastatine natrium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2834802', '00693', '1', 'ALIA', '0001743', '21782-1743', 'Pravafenix 40/160 harde caps. 30x', 0, 'harde caps.', 2, 'fenofibraat', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2834828', '01450', '1', 'ALIA', '0001743', '21782-1743', 'Pravafenix 40/160 harde caps. 90x', 0, 'harde caps.', 1, 'pravastatine natrium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2834828', '00693', '1', 'ALIA', '0001743', '21782-1743', 'Pravafenix 40/160 harde caps. 90x', 0, 'harde caps.', 2, 'fenofibraat', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542115', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabaline Sandoz harde caps. 14x 300mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542057', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabaline Sandoz harde caps. 14x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4719902', '00855', '1', 'LAAGA', '0011353', '47266-3590', 'PreHevbri inj. susp. i.m. [flac.] 10x 10µg/1ml', 0, 'inj. susp. i.m. [flac.]', 1, 'hepatitis B-virus (oppervlakte-antigenen)', null, null, 10.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4684338', '01998', '1', 'CABA', '0002634', '23044-299', 'Rennie 680/80 zuigtabl. (zonder suiker) Mint 96x', 0, 'zuigtabl. (zonder suiker) Mint', 1, 'carbonaat calcium', null, null, 680.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4684338', '02001', '1', 'CABA', '0002634', '23044-299', 'Rennie 680/80 zuigtabl. (zonder suiker) Mint 96x', 0, 'zuigtabl. (zonder suiker) Mint', 2, 'carbonaat magnesium', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0161877', '01992', '1', 'JFBA', '0020651', '1883-1784', 'Apomorphine HCl Sterop inj./inf. oploss. s.c. [amp.] 10x 5mg/1ml', 0, 'inj./inf. oploss. s.c. [amp.]', 1, 'apomorfine hydrochloride', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542099', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabaline Sandoz harde caps. 56x 150mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542131', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabaline Sandoz harde caps. 210x 300mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542123', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabaline Sandoz harde caps. 56x 300mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4681219', '00505', '1', 'DBAB', '0003913', '39578-1560', 'Vicks Droge Hoest 1,33 mg/1 ml siroop oploss. 180ml 6,65mg/5ml', 0, 'siroop oploss.', 1, 'dextromethorfan hydrobromide', null, null, 6.6500, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200440', '01428', '1', 'LABFB', '0021295', '21949-3269', 'Prevenar 13 (Abacus) inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'pneumokokken, 13 types (polysachariden, geconjugeerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3813797', '01428', '1', 'LABFB', '0021295', '21949-1446', 'Prevenar 13 inj. susp. i.m. [flac.] 50x0,5ml', 0, 'inj. susp. i.m. [flac.]', 1, 'pneumokokken, 13 types (polysachariden, geconjugeerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3813805', '01428', '1', 'LABFB', '0021295', '21949-1446', 'Prevenar 13 inj. susp. i.m. [flac.] 50x2ml', 0, 'inj. susp. i.m. [flac.]', 1, 'pneumokokken, 13 types (polysachariden, geconjugeerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657088', '01428', '1', 'LABFB', '0021295', '21949-1446', 'Prevenar 13 inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'pneumokokken, 13 types (polysachariden, geconjugeerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201778', '01428', '1', 'LABFB', '0021295', '21949-3418', 'Prevenar 13 (Orifarm) inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'pneumokokken, 13 types (polysachariden, geconjugeerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2501013', '01990', '1', 'ONAA', '0014738', '10348-2246', 'Flaminal gel Hydro 1x50g', 0, 'gel Hydro', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718855', '02485', '1', 'KDFA', '8900227', '41657-1263', 'Prevymis filmomh. tabl. 28x 240mg', 0, 'filmomh. tabl.', 1, 'letermovir', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4681227', '00844', '1', 'DBBDA', '0004077', '28795-1560', 'Vicks Slijmhoest 13,33 mg/1 ml siroop oploss. 180ml 66mg/5ml', 0, 'siroop oploss.', 1, 'guaifenesine', null, null, 66.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3699477', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border Flex 5x (7,5x7,5cm)', 0, 'verband Border Flex', 1, 'geen actieve ingrediënten', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3984598', '01990', '1', 'ONCA', '0014779', '47209-1230', 'Exufiber verband 10x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3984606', '01990', '1', 'ONCA', '0014779', '47209-1230', 'Exufiber verband 5x (20x30cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3984580', '01990', '1', 'ONCA', '0014779', '47209-1230', 'Exufiber verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3699501', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border Flex 5x (15x20cm)', 0, 'verband Border Flex', 1, 'geen actieve ingrediënten', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3699485', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border Flex 5x (10x10cm)', 0, 'verband Border Flex', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3699493', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border Flex 5x (15x15cm)', 0, 'verband Border Flex', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4721650', '02737', '1', 'CDAC', '8904096', '47191-1883', 'Itoprom filmomh. tabl. (deelb.) 100x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'itopride hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4721668', '02737', '1', 'CDAC', '8904096', '47191-1883', 'Itoprom filmomh. tabl. (deelb.) 20x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'itopride hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622264', '00101', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 875/125 filmomh. tabl. (deelb.) 20x', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622264', '00393', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 875/125 filmomh. tabl. (deelb.) 20x', 0, 'filmomh. tabl. (deelb.)', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4487872', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border Flex Lite 5x (15x15cm)', 0, 'verband Border Flex Lite', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718863', '02485', '1', 'KDFA', '8900227', '41657-1263', 'Prevymis filmomh. tabl. 28x 480mg', 0, 'filmomh. tabl.', 1, 'letermovir', null, null, 480.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718871', '02485', '1', 'KDFA', '8900227', '41657-1263', 'Prevymis inf. oploss. (conc.) i.v. [flac.] 1x 240mg/12ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'letermovir', null, null, 240.0000, 'mg', '/', 12.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2981363', '00474', '1', 'KDCBB', '0011072', '21956-935', 'Prezista siroop susp. 200ml 100mg/1ml', 0, 'siroop susp.', 1, 'darunavir', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958550', '01990', '1', 'ONFA', '0014837', '16675-1230', 'Mepitel verband One 5x (9x10cm)', 0, 'verband One', 1, 'geen actieve ingrediënten', '9 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958568', '01990', '1', 'ONFA', '0014837', '16675-1230', 'Mepitel verband One 5x (13x15cm)', 0, 'verband One', 1, 'geen actieve ingrediënten', '13 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958543', '01990', '1', 'ONFA', '0014837', '16675-1230', 'Mepitel verband One 5x (6x7cm)', 0, 'verband One', 1, 'geen actieve ingrediënten', '6 x 7 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756013', '00914', '1', 'LBAA', '0011874', '22046-513', 'Privigen 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 10g/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 10.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645241', '00101', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 875/125 tabl. (deelb.) 10x', 0, 'tabl. (deelb.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645241', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 875/125 tabl. (deelb.) 10x', 0, 'tabl. (deelb.)', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4151288', '01990', '1', 'ONCA', '0014779', '1958-2253', 'Aquacel-Ag verband Extra 10x (4x30cm)', 0, 'verband Extra', 1, 'geen actieve ingrediënten', '4 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756039', '00914', '1', 'LBAA', '0011874', '22046-513', 'Privigen 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 20g/200ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 20.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4151270', '01990', '1', 'ONCA', '0014779', '1958-2253', 'Aquacel-Ag verband Extra 10x (4x20cm)', 0, 'verband Extra', 1, 'geen actieve ingrediënten', '4 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090958', '01990', '1', 'ONCA', '0014779', '1941-2253', 'Aquacel verband Extra 3x (5x5cm)', 0, 'verband Extra', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090966', '01990', '1', 'ONCA', '0014779', '1941-2253', 'Aquacel verband Extra 3x (10x10cm)', 0, 'verband Extra', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090974', '01990', '1', 'ONCA', '0014779', '1941-2253', 'Aquacel verband Extra 3x (15x15cm)', 0, 'verband Extra', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641528', '01644', '1', 'RADA', '0021048', '47217-232', 'Sugammadex Aspen 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'sugammadex', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4643078', '01644', '1', 'RADA', '0021048', '47217-232', 'Sugammadex Aspen 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 500mg/5ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'sugammadex', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4151262', '01990', '1', 'ONCA', '0014779', '1958-2253', 'Aquacel-Ag verband Extra 10x (4x10cm)', 0, 'verband Extra', 1, 'geen actieve ingrediënten', '4 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2759983', '00914', '1', 'LBAA', '0011874', '22046-513', 'Privigen 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 2,5g/25ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 2.5000, 'g', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756054', '00914', '1', 'LBAA', '0011874', '22046-513', 'Privigen 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 5g/50ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 5.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2479863', '01990', '1', 'ONAA', '0014738', '6734-2238', 'Curasorb wiek 5x (2x60,9cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '2 x 60,9 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2346252', '00962', '1', 'ABCA', '0000323', '22061-1701', 'Procoralan filmomh. tabl. 56x 7,5mg', 0, 'filmomh. tabl.', 1, 'ivabradine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2346237', '00962', '1', 'ABCA', '0000323', '22061-1701', 'Procoralan filmomh. tabl. (deelb.) 56x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ivabradine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121596', '01093', '1', 'LACBA', '8901167', '42549-1263', 'ProQuad inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', 0, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 1, 'mazelenvirus (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121596', '00227', '1', 'LACBA', '8901167', '42549-1263', 'ProQuad inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', 0, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 2, 'bofvirus (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121596', '01575', '1', 'LACBA', '8901167', '42549-1263', 'ProQuad inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', 0, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 3, 'rubellavirus (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121596', '01817', '1', 'LACBA', '8901167', '42549-1263', 'ProQuad inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', 0, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 4, 'varicellavirus (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4651469', '01610', '1', 'GCAB', '0019430', '24539-3418', 'Sildenafil Sandoz (Orifarm) tabl. (deelb. in 4) 24x 100mg', 0, 'tabl. (deelb. in 4)', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463875', '00146', '1', 'AHDAA', '0001297', '2527-1784', 'Atropine Sulfate Sterop inj. oploss. i.v./s.c. [amp.] 10x 0,25mg/1ml', 0, 'inj. oploss. i.v./s.c. [amp.]', 1, 'atropine sulfaat', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721919', '01666', '1', 'OLC', '0018077', '22350-1040', 'Protopic zalf 60g 0,3mg/1g', 0, 'zalf', 1, 'tacrolimus', null, null, 0.3000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721935', '01666', '1', 'OLC', '0018077', '22350-1040', 'Protopic zalf 60g 1mg/1g', 0, 'zalf', 1, 'tacrolimus', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4615787', '00769', '1', 'FEBE', '0026104', '22459-3269', 'Puregon (Abacus) inj. oploss. s.c. [patr.] voor Puregon Pen 1x 900IE/1,08ml', 0, 'inj. oploss. s.c. [patr.] voor Puregon Pen', 1, 'follitropine bèta', null, null, 900.0000, 'IE', '/', 1.0800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1540020', '00769', '1', 'FEBE', '0026104', '22459-3491', 'Puregon inj. oploss. s.c. [patr.] voor Puregon Pen 1x 300IE/0,36ml', 0, 'inj. oploss. s.c. [patr.] voor Puregon Pen', 1, 'follitropine bèta', null, null, 300.0000, 'IE', '/', 0.3600, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1540038', '00769', '1', 'FEBE', '0026104', '22459-3491', 'Puregon inj. oploss. s.c. [patr.] voor Puregon Pen 1x 600IE/0,72ml', 0, 'inj. oploss. s.c. [patr.] voor Puregon Pen', 1, 'follitropine bèta', null, null, 600.0000, 'IE', '/', 0.7200, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215663', '00769', '1', 'FEBE', '0026104', '22459-3491', 'Puregon inj. oploss. s.c. [patr.] voor Puregon Pen 1x 900IE/1,08ml', 0, 'inj. oploss. s.c. [patr.] voor Puregon Pen', 1, 'follitropine bèta', null, null, 900.0000, 'IE', '/', 1.0800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668365', '02351', '1', 'MBAA', '0013201', '37663-620', 'Qarziba 4,5 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 20mg/4,5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'dinutuximab bèta', null, null, 20.0000, 'mg', '/', 4.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4642039', '02714', '1', 'LAAQA', '8903734', '46623-1800', 'Qdenga inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 1dos.', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'denguevirus (levend verzwakt, recombinant chimeer, tetravalent)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641619', '00856', '1', 'PAAA', '0015024', '47241-1826', 'Zasetic ocul. druppels oploss. [zonder bew.] 10x0,6ml 1mg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'hexamidine diisetionaat', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2960953', '00395', '1', 'KADA', '0010124', '7062-1446', 'Dalacin C inj./inf. oploss. i.m./i.v. [amp.] 1x 900mg/6ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'clindamycine', null, null, 900.0000, 'mg', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2723047', '00283', '1', 'OMB', '0019810', '22590-810', 'Qutenza cut. medic. pleister 1x 179mg/280cm²', 0, 'cut. medic. pleister', 1, 'capsaïcine', null, null, 179.0000, 'mg', '/', 280.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946811', '02537', '1', 'ABDA', '8901761', '43125-1172', 'Ranexa tabl. verl. afgifte 60x 375mg', 0, 'tabl. verl. afgifte', 1, 'ranolazine', null, null, 375.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946829', '02537', '1', 'ABDA', '8901761', '43125-1172', 'Ranexa tabl. verl. afgifte 60x 500mg', 0, 'tabl. verl. afgifte', 1, 'ranolazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946837', '02537', '1', 'ABDA', '8901761', '43125-1172', 'Ranexa tabl. verl. afgifte 60x 750mg', 0, 'tabl. verl. afgifte', 1, 'ranolazine', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4670584', '01520', '1', 'PIAA', '0016782', '47175-1818', 'Ranivisio 10 mg/1 ml inj. oploss. i.vitr. [flac.] 1x 2,3mg/0,23ml', 0, 'inj. oploss. i.vitr. [flac.]', 1, 'ranibizumab', null, null, 2.3000, 'mg', '/', 0.2300, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1708635', '01616', '1', 'LCAFBA', '8902900', '22756-1446', 'Rapamune omh. tabl. 100x 1mg', 0, 'omh. tabl.', 1, 'sirolimus', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960648', '01990', '1', 'ONEA', '0014811', '21295-2279', 'PermaFoam Classic verband 10x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4151221', '01990', '1', 'ONCA', '0014779', '1958-2253', 'Aquacel-Ag verband Extra 5x (15x15cm)', 0, 'verband Extra', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960655', '01990', '1', 'ONEA', '0014811', '21295-2279', 'PermaFoam Classic verband 10x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960663', '01990', '1', 'ONEA', '0014811', '21295-2279', 'PermaFoam Classic verband 10x (20x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960689', '01990', '1', 'ONEA', '0014811', '21295-2279', 'PermaFoam Classic verband Border 10x (10x10cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960705', '01990', '1', 'ONEA', '0014811', '21295-2279', 'PermaFoam Classic verband Border 10x (15x15cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3553484', '01990', '1', 'ONDA', '0014795', '47258-2279', 'Hydrotac verband Transparent 10x (10x10cm)', 0, 'verband Transparent', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2643401', '01990', '1', 'ONEA', '0014811', '47258-2279', 'Hydrotac verband Comfort 10x (8x8cm)', 0, 'verband Comfort', 1, 'geen actieve ingrediënten', '8 x 8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2643302', '01990', '1', 'ONEA', '0014811', '47258-2279', 'Hydrotac verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4630364', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan gran. (zakjes) Instant Rode vruchten 20x 500mg', 0, 'gran. (zakjes) Instant Rode vruchten', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2054682', '01616', '1', 'LCAFBA', '8902900', '22756-1446', 'Rapamune omh. tabl. 30x 2mg', 0, 'omh. tabl.', 1, 'sirolimus', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4698742', '01149', '1', 'IBAA', '0029132', '47076-67', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 15mg/0,3ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 15.0000, 'mg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4698767', '01149', '1', 'IBAA', '0029132', '47076-67', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 25mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 25.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4151205', '01990', '1', 'ONCA', '0014779', '1958-2253', 'Aquacel-Ag verband Extra 10x (5x5cm)', 0, 'verband Extra', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1618172', '01616', '1', 'LCAFBA', '8902900', '22756-1446', 'Rapamune oploss. 60ml 1mg/1ml', 0, 'oploss.', 1, 'sirolimus', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3048055', '02375', '1', 'SDA', '0016360', '38414-752', 'Rapiscan inj. oploss. i.v. [flac.] 1x 400µg/5ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'regadenoson', null, null, 400.0000, 'µg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4683322', '02721', '1', 'TCA', '0016485', '46763-3236', 'Ravicti gastr./or. oploss. 25ml 1,1g/1ml', 0, 'gastr./or. oploss.', 1, 'fenylbutyraat glycerol', null, null, 1.1000, 'g', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4103883', '02466', '1', 'PIBA', '0029108', '41376-455', 'Raxone filmomh. tabl. 180x 150mg', 0, 'filmomh. tabl.', 1, 'idebenon', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313755', '01990', '1', 'ONCA', '0014779', '47274-3228', 'KerraCel verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4630356', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan gran. (zakjes) Instant Junior Aardbei 20x 250mg', 0, 'gran. (zakjes) Instant Junior Aardbei', 1, 'paracetamol', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4698734', '01149', '1', 'IBAA', '0029132', '47076-67', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 10mg/0,2ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 10.0000, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391414', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/5/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391414', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/5/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391414', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/5/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313789', '01990', '1', 'ONCA', '0014779', '47274-3228', 'KerraCel verband 5x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4698759', '01149', '1', 'IBAA', '0029132', '47076-67', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 20mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 20.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4698775', '01149', '1', 'IBAA', '0029132', '47076-67', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 7,5mg/0,15ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 7.5000, 'mg', '/', 0.1500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3756590', '02491', '1', 'JBDC', '8900318', '41822-2626', 'Reagila harde caps. 28x 1,5mg', 0, 'harde caps.', 1, 'cariprazine', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3756582', '02491', '1', 'JBDC', '8900318', '41822-2626', 'Reagila harde caps. 28x 3mg', 0, 'harde caps.', 1, 'cariprazine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1350669', '01990', '1', 'ONGA', '0014852', '4382-2253', 'Carboflex verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3756574', '02491', '1', 'JBDC', '8900318', '41822-2626', 'Reagila harde caps. 28x 4,5mg', 0, 'harde caps.', 1, 'cariprazine', null, null, 4.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3756566', '02491', '1', 'JBDC', '8900318', '41822-2626', 'Reagila harde caps. 28x 6mg', 0, 'harde caps.', 1, 'cariprazine', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2686418', '00940', '1', 'LCBCBA', '0028472', '22830-1180', 'Rebif inj. oploss. s.c. [patr.] 4x1,5ml 22µg/0,5ml', 0, 'inj. oploss. s.c. [patr.]', 1, 'interferon bèta-1a', null, null, 22.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4225652', '02552', '1', 'BCACA', '8904526', '43406-406', 'Reblozyl inj. oploss. (pdr.) s.c. [flac.] 1x 75mg', 0, 'inj. oploss. (pdr.) s.c. [flac.]', 1, 'luspatercept', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2686392', '00940', '1', 'LCBCBA', '0028472', '22830-1180', 'Rebif inj. oploss. s.c. [patr.] 4x1,5ml 44µg/0,5ml', 0, 'inj. oploss. s.c. [patr.]', 1, 'interferon bèta-1a', null, null, 44.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0309070', '01990', '1', 'ONBA', '0014753', '8433-2253', 'Duoderm E verband Border [Driehoekig] 5x (15x18cm)', 0, 'verband Border [Driehoekig]', 1, 'geen actieve ingrediënten', '15 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1485986', '00940', '1', 'LCBCBA', '0028472', '22830-1180', 'Rebif inj. oploss. s.c. [voorgev. spuit] 12x 22µg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'interferon bèta-1a', null, null, 22.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1724582', '00940', '1', 'LCBCBA', '0028472', '22830-1180', 'Rebif inj. oploss. s.c. [voorgev. spuit] 12x 44µg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'interferon bèta-1a', null, null, 44.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4225645', '02552', '1', 'BCACA', '8904526', '43406-406', 'Reblozyl inj. oploss. (pdr.) s.c. [flac.] 1x 25mg', 0, 'inj. oploss. (pdr.) s.c. [flac.]', 1, 'luspatercept', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4630372', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan gran. (zakjes) Instant Forte Rode vruchten 10x 1g', 0, 'gran. (zakjes) Instant Forte Rode vruchten', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4686630', '00425', '1', 'FAAAA', '8904054', '4200-1529', 'Canestene Gyn (PI-Pharma) 2 % vag. crème 20g 20mg/1g', 0, 'vag. crème', 1, 'clotrimazol', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876308', '01209', '1', 'BBAA', '0002246', '22863-1446', 'Refacto AF inj. oploss. (pdr.+solv.) i.v. [voorgev. spuit] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit]', 1, 'moroctocog alfa', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876324', '01209', '1', 'BBAA', '0002246', '22863-1446', 'Refacto AF inj. oploss. (pdr.+solv.) i.v. [voorgev. spuit] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit]', 1, 'moroctocog alfa', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026234', '01209', '1', 'BBAA', '0002246', '22863-1446', 'Refacto AF inj. oploss. (pdr.+solv.) i.v. [voorgev. spuit] 250IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit]', 1, 'moroctocog alfa', null, null, 250.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876290', '01209', '1', 'BBAA', '0002246', '22863-1446', 'Refacto AF inj. oploss. (pdr.+solv.) i.v. [voorgev. spuit] 3000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit]', 1, 'moroctocog alfa', null, null, 3000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4625893', '01397', '1', 'AADD', '0000141', '47308-2303', 'Perindopril/Indapamide Krka 10/2,5 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4625893', '00920', '1', 'AADD', '0000141', '47308-2303', 'Perindopril/Indapamide Krka 10/2,5 tabl. 90x', 0, 'tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4625885', '01397', '1', 'AADD', '0000141', '47308-2303', 'Perindopril/Indapamide Krka 5/1,25 tabl. (deelb.) 90x', 0, 'tabl. (deelb.)', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4625885', '00920', '1', 'AADD', '0000141', '47308-2303', 'Perindopril/Indapamide Krka 5/1,25 tabl. (deelb.) 90x', 0, 'tabl. (deelb.)', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590197', '00650', '1', 'FBAAD', '0005363', '37804-3103', 'Annaïs 20 0,02/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590197', '00574', '1', 'FBAAD', '0005363', '37804-3103', 'Annaïs 20 0,02/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876316', '01209', '1', 'BBAA', '0002246', '22863-1446', 'Refacto AF inj. oploss. (pdr.+solv.) i.v. [voorgev. spuit] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [voorgev. spuit]', 1, 'moroctocog alfa', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908837', '02474', '1', 'BBAD', '0002253', '41483-1354', 'Refixia inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'nonacog bèta pegol', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908845', '02474', '1', 'BBAD', '0002253', '41483-1354', 'Refixia inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'nonacog bèta pegol', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908829', '02474', '1', 'BBAD', '0002253', '41483-1354', 'Refixia inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'nonacog bèta pegol', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4299707', '01907', '1', 'KDCACE', '0018838', '43943-935', 'Rekambys inj. susp. verl. afgifte i.m. [flac.] 1x 900mg/3ml', 0, 'inj. susp. verl. afgifte i.m. [flac.]', 1, 'rilpivirine', null, null, 900.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3687647', '02327', '1', 'FEBF', '0026419', '34256-661', 'Rekovelle inj. oploss. s.c. [voorgev. pen] 1x 12µg/0,36ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'follitropine delta', null, null, 12.0000, 'µg', '/', 0.3600, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2544674', '01160', '1', 'HDA', '0006742', '22921-4424', 'Relistor inj. oploss. s.c. [flac.] 1x 12mg/0,6ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'methylnaltrexon bromide', null, null, 12.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276904', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG tabl. verl. afgifte Retard 60x 800mg', 0, 'tabl. verl. afgifte Retard', 1, 'ibuprofen', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4315297', '02327', '1', 'FEBF', '0026419', '34256-661', 'Rekovelle inj. oploss. s.c. [voorgev. pen] 1x 36µg/1,08ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'follitropine delta', null, null, 36.0000, 'µg', '/', 1.0800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4315305', '02327', '1', 'FEBF', '0026419', '34256-661', 'Rekovelle inj. oploss. s.c. [voorgev. pen] 1x 72µg/2,16ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'follitropine delta', null, null, 72.0000, 'µg', '/', 2.1600, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2544658', '01160', '1', 'HDA', '0006742', '22921-4424', 'Relistor inj. oploss. s.c. [flac.] 7x 12mg/0,6ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'methylnaltrexon bromide', null, null, 12.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090230', '00757', '1', 'DAEA', '0003780', '22939-828', 'Relvar 184/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'fluticason furoaat', null, null, 184.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090230', '01918', '1', 'DAEA', '0003780', '22939-828', 'Relvar 184/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 2, 'vilanterol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235370', '00757', '1', 'DAEA', '0003780', '22939-828', 'Relvar 184/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'fluticason furoaat', null, null, 184.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235370', '01918', '1', 'DAEA', '0003780', '22939-828', 'Relvar 184/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 2, 'vilanterol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3308285', '00719', '1', 'LAANA', '0011502', '11239-1446', 'FSME Immun inj. susp. i.m./s.c. Junior [voorgev. spuit] 1x 0,25ml', 0, 'inj. susp. i.m./s.c. Junior [voorgev. spuit]', 1, 'flavivirus (geïnactiveerd)', null, null, 0.2500, 'ml', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090214', '00757', '1', 'DAEA', '0003780', '22939-828', 'Relvar 92/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'fluticason furoaat', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090214', '01918', '1', 'DAEA', '0003780', '22939-828', 'Relvar 92/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 2, 'vilanterol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343738', '00757', '1', 'DAEA', '0003780', '22939-828', 'Relvar 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'fluticason furoaat', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343738', '01918', '1', 'DAEA', '0003780', '22939-828', 'Relvar 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 2, 'vilanterol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4653648', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB tabl. verl. afgifte 100x 200mg', 0, 'tabl. verl. afgifte', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314399', '00757', '1', 'DAEA', '0003780', '22939-3269', 'Relvar (Abacus) 184/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'fluticason furoaat', null, null, 184.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314399', '01918', '1', 'DAEA', '0003780', '22939-3269', 'Relvar (Abacus) 184/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 2, 'vilanterol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2686343', '00590', '1', 'BCBB', '0017509', '23242-1347', 'Revolade filmomh. tabl. 28x 25mg', 0, 'filmomh. tabl.', 1, 'eltrombopag', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235511', '00757', '1', 'DAEA', '0003780', '22939-3269', 'Relvar (Abacus) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'fluticason furoaat', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235511', '01918', '1', 'DAEA', '0003780', '22939-3269', 'Relvar (Abacus) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 2, 'vilanterol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272340', '00757', '1', 'DAEA', '0003780', '22939-3418', 'Relvar (Orifarm) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'fluticason furoaat', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272340', '01918', '1', 'DAEA', '0003780', '22939-3418', 'Relvar (Orifarm) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 2, 'vilanterol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4668315', '02738', '1', 'CFFA', '8904112', '47282-1024', 'Dropizole 10 mg/1 ml druppels oploss. (druppelfl.) 1x10ml', 0, 'druppels oploss. (druppelfl.)', 1, 'Papaver somniferum (tinctuur)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1488998', '00925', '1', 'LCBAE', '0025858', '22954-1263', 'Remicade inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'infliximab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3254299', '00925', '1', 'LCBAE', '0025858', '30866-3343', 'Remsima inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'infliximab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271045', '00925', '1', 'LCBAE', '0025858', '30866-3343', 'Remsima inj. oploss. s.c. [voorgev. pen] 2x 120mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'infliximab', null, null, 120.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271052', '00925', '1', 'LCBAE', '0025858', '30866-3343', 'Remsima inj. oploss. s.c. [voorgev. pen] 6x 120mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'infliximab', null, null, 120.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271029', '00925', '1', 'LCBAE', '0025858', '30866-3343', 'Remsima inj. oploss. s.c. [voorgev. spuit] 2x 120mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'infliximab', null, null, 120.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271037', '00925', '1', 'LCBAE', '0025858', '30866-3343', 'Remsima inj. oploss. s.c. [voorgev. spuit] 6x 120mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'infliximab', null, null, 120.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165668', '01607', '1', 'TACCA', '0016469', '23069-3269', 'Renvela (Abacus) filmomh. tabl. 180x 800mg', 0, 'filmomh. tabl.', 1, 'sevelamer carbonaat', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672558', '01607', '1', 'TACCA', '0016469', '23069-2097', 'Renvela filmomh. tabl. 180x 800mg', 0, 'filmomh. tabl.', 1, 'sevelamer carbonaat', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3325990', '00650', '1', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3325990', '00574', '1', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3325990', '01422', '2', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu filmomh. tabl. 6x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672541', '01607', '1', 'TACCA', '0016469', '23069-2097', 'Renvela susp. (pdr., zakjes) 60x 2,4g', 0, 'susp. (pdr., zakjes)', 1, 'sevelamer carbonaat', null, null, 2.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3310869', '02140', '1', 'ALFB', '0025528', '33076-190', 'Repatha inj. oploss. s.c. Sureclick [voorgev. pen] 6x 140mg/1ml', 0, 'inj. oploss. s.c. Sureclick [voorgev. pen]', 1, 'evolocumab', null, null, 140.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1687920', '00038', '1', 'TCA', '0016485', '23127-1800', 'Replagal inf. oploss. (conc.) i.v. [flac.] 1x 3,5mg/3,5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'agalsidase alfa', null, null, 3.5000, 'mg', '/', 3.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117074', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Life 10x (21x21cm)', 0, 'verband Life', 1, 'geen actieve ingrediënten', '21 x 21 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201927', '00038', '1', 'TCA', '0016485', '23127-3418', 'Replagal (Orifarm) inf. oploss. (conc.) i.v. [flac.] 1x 3,5mg/3,5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'agalsidase alfa', null, null, 3.5000, 'mg', '/', 3.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813202', '01494', '1', 'CEEA', '0013466', '23168-1800', 'Resolor filmomh. tabl. 14x 2mg', 0, 'filmomh. tabl.', 1, 'prucalopride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4103115', '00820', '1', 'JKCA', '0009415', '39305-1982', 'Tavoforce filmomh. tabl. 90x 240mg', 0, 'filmomh. tabl.', 1, 'Ginkgo biloba (extract, EGb761)', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2725992', '01494', '1', 'CEEA', '0013466', '23168-1800', 'Resolor filmomh. tabl. 28x 1mg', 0, 'filmomh. tabl.', 1, 'prucalopride', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726156', '01494', '1', 'CEEA', '0013466', '23168-1800', 'Resolor filmomh. tabl. 28x 2mg', 0, 'filmomh. tabl.', 1, 'prucalopride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2276186', '01610', '1', 'AMF', '0017327', '23200-1289', 'Revatio filmomh. tabl. 90x 20mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2942779', '01610', '1', 'AMF', '0017327', '23200-1289', 'Revatio siroop susp. (pdr.) 112ml 10mg/1ml', 0, 'siroop susp. (pdr.)', 1, 'sildenafil', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641734', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB filmomh. tabl. 100x 300mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4336400', '02558', '1', 'TCA', '0016485', '43547-1800', 'Revestive inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 28x 1,25mg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'teduglutide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641726', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB filmomh. tabl. 60x 300mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641742', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB filmomh. tabl. 180x 300mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491032', '02558', '1', 'TCA', '0016485', '43547-1800', 'Revestive inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 28x 5mg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'teduglutide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447415', '01020', '1', 'MCCA', '8900789', '23234-406', 'Revlimid harde caps. 21x 10mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447423', '01020', '1', 'MCCA', '8900789', '23234-406', 'Revlimid harde caps. 21x 15mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3290855', '01020', '1', 'MCCA', '8900789', '23234-406', 'Revlimid harde caps. 21x 20mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4675369', '00800', '1', 'SBAA', '0016303', '2105-836', 'Artirem 0,0025 mmol/1 ml inj. oploss. i.artic. [flac.] 1x 0,05mmol/20ml', 0, 'inj. oploss. i.artic. [flac.]', 1, 'gadoteerzuur', null, null, 0.0500, 'mmol', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3058013', '01020', '1', 'MCCA', '8900789', '23234-406', 'Revlimid harde caps. 21x 2,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795615', '01287', '1', 'AIAE', '0001362', '19109-117', 'Noradrenaline Aguettant inf. oploss. (conc.) i.v. [amp.] 10x 4mg/4ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'norepinefrine', null, null, 4.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447431', '01020', '1', 'MCCA', '8900789', '23234-406', 'Revlimid harde caps. 21x 25mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447407', '01020', '1', 'MCCA', '8900789', '23234-406', 'Revlimid harde caps. 21x 5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3290863', '01020', '1', 'MCCA', '8900789', '23234-406', 'Revlimid harde caps. 21x 7,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2686350', '00590', '1', 'BCBB', '0017509', '23242-1347', 'Revolade filmomh. tabl. 28x 50mg', 0, 'filmomh. tabl.', 1, 'eltrombopag', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3197357', '00474', '1', 'KDCBC', '0021352', '31609-935', 'Rezolsta 800/150 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'darunavir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3197357', '00428', '1', 'KDCBC', '0021352', '31609-935', 'Rezolsta 800/150 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'cobicistat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4653630', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB tabl. verl. afgifte 100x 150mg', 0, 'tabl. verl. afgifte', 1, 'quetiapine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3447992', '01546', '1', 'JMA', '0018143', '23416-885', 'Rilutek (Impexeco) filmomh. tabl. 56x 50mg', 0, 'filmomh. tabl.', 1, 'riluzol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280822', '02501', '1', 'LCBEAAE', '8901118', '42317-3269', 'Rinvoq (Abacus) tabl. verl. afgifte 28x 15mg', 0, 'tabl. verl. afgifte', 1, 'upadacitinib', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3963147', '02501', '1', 'LCBEAAE', '8901118', '42317-59', 'Rinvoq tabl. verl. afgifte 28x 15mg', 0, 'tabl. verl. afgifte', 1, 'upadacitinib', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101655', '00267', '1', 'NBABB', '0013680', '41608-3103', 'Defediol zachte caps. 5x 0,266mg', 0, 'zachte caps.', 1, 'calcifediol', null, null, 0.2660, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4404877', '02501', '1', 'LCBEAAE', '8901118', '42317-59', 'Rinvoq tabl. verl. afgifte 28x 30mg', 0, 'tabl. verl. afgifte', 1, 'upadacitinib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4550802', '02501', '1', 'LCBEAAE', '8901118', '42317-59', 'Rinvoq tabl. verl. afgifte 28x 45mg', 0, 'tabl. verl. afgifte', 1, 'upadacitinib', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3963154', '02501', '1', 'LCBEAAE', '8901118', '42317-59', 'Rinvoq tabl. verl. afgifte 98x 15mg', 0, 'tabl. verl. afgifte', 1, 'upadacitinib', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4404885', '02501', '1', 'LCBEAAE', '8901118', '42317-59', 'Rinvoq tabl. verl. afgifte 98x 30mg', 0, 'tabl. verl. afgifte', 1, 'upadacitinib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787710', '01554', '1', 'MBAA', '0013201', '39891-1636', 'Rixathon inf. oploss. (conc.) i.v. [flac.] 1x 500mg/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'rituximab', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304970', '01990', '1', 'ONEA', '0014811', '26062-2287', 'Tegaderm Foam verband 5x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787736', '01554', '1', 'MBAA', '0013201', '39891-1636', 'Rixathon inf. oploss. (conc.) i.v. [flac.] 2x 100mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'rituximab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689270', '02379', '1', 'BBAD', '0002253', '38455-1800', 'Rixubis inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'nonacog gamma', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689296', '02379', '1', 'BBAD', '0002253', '38455-1800', 'Rixubis inj. oploss. (pdr.+solv.) i.v. [2x flac.] 2000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'nonacog gamma', null, null, 2000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2266930', '01673', '1', 'GBAC', '0006213', '25825-1289', 'Tamsulosine Viatris harde caps. geregul. afgifte 30x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2440535', '01450', '1', 'ALAB', '0001578', '21824-1289', 'Pravastatine Viatris filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689247', '02379', '1', 'BBAD', '0002253', '38455-1800', 'Rixubis inj. oploss. (pdr.+solv.) i.v. [2x flac.] 250IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'nonacog gamma', null, null, 250.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635868', '00065', '1', 'JAAA', '0007484', '47381-2485', 'Alprazolam AB tabl. (deelb.) 20x 0,25mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689262', '02379', '1', 'BBAD', '0002253', '38455-1800', 'Rixubis inj. oploss. (pdr.+solv.) i.v. [2x flac.] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'nonacog gamma', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573178', '01755', '1', 'LCBBDC', '0012310', '23580-1628', 'RoActemra inf. oploss. (conc.) i.v. [flac.] 4x 200mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'tocilizumab', null, null, 200.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635900', '00065', '1', 'JAAA', '0007484', '47381-2485', 'Alprazolam AB tabl. (deelb.) 20x 1mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573129', '01755', '1', 'LCBBDC', '0012310', '23580-1628', 'RoActemra inf. oploss. (conc.) i.v. [flac.] 4x 400mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'tocilizumab', null, null, 400.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1570647', '01990', '1', 'ONDA', '0014795', '22483-2261', 'Purilon gel 10x8g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2480127', '01990', '1', 'ONEA', '0014811', '6494-2238', 'Copa verband 10x (20x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481554', '01990', '1', 'ONEA', '0014811', '6494-2238', 'Copa verband Island 10x (15x15cm)', 0, 'verband Island', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573145', '01755', '1', 'LCBBDC', '0012310', '23580-1628', 'RoActemra inf. oploss. (conc.) i.v. [flac.] 4x 80mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'tocilizumab', null, null, 80.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635892', '00065', '1', 'JAAA', '0007484', '47381-2485', 'Alprazolam AB tabl. (deelb.) 20x 0,5mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635876', '00065', '1', 'JAAA', '0007484', '47381-2485', 'Alprazolam AB tabl. (deelb.) 60x 0,25mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2600559', '01314', '1', 'CAABC', '0002576', '19877-1529', 'Omeprazole EG (PI-Pharma) maagsapresist. harde caps. 56x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3739364', '01755', '1', 'LCBBDC', '0012310', '23580-1628', 'RoActemra inj. oploss. s.c. ACTPen [voorgev. pen] 4x 162mg/0,9ml', 0, 'inj. oploss. s.c. ACTPen [voorgev. pen]', 1, 'tocilizumab', null, null, 162.0000, 'mg', '/', 0.9000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304939', '01990', '1', 'ONEA', '0014811', '26062-2287', 'Tegaderm Foam verband 10x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304954', '01990', '1', 'ONEA', '0014811', '26062-2287', 'Tegaderm Foam verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3160926', '01755', '1', 'LCBBDC', '0012310', '23580-1628', 'RoActemra inj. oploss. s.c. [voorgev. spuit] 4x 162mg/0,9ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'tocilizumab', null, null, 162.0000, 'mg', '/', 0.9000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332086', '01571', '1', 'LAAKA', '0011445', '23762-3269', 'Rotarix (Abacus) susp. [tube] 1x1,5ml', 0, 'susp. [tube]', 1, 'rotavirus, 1 type (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1421924', '01990', '1', 'ONDA', '0014795', '8441-2253', 'Duoderm Hydrogel gel 1x15g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1576974', '01990', '1', 'ONDA', '0014795', '13243-1750', 'Intrasite gel 10x15g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183133', '01571', '1', 'LAAKA', '0011445', '23762-3269', 'Rotarix (Abacus) susp. [voorgev. applicator] 1x1,5ml', 0, 'susp. [voorgev. applicator]', 1, 'rotavirus, 1 type (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0309062', '01990', '1', 'ONBA', '0014753', '8433-2253', 'Duoderm E verband Border 5x (20x20cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1629013', '01990', '1', 'ONBA', '0014753', '12500-2279', 'Hydrocoll verband Concave 10x (8x12cm)', 0, 'verband Concave', 1, 'geen actieve ingrediënten', '8 x 12 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2747913', '01443', '1', 'JFBC', '0008573', '24497-372', 'Sifrol tabl. (deelb.) 100x 0,18mg', 0, 'tabl. (deelb.)', 1, 'pramipexol', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1629344', '01990', '1', 'ONBA', '0014753', '12500-2279', 'Hydrocoll verband Thin 5x (15x15cm)', 0, 'verband Thin', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1629542', '01990', '1', 'ONBA', '0014753', '12500-2279', 'Hydrocoll verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2540342', '00630', '1', 'OFEB', '8903205', '3079-1891', 'Benzadermine 30/50 gel (pdr.+solv.+gel) 23,3g', 0, 'gel (pdr. + solv. + gel)', 1, 'erythromycine', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2540342', '00188', '1', 'OFEB', '8903205', '3079-1891', 'Benzadermine 30/50 gel (pdr.+solv.+gel) 23,3g', 0, 'gel (pdr. + solv. + gel)', 2, 'benzoylperoxide', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3968617', '01363', '1', 'HBDA', '0019943', '20677-4150', 'Panadol Plus 500/65 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3968617', '00432', '1', 'HBDA', '0019943', '20677-4150', 'Panadol Plus 500/65 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 2, 'coffeïne', null, null, 65.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2663532', '01571', '1', 'LAAKA', '0011445', '23762-828', 'Rotarix susp. [tube] 1x1,5ml', 0, 'susp. [tube]', 1, 'rotavirus, 1 type (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280848', '01572', '1', 'LAAKA', '0011445', '23770-3269', 'Rotateq (Abacus) oploss. (unidose) 1x2ml', 0, 'oploss. (unidose)', 1, 'rotavirus, 5 types (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322436', '01572', '1', 'LAAKA', '0011445', '23770-1263', 'Rotateq oploss. (unidose) 1x2ml', 0, 'oploss. (unidose)', 1, 'rotavirus, 5 types (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213724', '02452', '1', 'EAFE', '0029025', '43265-1354', 'Rybelsus tabl. 30x 3mg', 0, 'tabl.', 1, 'semaglutide', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4521092', '02584', '1', 'MBBKA', '8900706', '44149-3269', 'Rozlytrek (Abacus) harde caps. 90x 200mg', 0, 'harde caps.', 1, 'entrectinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4246120', '02584', '1', 'MBBKA', '8900706', '44149-1628', 'Rozlytrek harde caps. 90x 200mg', 0, 'harde caps.', 1, 'entrectinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4420923', '02613', '1', 'KDCEA', '8902504', '44743-1966', 'Rukobia tabl. verl. afgifte 60x 600mg', 0, 'tabl. verl. afgifte', 1, 'fostemsavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4389672', '01356', '1', 'CAABD', '0002584', '47373-4259', 'Pantoprazol Hikma inj. oploss. (pdr.) i.v. [flac.] 10x 40mg', 0, 'inj. oploss. (pdr.) i.v. [flac.]', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304988', '01990', '1', 'ONEA', '0014811', '26062-2287', 'Tegaderm Foam verband 5x (20x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305001', '01990', '1', 'ONEA', '0014811', '26062-2287', 'Tegaderm Foam verband Tracheo 10x (8,8x8,8cm)', 0, 'verband Tracheo', 1, 'geen actieve ingrediënten', '8,8 x 8,8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635884', '00065', '1', 'JAAA', '0007484', '47381-2485', 'Alprazolam AB tabl. (deelb.) 60x 0,5mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635918', '00065', '1', 'JAAA', '0007484', '47381-2485', 'Alprazolam AB tabl. (deelb.) 60x 1mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408920', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Adhesive 10x (12,5x22,5cm)', 0, 'verband Adhesive', 1, 'geen actieve ingrediënten', '12,5 x 22,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305027', '01990', '1', 'ONEA', '0014811', '26062-2287', 'Tegaderm Foam verband Rol 1x (10x60cm)', 0, 'verband Rol', 1, 'geen actieve ingrediënten', '10 x 60 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2600237', '01990', '1', 'ONEA', '0014811', '21667-851', 'Polymem Membrane verband Non-adhesive 15x (10,01x10,01cm)', 0, 'verband Non-adhesive', 1, 'geen actieve ingrediënten', '10,01 x 10,01 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4178877', '01554', '1', 'MBAA', '0013201', '44529-1446', 'Ruxience inf. oploss. (conc.) i.v. [flac.] 1x 100mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'rituximab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4178885', '01554', '1', 'MBAA', '0013201', '44529-1446', 'Ruxience inf. oploss. (conc.) i.v. [flac.] 1x 500mg/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'rituximab', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1714476', '01990', '1', 'ONAA', '0014738', '24091-2261', 'Biatain Alginate verband 5x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2383636', '01990', '1', 'ONCA', '0014779', '1958-2253', 'Aquacel-Ag verband 3x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408136', '01990', '1', 'ONDA', '0014795', '13243-1750', 'Intrasite gel 3x25g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408144', '01990', '1', 'ONDA', '0014795', '13243-1750', 'Intrasite gel 5x15g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408177', '01990', '1', 'ONAA', '0014738', '935-1750', 'Algisite M verband 3x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304855', '01990', '1', 'ONAA', '0014738', '26054-2287', 'Tegaderm Alginate verband 10x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271789', '02452', '1', 'EAFE', '0029025', '43265-3269', 'Rybelsus (Abacus) tabl. 30x 14mg', 0, 'tabl.', 1, 'semaglutide', null, null, 14.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2600245', '01990', '1', 'ONEA', '0014811', '21667-851', 'Polymem Membrane verband Non-adhesive 15x (16,5x19cm)', 0, 'verband Non-adhesive', 1, 'geen actieve ingrediënten', '16,5 x 19 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116564', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband Extra dun 10x (9x15cm)', 0, 'verband Extra dun', 1, 'geen actieve ingrediënten', '9 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2304889', '01990', '1', 'ONAA', '0014738', '26054-2287', 'Tegaderm Alginate wiek 5x (2x30,4cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '2 x 30,4 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271649', '02452', '1', 'EAFE', '0029025', '43265-3269', 'Rybelsus (Abacus) tabl. 30x 3mg', 0, 'tabl.', 1, 'semaglutide', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271771', '02452', '1', 'EAFE', '0029025', '43265-3269', 'Rybelsus (Abacus) tabl. 30x 7mg', 0, 'tabl.', 1, 'semaglutide', null, null, 7.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2479871', '01990', '1', 'ONAA', '0014738', '6734-2238', 'Curasorb wiek 5x (2x91cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '2 x 91 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216347', '02452', '1', 'EAFE', '0029025', '43265-1354', 'Rybelsus tabl. 30x 14mg', 0, 'tabl.', 1, 'semaglutide', null, null, 14.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2339745', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border 5x (15x15cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2479921', '01990', '1', 'ONEA', '0014811', '6494-2238', 'Copa verband Island 10x (20x20cm)', 0, 'verband Island', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1300144', '01990', '1', 'ONAA', '0014738', '24901-2279', 'Sorbalgon wiek T 5x (4x30cm)', 0, 'wiek T', 1, 'geen actieve ingrediënten', '4 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216321', '02452', '1', 'EAFE', '0029025', '43265-1354', 'Rybelsus tabl. 30x 7mg', 0, 'tabl.', 1, 'semaglutide', null, null, 7.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690393', '02415', '1', 'MBBGA', '8902165', '39545-1347', 'Rydapt zachte caps. 56x 25mg', 0, 'zachte caps.', 1, 'midostaurine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2209385', '00794', '1', 'JGBBA', '0020263', '11387-612', 'Gabapentine EG harde caps. 90x 400mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902674', '01077', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902674', '01243', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902674', '02002', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902674', '00977', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2305118', '01990', '1', 'ONEA', '0014811', '26062-2287', 'Tegaderm Foam verband Adhesive [Ovaal] 5x (19x22,2cm)', 0, 'verband Adhesive [Ovaal]', 1, 'geen actieve ingrediënten', '19 x 22,2 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4511655', '02666', '1', 'FIBA', '8903015', '45526-760', 'Ryeqo 40/1/0,5 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 1, 'relugolix', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4511655', '00640', '1', 'FIBA', '8903015', '45526-760', 'Ryeqo 40/1/0,5 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 2, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4511655', '01289', '1', 'FIBA', '8903015', '45526-760', 'Ryeqo 40/1/0,5 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 3, 'norethisteron acetaat', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0443770', '01990', '1', 'ONBA', '0014753', '6403-2261', 'Comfeel Plus verband Transparent 5x (15x20cm)', 0, 'verband Transparent', 1, 'geen actieve ingrediënten', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116580', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband Extra dun 10x (9x35cm)', 0, 'verband Extra dun', 1, 'geen actieve ingrediënten', '9 x 35 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4508776', '02717', '1', 'LCBGBA', '8903924', '46698-257', 'Saphnelo inf. oploss. (conc.) i.v. [flac.] 1x 300mg/2ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'anifrolumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4676110', '01590', '1', 'TCA', '0016485', '46979-3426', 'Sapropterin Dipharma oplosb. tabl. 120x 100mg', 0, 'oplosb. tabl.', 1, 'sapropterine dihydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4676128', '01590', '1', 'TCA', '0016485', '46979-3426', 'Sapropterin Dipharma oploss. (pdr., zakjes) 30x 100mg', 0, 'oploss. (pdr., zakjes)', 1, 'sapropterine dihydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4676136', '01590', '1', 'TCA', '0016485', '46979-3426', 'Sapropterin Dipharma oploss. (pdr., zakjes) 30x 500mg', 0, 'oploss. (pdr., zakjes)', 1, 'sapropterine dihydrochloride', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4225587', '02623', '1', 'MBAA', '0013201', '44974-2097', 'Sarclisa 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'isatuximab', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4225603', '02623', '1', 'MBAA', '0013201', '44974-2097', 'Sarclisa 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'isatuximab', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447597', '00502', '1', 'MFA', '0013086', '24042-463', 'Savene inf. oploss. conc. (pdr.+solv.) i.v. [2x flac.] 10x 500mg', 0, 'inf. oploss. conc. (pdr. + solv.) i.v. [2x flac.]', 1, 'dexrazoxaan', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624664', '02720', '1', 'MBBBA', '8901001', '46755-1347', 'Scemblix filmomh. tabl. 60x 20mg', 0, 'filmomh. tabl.', 1, 'asciminib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624672', '02720', '1', 'MBBBA', '8901001', '46755-1347', 'Scemblix filmomh. tabl. 60x 40mg', 0, 'filmomh. tabl.', 1, 'asciminib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3384401', '01055', '1', 'TBBA', '0025395', '32870-1354', 'Saxenda inj. oploss. s.c. [voorgev. pen] 5x3ml 6mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'liraglutide', null, null, 6.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2992774', '00836', '1', 'DABBB', '0019679', '24208-1347', 'Seebri inhalatiepdr. (harde caps.) Breezhaler 30x 50µg', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 1, 'glycopyrronium', null, null, 50.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2992766', '00836', '1', 'DABBB', '0019679', '24208-1347', 'Seebri inhalatiepdr. (harde caps.) Breezhaler 90x 50µg', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 1, 'glycopyrronium', null, null, 50.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1527514', '01990', '1', 'ONAA', '0014738', '24901-2279', 'Sorbalgon verband 3x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1527522', '01990', '1', 'ONAA', '0014738', '24901-2279', 'Sorbalgon verband 5x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408318', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Non-adhesive 3x (20x20cm)', 0, 'verband Non-adhesive', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4733333', '01644', '1', 'RADA', '0021048', '47449-4267', 'Sugammadex Gebro 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'sugammadex', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2072031', '01211', '1', 'KAEC', '0010199', '2618-299', 'Avelox inf. oploss. i.v. [flac.] 5x 400mg/250ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'moxifloxacine', null, null, 400.0000, 'mg', '/', 250.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2497097', '01990', '1', 'FBCAA', '0020826', '31237-3533', 'Gynefix 330 i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060076', '01230', '1', 'JEAC', '0025189', '24240-1073', 'Selincro filmomh. tabl. 14x 18,06mg', 0, 'filmomh. tabl.', 1, 'nalmefeen', null, null, 18.0600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060084', '01230', '1', 'JEAC', '0025189', '24240-1073', 'Selincro filmomh. tabl. 7x 18,06mg', 0, 'filmomh. tabl.', 1, 'nalmefeen', null, null, 18.0600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185344', '02514', '1', 'LAAJA', '0020636', '42655-828', 'Shingrix inj. susp. (pdr.+susp.) i.m. [2x flac.] 1dos.', 0, 'inj. susp. (pdr. + susp.) i.m. [2x flac.]', 1, 'varicellavirus-zona (glycoproteïne E)', null, null, 1.0000, 'dos.', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1714484', '01990', '1', 'ONAA', '0014738', '24091-2261', 'Biatain Alginate verband 10x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4516779', '01550', '1', 'JBDH', '0007971', '31039-1818', 'Risperidone Teva inj. susp. verl. afgifte (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1x 37,5mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 1, 'risperidon', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4412169', '00836', '1', 'QDDA', '8902389', '44495-604', 'Sialanar oploss. 250ml 320µg/1ml', 0, 'oploss.', 1, 'glycopyrronium', null, null, 320.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4744066', '00729', '1', 'KBCA', '0010462', '10579-3418', 'Fluconazol EG (Orifarm) harde caps. 20x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4614756', '00387', '1', 'TCA', '0016485', '47480-4135', 'Sibnayal 24 mEq 847/1582 gran. verl. afgifte (zakjes) 60x', 0, 'gran. verl. afgifte (zakjes)', 1, 'citraat kalium', null, null, 847.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4614756', '00979', '1', 'TCA', '0016485', '47480-4135', 'Sibnayal 24 mEq 847/1582 gran. verl. afgifte (zakjes) 60x', 0, 'gran. verl. afgifte (zakjes)', 2, 'waterstofcarbonaat kalium', null, null, 1582.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2583029', '01990', '1', 'ONCA', '0014779', '1941-2253', 'Aquacel wiek 5x (2x45cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '2 x 45 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4614749', '00387', '1', 'TCA', '0016485', '47480-4135', 'Sibnayal 8 mEq 282/527 gran. verl. afgifte (zakjes) 60x', 0, 'gran. verl. afgifte (zakjes)', 1, 'citraat kalium', null, null, 282.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4614749', '00979', '1', 'TCA', '0016485', '47480-4135', 'Sibnayal 8 mEq 282/527 gran. verl. afgifte (zakjes) 60x', 0, 'gran. verl. afgifte (zakjes)', 2, 'waterstofcarbonaat kalium', null, null, 527.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4516787', '01550', '1', 'JBDH', '0007971', '31039-1818', 'Risperidone Teva inj. susp. verl. afgifte (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1x 25mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 1, 'risperidon', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4516795', '01550', '1', 'JBDH', '0007971', '31039-1818', 'Risperidone Teva inj. susp. verl. afgifte (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1x 50mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 1, 'risperidon', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2433217', '01443', '1', 'JFBC', '0008573', '24497-372', 'Sifrol tabl. (deelb.) 30x 0,18mg', 0, 'tabl. (deelb.)', 1, 'pramipexol', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3422086', '00876', '1', 'BCDA', '0026443', '37358-4226', 'Siklos filmomh. tabl. 60x 100mg', 0, 'filmomh. tabl.', 1, 'hydroxycarbamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008729', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva filmomh. tabl. 12x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008695', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva filmomh. tabl. 12x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008737', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva filmomh. tabl. 24x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008703', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva filmomh. tabl. 24x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008711', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva filmomh. tabl. 4x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008679', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva filmomh. tabl. 4x 25mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4653622', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB tabl. verl. afgifte 100x 50mg', 0, 'tabl. verl. afgifte', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008687', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva filmomh. tabl. 4x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4640835', '01612', '1', 'GBAB', '0017079', '24562-2626', 'Silodyx harde caps. 200x 8mg', 0, 'harde caps.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2399657', '00094', '1', 'AFAA', '0000729', '1412-1636', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 100x 10mg [blister]', 0, 'tabl. (deelb.) Besilaat', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2769321', '01612', '1', 'GBAB', '0017079', '24562-2626', 'Silodyx harde caps. 30x 4mg', 0, 'harde caps.', 1, 'silodosine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2399640', '00094', '1', 'AFAA', '0000729', '1412-1636', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 100x 5mg [blister]', 0, 'tabl. (deelb.) Besilaat', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2769313', '01612', '1', 'GBAB', '0017079', '24562-2626', 'Silodyx harde caps. 30x 8mg', 0, 'harde caps.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2769305', '01612', '1', 'GBAB', '0017079', '24562-2626', 'Silodyx harde caps. 90x 8mg', 0, 'harde caps.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4746871', '00716', '1', 'GBBB', '0006254', '10264-3418', 'Finasteride EG (Orifarm) filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'finasteride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4672341', '01612', '1', 'GBAB', '0017079', '24562-3418', 'Silodyx (Orifarm) harde caps. 30x 4mg', 0, 'harde caps.', 1, 'silodosine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4672366', '01612', '1', 'GBAB', '0017079', '24562-3418', 'Silodyx (Orifarm) harde caps. 90x 8mg', 0, 'harde caps.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3194370', '00238', '1', 'PDFD', '0026005', '31625-1347', 'Simbrinza 10/2 ocul. druppels susp. 3x5ml', 0, 'ocul. druppels susp.', 1, 'brinzolamide', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3194370', '00237', '1', 'PDFD', '0026005', '31625-1347', 'Simbrinza 10/2 ocul. druppels susp. 3x5ml', 0, 'ocul. druppels susp.', 2, 'brimonidine tartraat', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3172178', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Mylan filmomh. tabl. (deelb.) 100x 2,5mg [blister]', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4127478', '00837', '1', 'LCBAD', '0025841', '24570-3269', 'Simponi (Abacus) inj. oploss. s.c. SmartJect [voorgev. pen] 1x 50mg/0,5ml', 0, 'inj. oploss. s.c. SmartJect [voorgev. pen]', 1, 'golimumab', null, null, 50.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235537', '00837', '1', 'LCBAD', '0025841', '24570-3269', 'Simponi (Abacus) inj. oploss. s.c. [voorgev. spuit] 1x 50mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'golimumab', null, null, 50.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091568', '00837', '1', 'LCBAD', '0025841', '24570-1263', 'Simponi inj. oploss. s.c. SmartJect [voorgev. pen] 1x 100mg/1ml', 0, 'inj. oploss. s.c. SmartJect [voorgev. pen]', 1, 'golimumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866473', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Mylan filmomh. tabl. (deelb.) 100x 10mg [blister]', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2679389', '00837', '1', 'LCBAD', '0025841', '24570-1263', 'Simponi inj. oploss. s.c. SmartJect [voorgev. pen] 1x 50mg/0,5ml', 0, 'inj. oploss. s.c. SmartJect [voorgev. pen]', 1, 'golimumab', null, null, 50.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091550', '00837', '1', 'LCBAD', '0025841', '24570-1263', 'Simponi inj. oploss. s.c. [voorgev. spuit] 1x 100mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'golimumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2801538', '00837', '1', 'LCBAD', '0025841', '24570-1263', 'Simponi inj. oploss. s.c. [voorgev. spuit] 1x 50mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'golimumab', null, null, 50.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0895540', '01162', '1', 'EDFA', '0004986', '16469-1446', 'Medrol tabl. (deelb. in 4) 20x 32mg', 0, 'tabl. (deelb. in 4)', 1, 'methylprednisolon', null, null, 32.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201935', '00837', '1', 'LCBAD', '0025841', '24570-3418', 'Simponi (Orifarm) inj. oploss. s.c. SmartJect [voorgev. pen] 1x 50mg/0,5ml', 0, 'inj. oploss. s.c. SmartJect [voorgev. pen]', 1, 'golimumab', null, null, 50.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1433630', '00168', '1', 'LCACA', '0012047', '24588-1347', 'Simulect inj./inf. oploss. (pdr.+solv.) i.v. [flac.+amp.] 1x 20mg', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [flac. + amp.]', 1, 'basiliximab', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3084993', '01878', '1', 'KAHEA', '0020412', '24737-935', 'Sirturo tabl. 188x 100mg', 0, 'tabl.', 1, 'bedaquiline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4653077', '02460', '1', 'LCBBHB', '0029066', '41087-59', 'Skyrizi inf. oploss. (conc.) i.v. [flac.] 1x 600mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'risankizumab', null, null, 600.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4653333', '02460', '1', 'LCBBHB', '0029066', '41087-59', 'Skyrizi inj. oploss. s.c. [patr., on-body injector] 1x 360mg/2,4ml', 0, 'inj. oploss. s.c. [patr., on-body injector]', 1, 'risankizumab', null, null, 360.0000, 'mg', '/', 2.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375358', '02460', '1', 'LCBBHB', '0029066', '41087-59', 'Skyrizi inj. oploss. s.c. [voorgev. pen] 1x 150mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'risankizumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4374666', '02460', '1', 'LCBBHB', '0029066', '41087-59', 'Skyrizi inj. oploss. s.c. [voorgev. spuit] 1x 150mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'risankizumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2081644', '01382', '1', 'EFCA', '0005165', '24885-1446', 'Somavert inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 30x 10mg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'pegvisomant', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4697421', '02743', '1', 'LCBEABA', '8904146', '47431-406', 'Sotyktu filmomh. tabl. 28x 6mg', 0, 'filmomh. tabl.', 1, 'deucravacitinib', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2081636', '01382', '1', 'EFCA', '0005165', '24885-1446', 'Somavert inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 30x 15mg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'pegvisomant', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2081651', '01382', '1', 'EFCA', '0005165', '24885-1446', 'Somavert inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 30x 20mg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'pegvisomant', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3420353', '01382', '1', 'EFCA', '0005165', '24885-1446', 'Somavert inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 30x 25mg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'pegvisomant', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3420361', '01382', '1', 'EFCA', '0005165', '24885-1446', 'Somavert inj. oploss. (pdr.+solv.) s.c. [flac.+voorgev. spuit] 30x 30mg', 0, 'inj. oploss. (pdr. + solv.) s.c. [flac. + voorgev. spuit]', 1, 'pegvisomant', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4696183', '01695', '1', 'IEDA', '0007401', '47365-67', 'Sondelbay inj. oploss. s.c. [voorgev. pen] 1x28dos. 20µg/1dos.', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'teriparatide', null, null, 20.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1663798', '01868', '1', 'SDA', '0016360', '24893-398', 'SonoVue inj. susp. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 1x 225µg', 0, 'inj. susp. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'zwavel hexafluoride', null, null, 225.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871846', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 100x 100mg [blister]', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3145364', '01913', '1', 'KDEB', '0020552', '24976-794', 'Sovaldi filmomh. tabl. 28x 400mg', 0, 'filmomh. tabl.', 1, 'sofosbuvir', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123445', '01876', '1', 'GCAA', '0020453', '25023-1172', 'Spedra tabl. 12x 100mg', 0, 'tabl.', 1, 'avanafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871804', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz filmomh. tabl. 100x 25mg [blister]', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2871887', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz filmomh. tabl. (deelb. in 4) 100x 200mg [blister]', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123460', '01876', '1', 'GCAA', '0020453', '25023-1172', 'Spedra tabl. 12x 200mg', 0, 'tabl.', 1, 'avanafil', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123429', '01876', '1', 'GCAA', '0020453', '25023-1172', 'Spedra tabl. 12x 50mg', 0, 'tabl.', 1, 'avanafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123437', '01876', '1', 'GCAA', '0020453', '25023-1172', 'Spedra tabl. 4x 100mg', 0, 'tabl.', 1, 'avanafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123452', '01876', '1', 'GCAA', '0020453', '25023-1172', 'Spedra tabl. 4x 200mg', 0, 'tabl.', 1, 'avanafil', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123411', '01876', '1', 'GCAA', '0020453', '25023-1172', 'Spedra tabl. 4x 50mg', 0, 'tabl.', 1, 'avanafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493714', '02615', '1', 'IFA', '0007443', '44875-3814', 'Spherox 10 à 70 sferoïden/1 cm² implantatiesusp. i.artic. [voorgev. applicator] 1x 1dos.', 0, 'implantatiesusp. i.artic. [voorgev. applicator]', 1, 'sferoïden van autologe chondrocyten (matrix-geassocieerde)', null, null, 1.0000, 'dos.', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4493722', '02615', '1', 'IFA', '0007443', '44875-3814', 'Spherox 10 à 70 sferoïden/1 cm² implantatiesusp. i.artic. [voorgev. spuit] 1x 1dos.', 0, 'implantatiesusp. i.artic. [voorgev. spuit]', 1, 'sferoïden van autologe chondrocyten (matrix-geassocieerde)', null, null, 1.0000, 'dos.', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4169728', '02479', '1', 'JCFA', '8901803', '43521-935', 'Spravato nas. spray oploss. (unidose) 3x 28mg/1dos.', 0, 'nas. spray oploss. (unidose)', 1, 'esketamine', null, null, 28.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3927050', '00475', '1', 'MBBBA', '8901001', '25114-3269', 'Sprycel (Abacus) filmomh. tabl. 60x 50mg', 0, 'filmomh. tabl.', 1, 'dasatinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2679892', '00475', '1', 'MBBBA', '8901001', '25114-406', 'Sprycel filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'dasatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2425189', '00475', '1', 'MBBBA', '8901001', '25114-406', 'Sprycel filmomh. tabl. 60x 20mg', 0, 'filmomh. tabl.', 1, 'dasatinib', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2425197', '00475', '1', 'MBBBA', '8901001', '25114-406', 'Sprycel filmomh. tabl. 60x 50mg', 0, 'filmomh. tabl.', 1, 'dasatinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2425213', '00475', '1', 'MBBBA', '8901001', '25114-406', 'Sprycel filmomh. tabl. 60x 70mg', 0, 'filmomh. tabl.', 1, 'dasatinib', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118339', '01615', '1', 'ALAD', '0001594', '5199-2998', 'Cholemed filmomh. tabl. (deelb.) 98x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2417756', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Mylan harde maagsapresist. caps. 100x 40mg [flacon]', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275089', '01605', '1', 'JCAAF', '0008219', '24414-1636', 'Sertraline Sandoz filmomh. tabl. (deelb.) 100x 100mg [blister]', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275063', '01605', '1', 'JCAAF', '0008219', '24414-1636', 'Sertraline Sandoz filmomh. tabl. (deelb.) 100x 50mg [blister]', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766252', '01615', '1', 'ALAD', '0001594', '24596-1636', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 100x 20mg [blister]', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766278', '01615', '1', 'ALAD', '0001594', '24596-1636', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 100x 40mg [blister]', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3903358', '00475', '1', 'MBBBA', '8901001', '25114-406', 'Sprycel siroop susp. (pdr.) 99ml 10mg/1ml', 0, 'siroop susp. (pdr.)', 1, 'dasatinib', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118594', '01037', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 100/25/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118594', '00290', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 100/25/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118594', '00601', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 100/25/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597540', '01037', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 125/31,25/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597540', '00290', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 125/31,25/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 31.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597540', '00601', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 125/31,25/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118610', '01037', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 150/37,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118610', '00290', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 150/37,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118610', '00601', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 150/37,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4179362', '01037', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 175/43,75/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 175.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4179362', '00290', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 175/43,75/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 43.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4179362', '00601', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 175/43,75/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2535623', '01037', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 200/50/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2535623', '00290', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 200/50/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2535623', '00601', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 200/50/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118602', '01037', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 50/12,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118602', '00290', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 50/12,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118602', '00601', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 50/12,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597490', '01037', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 75/18,75/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597490', '00290', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 75/18,75/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 18.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597490', '00601', '1', 'JFFA', '0008698', '25122-1404', 'Stalevo 75/18,75/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271847', '01037', '1', 'JFFA', '0008698', '25122-3269', 'Stalevo (Abacus) 150/37,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271847', '00290', '1', 'JFFA', '0008698', '25122-3269', 'Stalevo (Abacus) 150/37,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271847', '00601', '1', 'JFFA', '0008698', '25122-3269', 'Stalevo (Abacus) 150/37,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270758', '01801', '1', 'LCBBEA', '0016733', '25171-935', 'Stelara inj. oploss. s.c. [flac.] 1x 45mg/0,5ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'ustekinumab', null, null, 45.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1543305', '00946', '1', 'DABAA', '0021105', '2535-372', 'Atrovent verneveloploss. (unidose) 20x 0,25mg/2ml', 0, 'verneveloploss. (unidose)', 1, 'ipratropium bromide', null, null, 0.2500, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911112', '00680', '1', 'ICBB', '0017855', '41491-2485', 'Febuxostat AB filmomh. tabl. 84x 80mg', 0, 'filmomh. tabl.', 1, 'febuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060514', '01037', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PI-Pharma) 100/25/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060514', '00290', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PI-Pharma) 100/25/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060514', '00601', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PI-Pharma) 100/25/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060498', '01037', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PI-Pharma) 50/12,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060498', '00290', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PI-Pharma) 50/12,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060498', '00601', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PI-Pharma) 50/12,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1543313', '00946', '1', 'DABAA', '0021105', '2535-372', 'Atrovent verneveloploss. (unidose) 20x 0,5mg/2ml', 0, 'verneveloploss. (unidose)', 1, 'ipratropium bromide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4613642', '00154', '1', 'PBCA', '0028415', '46664-273', 'Azelergo ocul. druppels oploss. (unidose) [zonder bew.] 30x0,6ml 0,5mg/1ml', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'azelastine hydrochloride', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2870582', '00248', '1', 'DADBA', '0003756', '3855-1636', 'Budesonid Sandoz 0,25 mg/1 ml vernevelsusp. (unidose) 20x 0,5mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659118', '01801', '1', 'LCBBEA', '0016733', '25171-935', 'Stelara inj. oploss. s.c. [voorgev. spuit] 1x 45mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'ustekinumab', null, null, 45.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730828', '01801', '1', 'LCBBEA', '0016733', '25171-935', 'Stelara inj. oploss. s.c. [voorgev. spuit] 1x 90mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'ustekinumab', null, null, 90.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026200', '00248', '1', 'DADBA', '0003756', '3855-1636', 'Budesonid Sandoz 0,25 mg/1 ml vernevelsusp. (unidose) 60x 0,5mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078441', '02024', '1', 'MBBKA', '8900706', '31492-299', 'Stivarga filmomh. tabl. 84x 40mg', 0, 'filmomh. tabl.', 1, 'regorafenib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111283', '00428', '1', 'KDCFA', '0020339', '25346-794', 'Stribild filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'cobicistat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111283', '00591', '1', 'KDCFA', '0020339', '25346-794', 'Stribild filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'elvitegravir', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111283', '00594', '1', 'KDCFA', '0020339', '25346-794', 'Stribild filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111283', '02171', '1', 'KDCFA', '0020339', '25346-794', 'Stribild filmomh. tabl. 30x', 0, 'filmomh. tabl.', 4, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2870574', '00248', '1', 'DADBA', '0003756', '3855-1636', 'Budesonid Sandoz 0,5 mg/1 ml vernevelsusp. (unidose) 20x 1mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464972', '00253', '1', 'JECD', '0019000', '25379-2600', 'Suboxone 8/2 subling. tabl. 28x', 0, 'subling. tabl.', 1, 'buprenorfine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464972', '01232', '1', 'JECD', '0019000', '25379-2600', 'Suboxone 8/2 subling. tabl. 28x', 0, 'subling. tabl.', 2, 'naloxon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026218', '00248', '1', 'DADBA', '0003756', '3855-1636', 'Budesonid Sandoz 0,5 mg/1 ml vernevelsusp. (unidose) 60x 1mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4766630', '01644', '1', 'RADA', '0021048', '47548-711', 'Sugammadex Fresenius Kabi 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'sugammadex', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3116316', '00248', '1', 'DADBA', '0003756', '3863-1818', 'Budesonide Teva 0,5 mg/1 ml vernevelsusp. (unidose) 60x 1mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2886661', '00248', '1', 'DADBA', '0003756', '3863-1818', 'Budesonide Teva 0,25 mg/1 ml vernevelsusp. (unidose) 60x 0,5mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616199', '01644', '1', 'RADA', '0021048', '47167-1289', 'Sugammadex Mylan 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'sugammadex', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4616207', '01644', '1', 'RADA', '0021048', '47167-1289', 'Sugammadex Mylan 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 500mg/5ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'sugammadex', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3178787', '01660', '1', 'MBBKA', '8900706', '25593-1446', 'Sutent harde caps. 28x 12,5mg', 0, 'harde caps.', 1, 'sunitinib', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3178761', '01660', '1', 'MBBKA', '8900706', '25593-1446', 'Sutent harde caps. 28x 25mg', 0, 'harde caps.', 1, 'sunitinib', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3178779', '01660', '1', 'MBBKA', '8900706', '25593-1446', 'Sutent harde caps. 28x 50mg', 0, 'harde caps.', 1, 'sunitinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4640967', '00435', '1', 'NBABD', '0013706', '47464-1636', 'Vitamine D Sandoz zachte caps. 12x 25000IE', 0, 'zachte caps.', 1, 'colecalciferol', null, null, 25000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2787471', '00130', '1', 'JBDB', '0017863', '25601-1073', 'Sycrest subling. tabl. 60x 10mg', 0, 'subling. tabl.', 1, 'asenapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4640959', '00435', '1', 'NBABD', '0013706', '47464-1636', 'Vitamine D Sandoz zachte caps. 4x 25000IE', 0, 'zachte caps.', 1, 'colecalciferol', null, null, 25000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4640942', '00435', '1', 'NBABD', '0013706', '47464-1636', 'Vitamine D Sandoz zachte caps. 90x 3200IE', 0, 'zachte caps.', 1, 'colecalciferol', null, null, 3200.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2787455', '00130', '1', 'JBDB', '0017863', '25601-1073', 'Sycrest subling. tabl. 60x 5mg', 0, 'subling. tabl.', 1, 'asenapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3146263', '02044', '1', 'LCBBDB', '0025239', '32185-620', 'Sylvant inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'siltuximab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3146271', '02044', '1', 'LCBBDB', '0025239', '32185-620', 'Sylvant inf. oploss. conc. (pdr.) i.v. [flac.] 1x 400mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'siltuximab', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281286', '00946', '1', 'DACA', '0020602', '8490-372', 'Duovent 0,5/1,25 verneveloploss. (unidose) 20x4ml', 0, 'verneveloploss. (unidose)', 1, 'ipratropium bromide', null, null, 0.5000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281286', '00698', '1', 'DACA', '0020602', '8490-372', 'Duovent 0,5/1,25 verneveloploss. (unidose) 20x4ml', 0, 'verneveloploss. (unidose)', 2, 'fenoterol hydrobromide', null, null, 1.2500, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174960', '00328', '1', 'OAAM', '0013946', '12070-1230', 'Hacdil-S 5/0,5 cut. oploss. (unidose) 10x15ml', 0, 'cut. oploss. (unidose)', 1, 'cetrimide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174960', '00342', '1', 'OAAM', '0013946', '12070-1230', 'Hacdil-S 5/0,5 cut. oploss. (unidose) 10x15ml', 0, 'cut. oploss. (unidose)', 2, 'chloorhexidine digluconaat', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4199485', '02547', '1', 'TCA', '0016485', '43281-2048', 'Symkevi 100/150 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'tezacaftor', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4199485', '01897', '1', 'TCA', '0016485', '43281-2048', 'Symkevi 100/150 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'ivacaftor', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4611794', '02547', '1', 'TCA', '0016485', '43281-2048', 'Symkevi 50/75 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'tezacaftor', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4611794', '01897', '1', 'TCA', '0016485', '43281-2048', 'Symkevi 50/75 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'ivacaftor', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235487', '00474', '1', 'KDCFA', '0020339', '38646-3269', 'Symtuza (Abacus) filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'darunavir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235487', '00428', '1', 'KDCFA', '0020339', '38646-3269', 'Symtuza (Abacus) filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'cobicistat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235487', '00594', '1', 'KDCFA', '0020339', '38646-3269', 'Symtuza (Abacus) filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235487', '02172', '1', 'KDCFA', '0020339', '38646-3269', 'Symtuza (Abacus) filmomh. tabl. 30x', 0, 'filmomh. tabl.', 4, 'tenofovir alafenamide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3667136', '00474', '1', 'KDCFA', '0020339', '38646-935', 'Symtuza filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'darunavir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3667136', '00428', '1', 'KDCFA', '0020339', '38646-935', 'Symtuza filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'cobicistat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3667136', '00594', '1', 'KDCFA', '0020339', '38646-935', 'Symtuza filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3667136', '02172', '1', 'KDCFA', '0020339', '38646-935', 'Symtuza filmomh. tabl. 30x', 0, 'filmomh. tabl.', 4, 'tenofovir alafenamide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456761', '01349', '1', 'KDBC', '0010835', '25635-257', 'Synagis inj. oploss. i.m. [flac.] 1x 100mg/1ml', 0, 'inj. oploss. i.m. [flac.]', 1, 'palivizumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1160621', '00328', '1', 'OAAM', '0013946', '12070-1230', 'Hacdil-S 5/0,5 cut. oploss. (unidose) 120x50ml', 0, 'cut. oploss. (unidose)', 1, 'cetrimide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1160621', '00342', '1', 'OAAM', '0013946', '12070-1230', 'Hacdil-S 5/0,5 cut. oploss. (unidose) 120x50ml', 0, 'cut. oploss. (unidose)', 2, 'chloorhexidine digluconaat', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291989', '00328', '1', 'OAAM', '0013946', '12070-1230', 'Hacdil-S 5/0,5 cut. oploss. (unidose) 240x15ml', 0, 'cut. oploss. (unidose)', 1, 'cetrimide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291989', '00342', '1', 'OAAM', '0013946', '12070-1230', 'Hacdil-S 5/0,5 cut. oploss. (unidose) 240x15ml', 0, 'cut. oploss. (unidose)', 2, 'chloorhexidine digluconaat', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1204973', '00342', '1', 'OAAC', '0013813', '12336-1230', 'Hibidil cut. oploss. (unidose) 10x15ml 0,5mg/1ml', 0, 'cut. oploss. (unidose)', 1, 'chloorhexidine digluconaat', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456753', '01349', '1', 'KDBC', '0010835', '25635-257', 'Synagis inj. oploss. i.m. [flac.] 1x 50mg/0,5ml', 0, 'inj. oploss. i.m. [flac.]', 1, 'palivizumab', null, null, 50.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309085', '01981', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 12,5/1000 filmomh. tabl. 200x', 0, 'filmomh. tabl.', 1, 'empagliflozine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309085', '01144', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 12,5/1000 filmomh. tabl. 200x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309077', '01981', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 12,5/1000 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'empagliflozine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309077', '01144', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 12,5/1000 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1204999', '00342', '1', 'OAAC', '0013813', '12336-1230', 'Hibidil cut. oploss. (unidose) 8x50ml 0,5mg/1ml', 0, 'cut. oploss. (unidose)', 1, 'chloorhexidine digluconaat', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309101', '01981', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 12,5/850 filmomh. tabl. 200x', 0, 'filmomh. tabl.', 1, 'empagliflozine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309101', '01144', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 12,5/850 filmomh. tabl. 200x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309093', '01981', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 12,5/850 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'empagliflozine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309093', '01144', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 12,5/850 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1686542', '01302', '1', 'PABB', '0015065', '27219-273', 'Trafloxal ocul. druppels oploss. (unidose) EDO [zonder bew.] 30x0,5ml 3mg/1ml (UD)', 0, 'ocul. druppels oploss. (unidose) EDO [zonder bew.]', 1, 'ofloxacine', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309119', '01981', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 5/1000 filmomh. tabl. 200x', 0, 'filmomh. tabl.', 1, 'empagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309119', '01144', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 5/1000 filmomh. tabl. 200x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1204692', '00248', '1', 'DADBA', '0003756', '22426-257', 'Pulmicort 0,25 mg/1 ml vernevelsusp. (unidose) 20x 0,5mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309127', '01981', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 5/1000 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'empagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309127', '01144', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 5/1000 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309135', '01981', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 5/850 filmomh. tabl. 200x', 0, 'filmomh. tabl.', 1, 'empagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309135', '01144', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 5/850 filmomh. tabl. 200x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309143', '01981', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 5/850 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'empagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309143', '01144', '1', 'EAIB', '0025452', '32938-372', 'Synjardy 5/850 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231231', '00714', '1', 'BBDA', '0002394', '25700-3749', 'Tachosil 5,5/2 epilaes. medic. spons 1x (3x2,5cm)', 0, 'epilaes. medic. spons', 1, 'fibrinogeen', '3 x 2,5 cm', null, 5.5000, 'mg', '/', 1.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231231', '01789', '1', 'BBDA', '0002394', '25700-3749', 'Tachosil 5,5/2 epilaes. medic. spons 1x (3x2,5cm)', 0, 'epilaes. medic. spons', 2, 'trombine', '3 x 2,5 cm', null, 2.0000, 'IE', '/', 1.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231256', '00714', '1', 'BBDA', '0002394', '25700-3749', 'Tachosil 5,5/2 epilaes. medic. spons 1x (9,5x4,8cm)', 0, 'epilaes. medic. spons', 1, 'fibrinogeen', '9,5 x 4,8 cm', null, 5.5000, 'mg', '/', 1.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231256', '01789', '1', 'BBDA', '0002394', '25700-3749', 'Tachosil 5,5/2 epilaes. medic. spons 1x (9,5x4,8cm)', 0, 'epilaes. medic. spons', 2, 'trombine', '9,5 x 4,8 cm', null, 2.0000, 'IE', '/', 1.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231249', '00714', '1', 'BBDA', '0002394', '25700-3749', 'Tachosil 5,5/2 epilaes. medic. spons 2x (4,8x4,8cm)', 0, 'epilaes. medic. spons', 1, 'fibrinogeen', '4,8 x 4,8 cm', null, 5.5000, 'mg', '/', 1.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231249', '01789', '1', 'BBDA', '0002394', '25700-3749', 'Tachosil 5,5/2 epilaes. medic. spons 2x (4,8x4,8cm)', 0, 'epilaes. medic. spons', 2, 'trombine', '4,8 x 4,8 cm', null, 2.0000, 'IE', '/', 1.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3661675', '01667', '1', 'GCAC', '0019448', '38117-570', 'Tadalafil Lilly filmomh. tabl. 12x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4550158', '01304', '1', 'JBDE', '0007948', '44677-2485', 'Olanzapine AB orodisp. tabl. 98x 10mg', 0, 'orodisp. tabl.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3662657', '01667', '1', 'GCAC', '0019448', '38117-570', 'Tadalafil Lilly filmomh. tabl. 84x 5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4653663', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB tabl. verl. afgifte 100x 400mg', 0, 'tabl. verl. afgifte', 1, 'quetiapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4647111', '02746', '1', 'PAAA', '0015024', '47498-1925', 'Bibrocathol-POS ocul. zalf [zonder bew.] 5g 20mg/1g', 0, 'ocul. zalf [zonder bew.]', 1, 'bibrocathol', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2550317', '00716', '1', 'GBBB', '0006254', '10272-1289', 'Finasteride Viatris filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'finasteride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577319', '01667', '1', 'GCAC', '0019448', '38075-1289', 'Tadalafil Mylan filmomh. tabl. 12x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4653655', '01505', '1', 'JBDG', '0007963', '47068-2485', 'Quetiapine AB tabl. verl. afgifte 100x 300mg', 0, 'tabl. verl. afgifte', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4736583', '01024', '1', 'MECC', '0017020', '14985-1529', 'Letrozole EG (PI-Pharma) filmomh. tabl. 100x 2,5mg', 0, 'filmomh. tabl.', 1, 'letrozol', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4667408', '01188', '1', 'OMH', '0014951', '1172-1529', 'Alopexy (PI-Pharma) cut. oploss. 3x60ml 50mg/1ml', 0, 'cut. oploss.', 1, 'minoxidil', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2336980', '01650', '1', 'OABBA', '0014027', '10363-1529', 'Flammazine (PI-Pharma) 1 % crème 50g 10mg/1g', 0, 'crème', 1, 'sulfadiazine zilver', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577327', '01667', '1', 'GCAC', '0019448', '38075-1289', 'Tadalafil Mylan filmomh. tabl. 24x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577285', '01667', '1', 'GCAC', '0019448', '38075-1289', 'Tadalafil Mylan filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577301', '01667', '1', 'GCAC', '0019448', '38075-1289', 'Tadalafil Mylan filmomh. tabl. 4x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577293', '01667', '1', 'GCAC', '0019448', '38075-1289', 'Tadalafil Mylan filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919297', '01888', '1', 'MBBCA', '8900607', '25726-3269', 'Tafinlar (Abacus) harde caps. 28x 75mg', 0, 'harde caps.', 1, 'dabrafenib', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3076015', '01888', '1', 'MBBCA', '8900607', '25726-1347', 'Tafinlar harde caps. 28x 50mg', 0, 'harde caps.', 1, 'dabrafenib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3076031', '01888', '1', 'MBBCA', '8900607', '25726-1347', 'Tafinlar harde caps. 28x 75mg', 0, 'harde caps.', 1, 'dabrafenib', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4151320', '02165', '1', 'MBBFA', '8900649', '33472-3269', 'Tagrisso (Abacus) filmomh. tabl. 30x 40mg', 0, 'filmomh. tabl.', 1, 'osimertinib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4151338', '02165', '1', 'MBBFA', '8900649', '33472-3269', 'Tagrisso (Abacus) filmomh. tabl. 30x 80mg', 0, 'filmomh. tabl.', 1, 'osimertinib', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380896', '02165', '1', 'MBBFA', '8900649', '33472-257', 'Tagrisso filmomh. tabl. 30x 40mg', 0, 'filmomh. tabl.', 1, 'osimertinib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380888', '02165', '1', 'MBBFA', '8900649', '33472-257', 'Tagrisso filmomh. tabl. 30x 80mg', 0, 'filmomh. tabl.', 1, 'osimertinib', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3510021', '02323', '1', 'LCBBGC', '0026294', '34124-570', 'Taltz inj. oploss. s.c. [voorgev. pen] 1x 80mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'ixekizumab', null, null, 80.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3510013', '02323', '1', 'LCBBGC', '0026294', '34124-570', 'Taltz inj. oploss. s.c. [voorgev. spuit] 1x 80mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'ixekizumab', null, null, 80.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3948775', '02510', '1', 'MBCA', '8900722', '42465-1446', 'Talzenna harde caps. 30x 0,25mg', 0, 'harde caps.', 1, 'talazoparib', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455194', '01322', '1', 'KDBB', '0010827', '25759-1628', 'Tamiflu harde caps. 10x 30mg', 0, 'harde caps.', 1, 'oseltamivir', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455186', '01322', '1', 'KDBB', '0010827', '25759-1628', 'Tamiflu harde caps. 10x 45mg', 0, 'harde caps.', 1, 'oseltamivir', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1691625', '01322', '1', 'KDBB', '0010827', '25759-1628', 'Tamiflu harde caps. 10x 75mg', 0, 'harde caps.', 1, 'oseltamivir', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872744', '00629', '1', 'MBBFA', '8900649', '25874-3269', 'Tarceva (Abacus) filmomh. tabl. 30x 150mg', 0, 'filmomh. tabl.', 1, 'erlotinib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2370302', '00206', '1', 'MDA', '0013243', '25924-562', 'Targretin zachte caps. 100x 75mg', 0, 'zachte caps.', 1, 'bexaroteen', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789931', '01271', '1', 'MBBBA', '8901001', '25940-1347', 'Tasigna harde caps. 112x 150mg', 0, 'harde caps.', 1, 'nilotinib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2509438', '01271', '1', 'MBBBA', '8901001', '25940-1347', 'Tasigna harde caps. 112x 200mg', 0, 'harde caps.', 1, 'nilotinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787041', '01271', '1', 'MBBBA', '8901001', '25940-1347', 'Tasigna harde caps. 120x 50mg', 0, 'harde caps.', 1, 'nilotinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2716462', '02127', '1', 'MAEBB', '0013177', '25981-2097', 'Taxotere inf. oploss. (conc.) i.v. [flac.] 1x 160mg/8ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'docetaxel', null, null, 160.0000, 'mg', '/', 8.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3164522', '00634', '1', 'JCAAB', '0008177', '9407-1743', 'Escidivule omh. tabl. (deelb.) 30x 10mg', 0, 'omh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3164514', '00634', '1', 'JCAAB', '0008177', '9407-1743', 'Escidivule omh. tabl. (deelb.) 30x 20mg', 0, 'omh. tabl. (deelb.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4299939', '02702', '1', 'MCBA', '8903536', '46326-794', 'Tecartus inf. disp. i.v. [zak] 40MMà 200MMcellen', 0, 'inf. disp. i.v. [zak]', 1, 'brexucabtagene autoleucel', null, null, 40000000.0000, 'cellen', null, 0.0000, null, 200.0000, 'E6 cellen', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4130506', '02380', '1', 'MCAB', '8902215', '38513-3269', 'Tecentriq (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 1200mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'atezolizumab', null, null, 1200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183620', '02380', '1', 'MCAB', '8902215', '38513-3269', 'Tecentriq (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 840mg/14ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'atezolizumab', null, null, 840.0000, 'mg', '/', 14.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3519006', '02380', '1', 'MCAB', '8902215', '38513-1628', 'Tecentriq inf. oploss. (conc.) i.v. [flac.] 1x 1200mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'atezolizumab', null, null, 1200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983582', '02380', '1', 'MCAB', '8902215', '38513-1628', 'Tecentriq inf. oploss. (conc.) i.v. [flac.] 1x 840mg/14ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'atezolizumab', null, null, 840.0000, 'mg', '/', 14.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919313', '02009', '1', 'LCBDDA', '0021394', '31062-3269', 'Tecfidera (Abacus) maagsapresist. harde caps. 14x 120mg', 0, 'maagsapresist. harde caps.', 1, 'dimethylfumaraat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4660833', '02009', '1', 'LCBDDA', '0021394', '31062-331', 'Tecfidera maagsapresist. harde caps. 168x 240mg', 0, 'maagsapresist. harde caps.', 1, 'dimethylfumaraat', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3236106', '02009', '1', 'LCBDDA', '0021394', '31062-331', 'Tecfidera maagsapresist. harde caps. 56x 240mg', 0, 'maagsapresist. harde caps.', 1, 'dimethylfumaraat', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4619060', '02735', '1', 'MCCA', '8900789', '47183-935', 'Tecvayli 10 mg/1 ml inj. oploss. s.c. [flac.] 1x 30mg/3ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'teclistamab', null, null, 30.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4619078', '02735', '1', 'MCCA', '8900789', '47183-935', 'Tecvayli 90 mg/1 ml inj. oploss. s.c. [flac.] 1x 153mg/1,7ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'teclistamab', null, null, 153.0000, 'mg', '/', 1.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1643584', '01685', '1', 'MAADD', '0017111', '26260-1263', 'Temodal harde caps. 5x 100mg', 0, 'harde caps.', 1, 'temozolomide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2613800', '01685', '1', 'MAADD', '0017111', '26260-1263', 'Temodal harde caps. 5x 140mg', 0, 'harde caps.', 1, 'temozolomide', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1643568', '01685', '1', 'MAADD', '0017111', '26260-1263', 'Temodal harde caps. 5x 20mg', 0, 'harde caps.', 1, 'temozolomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1643592', '01685', '1', 'MAADD', '0017111', '26260-1263', 'Temodal harde caps. 5x 250mg', 0, 'harde caps.', 1, 'temozolomide', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200523', '01685', '1', 'MAADD', '0017111', '32474-3269', 'Temozolomide Accord (Abacus) harde caps. 5x 100mg', 0, 'harde caps.', 1, 'temozolomide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3320157', '01685', '1', 'MAADD', '0017111', '32474-67', 'Temozolomide Accord harde caps. 5x 100mg', 0, 'harde caps.', 1, 'temozolomide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3551595', '01685', '1', 'MAADD', '0017111', '32474-67', 'Temozolomide Accord harde caps. 5x 140mg', 0, 'harde caps.', 1, 'temozolomide', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3320165', '01685', '1', 'MAADD', '0017111', '32474-67', 'Temozolomide Accord harde caps. 5x 180mg', 0, 'harde caps.', 1, 'temozolomide', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3320140', '01685', '1', 'MAADD', '0017111', '32474-67', 'Temozolomide Accord harde caps. 5x 20mg', 0, 'harde caps.', 1, 'temozolomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3320124', '01685', '1', 'MAADD', '0017111', '32474-67', 'Temozolomide Accord harde caps. 5x 250mg', 0, 'harde caps.', 1, 'temozolomide', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3320132', '01685', '1', 'MAADD', '0017111', '32474-67', 'Temozolomide Accord harde caps. 5x 5mg', 0, 'harde caps.', 1, 'temozolomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3561743', '01689', '1', 'KDDD', '0028381', '37614-1289', 'Tenofovir Disoproxil Mylan filmomh. tabl. 30x 245mg', 0, 'filmomh. tabl.', 1, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595626', '02339', '1', 'MAADE', '0026450', '37424-67', 'Tepadina inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'thiotepa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595618', '02339', '1', 'MAADE', '0026450', '37424-67', 'Tepadina inf. oploss. conc. (pdr.) i.v. [flac.] 1x 15mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'thiotepa', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509915', '02711', '1', 'MBBKA', '8900706', '46581-1180', 'Tepmetko filmomh. tabl. 60x 225mg', 0, 'filmomh. tabl.', 1, 'tepotinib', null, null, 225.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4638144', '01942', '1', 'LCBDHA', '0020677', '47233-1289', 'Teriflunomide Mylan filmomh. tabl. 28x 14mg', 0, 'filmomh. tabl.', 1, 'teriflunomide', null, null, 14.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4638151', '01942', '1', 'LCBDHA', '0020677', '47233-1289', 'Teriflunomide Mylan filmomh. tabl. 84x 14mg', 0, 'filmomh. tabl.', 1, 'teriflunomide', null, null, 14.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216208', '00455', '1', 'ECEB', '0004853', '8862-1289', 'Elisaviatris 2/0,035 omh. tabl. 6x21', 0, 'omh. tabl.', 1, 'cyproteron acetaat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216208', '00650', '1', 'ECEB', '0004853', '8862-1289', 'Elisaviatris 2/0,035 omh. tabl. 6x21', 0, 'omh. tabl.', 2, 'ethinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657161', '00715', '1', 'BCCA', '0017517', '26559-1818', 'Tevagrastim inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5x 48ME/0,8ml', 0, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 48.0000, 'ME', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4764841', '01555', '1', 'BABABD', '0017392', '47910-1636', 'Rivaroxaban Sandoz filmomh. tabl. 56x 2,5mg (UD)', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968154', '01677', '1', 'MABCG', '0018713', '26583-1313', 'Teysuno 15/4,35/11,8 harde caps. 126x', 0, 'harde caps.', 1, 'tegafur', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968154', '01892', '1', 'MABCG', '0018713', '26583-1313', 'Teysuno 15/4,35/11,8 harde caps. 126x', 0, 'harde caps.', 2, 'gimeracil', null, null, 4.3500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968154', '01324', '1', 'MABCG', '0018713', '26583-1313', 'Teysuno 15/4,35/11,8 harde caps. 126x', 0, 'harde caps.', 3, 'oteracil', null, null, 11.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446921', '00549', '1', 'CDAB', '0002857', '17814-943', 'Motilium orodisp. tabl. Instant 30x 10mg', 0, 'orodisp. tabl. Instant', 1, 'domperidon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200432', '01397', '1', 'AGAF', '0000950', '6619-3269', 'Coversyl (Abacus) filmomh. tabl. 90x 10mg', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2967917', '01677', '1', 'MABCG', '0018713', '26583-1313', 'Teysuno 20/5,8/15,8 harde caps. 84x', 0, 'harde caps.', 1, 'tegafur', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2967917', '01892', '1', 'MABCG', '0018713', '26583-1313', 'Teysuno 20/5,8/15,8 harde caps. 84x', 0, 'harde caps.', 2, 'gimeracil', null, null, 5.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2967917', '01324', '1', 'MABCG', '0018713', '26583-1313', 'Teysuno 20/5,8/15,8 harde caps. 84x', 0, 'harde caps.', 3, 'oteracil', null, null, 15.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636767', '02715', '1', 'LCBGFA', '8903890', '46649-257', 'Tezspire inj. oploss. s.c. [voorgev. spuit] 1x 210mg/1,91ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'tezepelumab', null, null, 210.0000, 'mg', '/', 1.9100, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756153', '01345', '1', 'MAEBC', '0013185', '20537-2485', 'Paclitaxel Eugia 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 30mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 30.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756187', '01345', '1', 'MAEBC', '0013185', '20537-2485', 'Paclitaxel Eugia 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 150mg/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 150.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4652350', '02715', '1', 'LCBGFA', '8903890', '46649-257', 'Tezspire inj. oploss. s.c. [voorgev. spuit] 3x 210mg/1,91ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'tezepelumab', null, null, 210.0000, 'mg', '/', 1.9100, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3547270', '00435', '1', 'NBABD', '0013706', '34207-3855', 'Thorens druppels oploss. 10ml 10000IE/1ml', 0, 'druppels oploss.', 1, 'colecalciferol', null, null, 10000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4662128', '01397', '1', 'AADD', '0000141', '47530-1289', 'Perindopril/Indapamide Viatris 5/1,25 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4662128', '00920', '1', 'AADD', '0000141', '47530-1289', 'Perindopril/Indapamide Viatris 5/1,25 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4662110', '01397', '1', 'AADD', '0000141', '47530-1289', 'Perindopril/Indapamide Viatris 5/1,25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4662110', '00920', '1', 'AADD', '0000141', '47530-1289', 'Perindopril/Indapamide Viatris 5/1,25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2489946', '01713', '1', 'MCCA', '8900789', '26591-406', 'Thalidomide BMS harde caps. 28x 50mg', 0, 'harde caps.', 1, 'thalidomide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486148', '02339', '1', 'MAADE', '0026450', '46805-604', 'Thiotepa Riemser inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'thiotepa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4705158', '02339', '1', 'MAADE', '0026450', '46805-604', 'Thiotepa Riemser inf. oploss. conc. (pdr.) i.v. [flac.] 1x 15mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'thiotepa', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1633114', '01726', '1', 'EBBA', '0004580', '26666-2097', 'Thyrogen inj. oploss. (pdr.) i.m. [flac.] 2x 0,9mg', 0, 'inj. oploss. (pdr.) i.m. [flac.]', 1, 'thyrotropine alfa', null, null, 0.9000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4700464', '01735', '1', 'KACD', '0009944', '46987-67', 'Tigecycline Accord inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'tigecycline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4337457', '01933', '1', 'KDCDB', '0026229', '26880-3269', 'Tivicay (Abacus) filmomh. tabl. 30x 50mg', 0, 'filmomh. tabl.', 1, 'dolutegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4299715', '01933', '1', 'KDCDB', '0026229', '26880-1966', 'Tivicay disp. tabl. 60x 5mg', 0, 'disp. tabl.', 1, 'dolutegravir', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3129814', '01933', '1', 'KDCDB', '0026229', '26880-1966', 'Tivicay filmomh. tabl. 30x 50mg', 0, 'filmomh. tabl.', 1, 'dolutegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201968', '01933', '1', 'KDCDB', '0026229', '26880-3418', 'Tivicay (Orifarm) filmomh. tabl. 30x 50mg', 0, 'filmomh. tabl.', 1, 'dolutegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3954765', '00933', '1', 'EAADA', '0004259', '32433-2097', 'Toujeo inj. oploss. s.c. DoubleStar [voorgev. pen] 3x3ml 300E/1ml', 0, 'inj. oploss. s.c. DoubleStar [voorgev. pen]', 1, 'insuline glargine', null, null, 300.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277589', '00933', '1', 'EAADA', '0004259', '32433-2097', 'Toujeo inj. oploss. s.c. Solostar [voorgev. pen] 5x1,5ml 300E/1ml', 0, 'inj. oploss. s.c. Solostar [voorgev. pen]', 1, 'insuline glargine', null, null, 300.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271813', '00711', '1', 'GAAC', '0006080', '27169-3269', 'Toviaz (Abacus) tabl. verl. afgifte 84x 4mg', 0, 'tabl. verl. afgifte', 1, 'fesoterodine fumaraat', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271821', '00711', '1', 'GAAC', '0006080', '27169-3269', 'Toviaz (Abacus) tabl. verl. afgifte 84x 8mg', 0, 'tabl. verl. afgifte', 1, 'fesoterodine fumaraat', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2908721', '00711', '1', 'GAAC', '0006080', '27169-1446', 'Toviaz tabl. verl. afgifte 100x 8mg', 0, 'tabl. verl. afgifte', 1, 'fesoterodine fumaraat', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464394', '00711', '1', 'GAAC', '0006080', '27169-1446', 'Toviaz tabl. verl. afgifte 28x 4mg', 0, 'tabl. verl. afgifte', 1, 'fesoterodine fumaraat', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464410', '00711', '1', 'GAAC', '0006080', '27169-1446', 'Toviaz tabl. verl. afgifte 28x 8mg', 0, 'tabl. verl. afgifte', 1, 'fesoterodine fumaraat', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2493195', '00711', '1', 'GAAC', '0006080', '27169-1446', 'Toviaz tabl. verl. afgifte 84x 4mg', 0, 'tabl. verl. afgifte', 1, 'fesoterodine fumaraat', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2493211', '00711', '1', 'GAAC', '0006080', '27169-1446', 'Toviaz tabl. verl. afgifte 84x 8mg', 0, 'tabl. verl. afgifte', 1, 'fesoterodine fumaraat', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071231', '00233', '1', 'AMB', '0017301', '27177-935', 'Tracleer filmomh. tabl. 56x 125mg', 0, 'filmomh. tabl.', 1, 'bosentan', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071223', '00233', '1', 'AMB', '0017301', '27177-935', 'Tracleer filmomh. tabl. 56x 62,5mg', 0, 'filmomh. tabl.', 1, 'bosentan', null, null, 62.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1534676', '00140', '1', 'FDBA', '0005793', '27193-661', 'Tractocile inf. oploss. (conc.) i.v. [flac.] 1x 37,5mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'atosiban', null, null, 37.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4689576', '01933', '1', 'KDCFA', '0020339', '30775-1966', 'Triumeq 5/60/30 disp. tabl. 90x', 0, 'disp. tabl.', 1, 'dolutegravir', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4689576', '00004', '1', 'KDCFA', '0020339', '30775-1966', 'Triumeq 5/60/30 disp. tabl. 90x', 0, 'disp. tabl.', 2, 'abacavir', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4689576', '01005', '1', 'KDCFA', '0020339', '30775-1966', 'Triumeq 5/60/30 disp. tabl. 90x', 0, 'disp. tabl.', 3, 'lamivudine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1534668', '00140', '1', 'FDBA', '0005793', '27193-661', 'Tractocile inj. oploss. i.v. [flac.] 1x 6,75mg/0,9ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'atosiban', null, null, 6.7500, 'mg', '/', 0.9000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2859676', '01898', '1', 'EAGB', '0018887', '27227-372', 'Trajenta filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'linagliptine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2859684', '01898', '1', 'EAGB', '0018887', '27227-372', 'Trajenta filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'linagliptine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2283075', '00035', '1', 'AKA', '0001503', '28498-1867', 'Veinofytol harde caps. 40x 50mg', 0, 'harde caps.', 1, 'Aesculus hippocastanum (aescine)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730521', '01774', '1', 'PDDD', '0018531', '27375-1347', 'Travatan ocul. druppels oploss. 3x2,5ml 40µg/1ml', 0, 'ocul. druppels oploss.', 1, 'travoprost', null, null, 40.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1530922', '00513', '1', 'IABAA', '0007054', '10413-1024', 'Flector Tissugel 1 % transderm. lok. geïmpr. verbandgaas 10x 10mg/1g (14x10cm)', 0, 'transderm. lok. geïmpr. verbandgaas', 1, 'diclofenac natrium (onder de vorm van epolaminediclofenac)', '14 x 10 cm', null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816907', '01773', '1', 'MBAA', '0013201', '40733-1446', 'Trazimera inf. oploss. conc. (pdr.) i.v. [flac.] 1x 150mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3450988', '02322', '1', 'AME', '0026286', '34116-935', 'Uptravi filmomh. tabl. 60x 1400µg', 0, 'filmomh. tabl.', 1, 'selexipag', null, null, 1400.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3953841', '01773', '1', 'MBAA', '0013201', '40733-1446', 'Trazimera inf. oploss. conc. (pdr.) i.v. [flac.] 1x 420mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab', null, null, 420.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718046', '00757', '1', 'DAFA', '0028613', '39214-828', 'Trelegy 92/55/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'fluticason furoaat', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3148426', '01900', '1', 'AMC', '0020529', '20073-935', 'Opsumit filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'macitentan', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718046', '01954', '1', 'DAFA', '0028613', '39214-828', 'Trelegy 92/55/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 2, 'umeclidinium', null, null, 55.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718046', '01918', '1', 'DAFA', '0028613', '39214-828', 'Trelegy 92/55/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 3, 'vilanterol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718038', '00757', '1', 'DAFA', '0028613', '39214-828', 'Trelegy 92/55/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'fluticason furoaat', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718038', '01954', '1', 'DAFA', '0028613', '39214-828', 'Trelegy 92/55/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 2, 'umeclidinium', null, null, 55.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3718038', '01918', '1', 'DAFA', '0028613', '39214-828', 'Trelegy 92/55/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 3, 'vilanterol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782646', '02381', '1', 'LCBBHA', '0028597', '38562-935', 'Tremfya inj. oploss. s.c. [voorgev. pen] 1x 100mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'guselkumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3697729', '02381', '1', 'LCBBHA', '0028597', '38562-935', 'Tremfya inj. oploss. s.c. [voorgev. spuit] 1x 100mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'guselkumab', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3804788', '02411', '1', 'EAADA', '0004259', '40709-1354', 'Tresiba inj. oploss. s.c. FlexTouch [voorgev. pen] 3x3ml 200E/1ml', 0, 'inj. oploss. s.c. FlexTouch [voorgev. pen]', 1, 'insuline degludec', null, null, 200.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3877271', '02411', '1', 'EAADA', '0004259', '40709-1354', 'Tresiba inj. oploss. s.c. Penfill [patr.] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. Penfill [patr.]', 1, 'insuline degludec', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432150', '01348', '1', 'JBDF', '0007955', '33555-935', 'Trevicta inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 175mg/0,875ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 175.0000, 'mg', '/', 0.8750, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432168', '01348', '1', 'JBDF', '0007955', '33555-935', 'Trevicta inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 263mg/1,315ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 263.0000, 'mg', '/', 1.3150, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432176', '01348', '1', 'JBDF', '0007955', '33555-935', 'Trevicta inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 350mg/1,75ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 350.0000, 'mg', '/', 1.7500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432184', '01348', '1', 'JBDF', '0007955', '33555-935', 'Trevicta inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 525mg/2,625ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 525.0000, 'mg', '/', 2.6250, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347787', '00172', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 172/5/9 dosisaerosol oploss. [inhalator] 1x120dos.', 0, 'dosisaerosol oploss. [inhalator]', 1, 'beclometason dipropionaat', null, null, 172.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347787', '00772', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 172/5/9 dosisaerosol oploss. [inhalator] 1x120dos.', 0, 'dosisaerosol oploss. [inhalator]', 2, 'formoterol fumaraat', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347787', '00836', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 172/5/9 dosisaerosol oploss. [inhalator] 1x120dos.', 0, 'dosisaerosol oploss. [inhalator]', 3, 'glycopyrronium', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347753', '00172', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 172/5/9 dosisaerosol oploss. [inhalator] 3x120dos.', 0, 'dosisaerosol oploss. [inhalator]', 1, 'beclometason dipropionaat', null, null, 172.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347753', '00772', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 172/5/9 dosisaerosol oploss. [inhalator] 3x120dos.', 0, 'dosisaerosol oploss. [inhalator]', 2, 'formoterol fumaraat', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347753', '00836', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 172/5/9 dosisaerosol oploss. [inhalator] 3x120dos.', 0, 'dosisaerosol oploss. [inhalator]', 3, 'glycopyrronium', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593308', '00172', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 87/5/9 dosisaerosol oploss. [inhalator] 1x120dos.', 0, 'dosisaerosol oploss. [inhalator]', 1, 'beclometason dipropionaat', null, null, 87.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593308', '00772', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 87/5/9 dosisaerosol oploss. [inhalator] 1x120dos.', 0, 'dosisaerosol oploss. [inhalator]', 2, 'formoterol fumaraat', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593308', '00836', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 87/5/9 dosisaerosol oploss. [inhalator] 1x120dos.', 0, 'dosisaerosol oploss. [inhalator]', 3, 'glycopyrronium', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593316', '00172', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 87/5/9 dosisaerosol oploss. [inhalator] 3x120dos.', 0, 'dosisaerosol oploss. [inhalator]', 1, 'beclometason dipropionaat', null, null, 87.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593316', '00772', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 87/5/9 dosisaerosol oploss. [inhalator] 3x120dos.', 0, 'dosisaerosol oploss. [inhalator]', 2, 'formoterol fumaraat', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593316', '00836', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 87/5/9 dosisaerosol oploss. [inhalator] 3x120dos.', 0, 'dosisaerosol oploss. [inhalator]', 3, 'glycopyrronium', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347779', '00172', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 88/5/9 inhalatiepdr. [Nexthaler] 1x120dos.', 0, 'inhalatiepdr. [Nexthaler]', 1, 'beclometason dipropionaat', null, null, 88.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347779', '00772', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 88/5/9 inhalatiepdr. [Nexthaler] 1x120dos.', 0, 'inhalatiepdr. [Nexthaler]', 2, 'formoterol fumaraat', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347779', '00836', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 88/5/9 inhalatiepdr. [Nexthaler] 1x120dos.', 0, 'inhalatiepdr. [Nexthaler]', 3, 'glycopyrronium', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347761', '00172', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 88/5/9 inhalatiepdr. [Nexthaler] 3x120dos.', 0, 'inhalatiepdr. [Nexthaler]', 1, 'beclometason dipropionaat', null, null, 88.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347761', '00772', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 88/5/9 inhalatiepdr. [Nexthaler] 3x120dos.', 0, 'inhalatiepdr. [Nexthaler]', 2, 'formoterol fumaraat', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347761', '00836', '1', 'DAFA', '0028613', '38737-455', 'Trimbow 88/5/9 inhalatiepdr. [Nexthaler] 3x120dos.', 0, 'inhalatiepdr. [Nexthaler]', 3, 'glycopyrronium', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214467', '01933', '1', 'KDCFA', '0020339', '30775-1966', 'Triumeq 50/600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'dolutegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214467', '00004', '1', 'KDCFA', '0020339', '30775-1966', 'Triumeq 50/600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'abacavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214467', '01005', '1', 'KDCFA', '0020339', '30775-1966', 'Triumeq 50/600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235461', '01933', '1', 'KDCFA', '0020339', '30775-3269', 'Triumeq (Abacus) 50/600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'dolutegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235461', '00004', '1', 'KDCFA', '0020339', '30775-3269', 'Triumeq (Abacus) 50/600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'abacavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235461', '01005', '1', 'KDCFA', '0020339', '30775-3269', 'Triumeq (Abacus) 50/600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201976', '01933', '1', 'KDCFA', '0020339', '30775-3418', 'Triumeq (Orifarm) 50/600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'dolutegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201976', '00004', '1', 'KDCFA', '0020339', '30775-3418', 'Triumeq (Orifarm) 50/600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'abacavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201976', '01005', '1', 'KDCFA', '0020339', '30775-3418', 'Triumeq (Orifarm) 50/600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332292', '00772', '1', 'DAFA', '0028613', '43752-257', 'Trixeo 5/7,2/160 dosisaerosol susp. Aerosphere 1x120dos.', 0, 'dosisaerosol susp. Aerosphere', 1, 'formoterol fumaraat', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332292', '00836', '1', 'DAFA', '0028613', '43752-257', 'Trixeo 5/7,2/160 dosisaerosol susp. Aerosphere 1x120dos.', 0, 'dosisaerosol susp. Aerosphere', 2, 'glycopyrronium', null, null, 7.2000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332292', '00248', '1', 'DAFA', '0028613', '43752-257', 'Trixeo 5/7,2/160 dosisaerosol susp. Aerosphere 1x120dos.', 0, 'dosisaerosol susp. Aerosphere', 3, 'budesonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332284', '00772', '1', 'DAFA', '0028613', '43752-257', 'Trixeo 5/7,2/160 dosisaerosol susp. Aerosphere 3x120dos.', 0, 'dosisaerosol susp. Aerosphere', 1, 'formoterol fumaraat', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332284', '00836', '1', 'DAFA', '0028613', '43752-257', 'Trixeo 5/7,2/160 dosisaerosol susp. Aerosphere 3x120dos.', 0, 'dosisaerosol susp. Aerosphere', 2, 'glycopyrronium', null, null, 7.2000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332284', '00248', '1', 'DAFA', '0028613', '43752-257', 'Trixeo 5/7,2/160 dosisaerosol susp. Aerosphere 3x120dos.', 0, 'dosisaerosol susp. Aerosphere', 3, 'budesonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4432969', '02704', '1', 'MBAA', '0013201', '46375-794', 'Trodelvy inf. oploss. conc. (pdr.) i.v. [flac.] 1x 200mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'sacituzumab govitecan', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235453', '02050', '1', 'EAFA', '0025262', '32391-3269', 'Trulicity (Abacus) inj. oploss. s.c. [voorgev. pen] 4x 1,5mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'dulaglutide', null, null, 1.5000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275989', '02050', '1', 'EAFA', '0025262', '32391-570', 'Trulicity inj. oploss. s.c. [voorgev. pen] 4x 1,5mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'dulaglutide', null, null, 1.5000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3598034', '02462', '1', 'LABEA', '0026260', '41194-1446', 'Trumenba inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'meningokokken type B (recombinante eiwitten)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2578367', '00594', '1', 'KDCADA', '0011049', '27706-794', 'Truvada 200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2578367', '02171', '1', 'KDCADA', '0011049', '27706-794', 'Truvada 200/245 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4178927', '01554', '1', 'MBAA', '0013201', '38109-3269', 'Truxima (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 500mg/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'rituximab', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219754', '01554', '1', 'MBAA', '0013201', '38109-3269', 'Truxima (Abacus) inf. oploss. (conc.) i.v. [flac.] 2x 100mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'rituximab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3560406', '01554', '1', 'MBAA', '0013201', '38109-3343', 'Truxima inf. oploss. (conc.) i.v. [flac.] 1x 500mg/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'rituximab', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3450996', '02322', '1', 'AME', '0026286', '34116-935', 'Uptravi filmomh. tabl. 60x 1600µg', 0, 'filmomh. tabl.', 1, 'selexipag', null, null, 1600.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2220689', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz filmomh. tabl. (deelb.) 100x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3584646', '01554', '1', 'MBAA', '0013201', '38109-3343', 'Truxima inf. oploss. (conc.) i.v. [flac.] 2x 100mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'rituximab', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4641536', '00820', '1', 'JKCA', '0009415', '25973-3418', 'Tavonin (Orifarm) filmomh. tabl. 90x 120mg', 0, 'filmomh. tabl.', 1, 'Ginkgo biloba (extract, EGb761)', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4688776', '01546', '1', 'JMA', '0018143', '47555-2022', 'Emylif orodisp. film 56x 50mg', 0, 'orodisp. film', 1, 'riluzol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4420592', '02741', '1', 'MBBKA', '8900706', '47332-4242', 'Tukysa filmomh. tabl. 88x 50mg', 0, 'filmomh. tabl.', 1, 'tucatinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2220697', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1272665', '00853', '1', 'LACHA', '0011379', '27748-828', 'Twinrix 720/20 inj. susp. i.m./s.c. Adult [voorgev. spuit] 1x1ml', 0, 'inj. susp. i.m./s.c. Adult [voorgev. spuit]', 1, 'hepatitis A-virus (geïnactiveerd)', null, null, 720.0000, 'Elisa E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1272665', '00855', '1', 'LACHA', '0011379', '27748-828', 'Twinrix 720/20 inj. susp. i.m./s.c. Adult [voorgev. spuit] 1x1ml', 0, 'inj. susp. i.m./s.c. Adult [voorgev. spuit]', 2, 'hepatitis B-virus (oppervlakte-antigenen)', null, null, 20.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1327485', '00853', '1', 'LACHA', '0011379', '27748-828', 'Twinrix 720/20 inj. susp. i.m./s.c. Paediatric [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m./s.c. Paediatric [voorgev. spuit]', 1, 'hepatitis A-virus (geïnactiveerd)', null, null, 720.0000, 'Elisa E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1327485', '00855', '1', 'LACHA', '0011379', '27748-828', 'Twinrix 720/20 inj. susp. i.m./s.c. Paediatric [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m./s.c. Paediatric [voorgev. spuit]', 2, 'hepatitis B-virus (oppervlakte-antigenen)', null, null, 20.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755346', '01681', '1', 'AADG', '0000174', '27755-372', 'Twynsta 80/10 tabl. 98x', 0, 'tabl.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755346', '00094', '1', 'AADG', '0000174', '27755-372', 'Twynsta 80/10 tabl. 98x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2598712', '00609', '1', 'AIAD', '0001396', '554-1784', 'Adrenaline (Tartrate) Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 10x 1mg/1ml', 0, 'inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.]', 1, 'epinefrine', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2220705', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz filmomh. tabl. (deelb.) 100x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755361', '01681', '1', 'AADG', '0000174', '27755-372', 'Twynsta 80/5 tabl. 28x', 0, 'tabl.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755361', '00094', '1', 'AADG', '0000174', '27755-372', 'Twynsta 80/5 tabl. 28x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2285252', '01735', '1', 'KACD', '0009944', '27763-1446', 'Tygacil inf. oploss. conc. (pdr.) i.v. [flac.] 10x 50mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'tigecycline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341543', '01242', '1', 'LCBDFA', '0012278', '27797-331', 'Tysabri inf. oploss. (conc.) i.v. [flac.] 1x 300mg/15ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'natalizumab', null, null, 300.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481141', '01015', '1', 'MBBFA', '8900649', '27813-1347', 'Tyverb filmomh. tabl. 140x 250mg', 0, 'filmomh. tabl.', 1, 'lapatinib', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3085644', '02000', '1', 'DACB', '0020594', '27847-1347', 'Ultibro 85/43 inhalatiepdr. (harde caps.) Breezhaler 30x', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 1, 'indacaterol', null, null, 85.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624292', '02692', '1', 'TCA', '0016485', '46011-4010', 'Bylvay harde caps. 30x 200µg', 0, 'harde caps.', 1, 'odevixibat', null, null, 200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3085644', '00836', '1', 'DACB', '0020594', '27847-1347', 'Ultibro 85/43 inhalatiepdr. (harde caps.) Breezhaler 30x', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 2, 'glycopyrronium', null, null, 43.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3585304', '01681', '1', 'AADG', '0000174', '27755-1529', 'Twynsta (PI-Pharma) 80/10 tabl. 98x', 0, 'tabl.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3585304', '00094', '1', 'AADG', '0000174', '27755-1529', 'Twynsta (PI-Pharma) 80/10 tabl. 98x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3085636', '02000', '1', 'DACB', '0020594', '27847-1347', 'Ultibro 85/43 inhalatiepdr. (harde caps.) Breezhaler 90x', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 1, 'indacaterol', null, null, 85.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3085636', '00836', '1', 'DACB', '0020594', '27847-1347', 'Ultibro 85/43 inhalatiepdr. (harde caps.) Breezhaler 90x', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 2, 'glycopyrronium', null, null, 43.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4733101', '02742', '1', 'LCBFAA', '0012195', '47415-133', 'Ultomiris inf. oploss. (conc.) i.v. [flac.] 1x 1100mg/11ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'ravulizumab', null, null, 1100.0000, 'mg', '/', 11.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4733093', '02742', '1', 'LCBFAA', '0012195', '47415-133', 'Ultomiris inf. oploss. (conc.) i.v. [flac.] 1x 300mg/3ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'ravulizumab', null, null, 300.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4253670', '02560', '1', 'MABDA', '0012914', '43638-1289', 'Pemetrexed Viatris 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pemetrexed', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182416', '00634', '1', 'JCAAB', '0008177', '9431-1289', 'Escitalopram Viatris filmomh. tabl. 250x 5mg', 0, 'filmomh. tabl.', 1, 'escitalopram', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636023', '02085', '1', 'FCBAA', '0005702', '10090-3269', 'Femoston (Abacus) 1/5 filmomh. tabl. Conti 3x28', 0, 'filmomh. tabl. Conti', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636023', '00578', '1', 'FCBAA', '0005702', '10090-3269', 'Femoston (Abacus) 1/5 filmomh. tabl. Conti 3x28', 0, 'filmomh. tabl. Conti', 2, 'dydrogesteron', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4751780', '02748', '1', 'TCA', '0016485', '47563-4317', 'Upstaza inf. oploss. i.putam. [flac.] 1x 2,810*11 vg/0,5ml', 0, 'inf. oploss. i.putam. [flac.]', 1, 'eladocagene exuparvovec', null, null, 2.8000, '10*11 vg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3450962', '02322', '1', 'AME', '0026286', '34116-935', 'Uptravi filmomh. tabl. 60x 1000µg', 0, 'filmomh. tabl.', 1, 'selexipag', null, null, 1000.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3450970', '02322', '1', 'AME', '0026286', '34116-935', 'Uptravi filmomh. tabl. 60x 1200µg', 0, 'filmomh. tabl.', 1, 'selexipag', null, null, 1200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2598746', '00609', '1', 'AIAD', '0001396', '554-1784', 'Adrenaline (Tartrate) Sterop inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.] 5x 1mg/1ml', 0, 'inj. oploss./inj. oploss. (conc.) i.m./i.v./endotrach. [amp.]', 1, 'epinefrine', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4690129', '01046', '1', 'FBCBA', '0020834', '17376-1529', 'Mirena (PI-Pharma) i.uter. afleveringssysteem 52mg', 0, 'i.uter. afleveringssysteem', 1, 'levonorgestrel', null, null, 52.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235388', '01046', '1', 'FBCBA', '0020834', '17376-3269', 'Mirena (Abacus) i.uter. afleveringssysteem 52mg', 0, 'i.uter. afleveringssysteem', 1, 'levonorgestrel', null, null, 52.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451044', '02322', '1', 'AME', '0026286', '34116-935', 'Uptravi filmomh. tabl. 60x 200µg', 0, 'filmomh. tabl.', 1, 'selexipag', null, null, 200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451010', '02322', '1', 'AME', '0026286', '34116-935', 'Uptravi filmomh. tabl. 60x 400µg', 0, 'filmomh. tabl.', 1, 'selexipag', null, null, 400.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451036', '02322', '1', 'AME', '0026286', '34116-935', 'Uptravi filmomh. tabl. 60x 800µg', 0, 'filmomh. tabl.', 1, 'selexipag', null, null, 800.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486106', '01137', '1', 'KAACB', '8903049', '45732-1172', 'Vaborem 1/1 inf. oploss. conc. (pdr.) i.v. [flac.] 6x', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'meropenem', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486106', '02676', '1', 'KAACB', '8903049', '45732-1172', 'Vaborem 1/1 inf. oploss. conc. (pdr.) i.v. [flac.] 6x', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 2, 'vaborbactam', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4624631', '02730', '1', 'PIAA', '0016782', '46953-1628', 'Vabysmo 120 mg/1 ml inj. oploss. i.vitr. [flac.] 1x 28,8mg/0,24ml', 0, 'inj. oploss. i.vitr. [flac.]', 1, 'faricimab', null, null, 28.8000, 'mg', '/', 0.2400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2668176', '00040', '1', 'JCDA', '0008292', '28225-1701', 'Valdoxan filmomh. tabl. 28x 25mg', 0, 'filmomh. tabl.', 1, 'agomelatine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2539302', '00586', '1', 'OME', '0014910', '28373-174', 'Vaniqa crème 60g 115mg/1g', 0, 'crème', 1, 'eflornithine', null, null, 115.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263753', '02032', '1', 'MBBKA', '8900706', '32375-372', 'Vargatef zachte caps. 120x 100mg', 0, 'zachte caps.', 1, 'nintedanib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263746', '02032', '1', 'MBBKA', '8900706', '32375-372', 'Vargatef zachte caps. 60x 150mg', 0, 'zachte caps.', 1, 'nintedanib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652112', '00230', '1', 'LACGA', '0018481', '47134-1263', 'Vaxelis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'Bordetella pertussis (antigenen)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652112', '00522', '1', 'LACGA', '0018481', '47134-1263', 'Vaxelis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 2, 'difterie-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652112', '02734', '1', 'LACGA', '0018481', '47134-1263', 'Vaxelis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 3, 'Haemophilus influenzae type b (polysachariden, geconjugeerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652112', '00855', '1', 'LACGA', '0018481', '47134-1263', 'Vaxelis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 4, 'hepatitis B-virus (oppervlakte-antigenen)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652112', '01432', '1', 'LACGA', '0018481', '47134-1263', 'Vaxelis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 5, 'poliomyelitisvirus types I, II, III (geïnactiveerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652112', '01706', '1', 'LACGA', '0018481', '47134-1263', 'Vaxelis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 6, 'tetanus-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4491015', '02637', '1', 'LABFC', '8902934', '45229-1263', 'Vaxneuvance inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'pneumokokken, 15 types (polysachariden, geconjugeerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487718', '01354', '1', 'MBAA', '0013201', '28472-190', 'Vectibix 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'panitumumab', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3175494', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG filmomh. tabl. 12x 250mg', 0, 'filmomh. tabl.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487734', '01354', '1', 'MBAA', '0013201', '28472-190', 'Vectibix 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'panitumumab', null, null, 400.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618294', '00205', '1', 'MBAA', '0013201', '46516-3343', 'Vegzelma 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'bevacizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4618377', '00205', '1', 'MBAA', '0013201', '46516-3343', 'Vegzelma 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/16ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'bevacizumab', null, null, 400.0000, 'mg', '/', 16.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235560', '02530', '1', 'KDGB', '8901472', '42952-794', 'Veklury inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'remdesivir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139624', '00232', '1', 'MBDA', '8900748', '28506-935', 'Velcade inj. oploss. (pdr.) i.v./s.c. [flac.] 1x 3,5mg', 0, 'inj. oploss. (pdr.) i.v./s.c. [flac.]', 1, 'bortezomib', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263704', '02028', '1', 'TACCA', '0016469', '31930-2972', 'Velphoro kauwtabl. 90x 500mg', 0, 'kauwtabl.', 1, 'ijzer(III) (onder vorm van sucroferri-oxyhydroxide)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4672408', '02447', '1', 'TACAA', '0028837', '40386-3418', 'Veltassa (Orifarm) susp. (pdr., zakjes) 30x 8,4g', 0, 'susp. (pdr., zakjes)', 1, 'patiromer', null, null, 8.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3645165', '02447', '1', 'TACAA', '0028837', '40386-2972', 'Veltassa susp. (pdr., zakjes) 30x 16,8g', 0, 'susp. (pdr., zakjes)', 1, 'patiromer', null, null, 16.8000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3645173', '02447', '1', 'TACAA', '0028837', '40386-2972', 'Veltassa susp. (pdr., zakjes) 30x 8,4g', 0, 'susp. (pdr., zakjes)', 1, 'patiromer', null, null, 8.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3536943', '02172', '1', 'KDDD', '0028381', '37846-794', 'Vemlidy filmomh. tabl. 30x 25mg', 0, 'filmomh. tabl.', 1, 'tenofovir alafenamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456779', '02365', '1', 'MDA', '0013243', '37994-59', 'Venclyxto filmomh. tabl. 14x 10mg', 0, 'filmomh. tabl.', 1, 'venetoclax', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456795', '02365', '1', 'MDA', '0013243', '37994-59', 'Venclyxto filmomh. tabl. 7x 100mg', 0, 'filmomh. tabl.', 1, 'venetoclax', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200507', '02451', '1', 'MBBEA', '8900623', '40519-3269', 'Verzenios (Abacus) filmomh. tabl. 56x 100mg', 0, 'filmomh. tabl.', 1, 'abemaciclib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200515', '02451', '1', 'MBBEA', '8900623', '40519-3269', 'Verzenios (Abacus) filmomh. tabl. 56x 150mg', 0, 'filmomh. tabl.', 1, 'abemaciclib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3899952', '02451', '1', 'MBBEA', '8900623', '40519-570', 'Verzenios filmomh. tabl. 56x 100mg', 0, 'filmomh. tabl.', 1, 'abemaciclib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3899945', '02451', '1', 'MBBEA', '8900623', '40519-570', 'Verzenios filmomh. tabl. 56x 150mg', 0, 'filmomh. tabl.', 1, 'abemaciclib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3899960', '02451', '1', 'MBBEA', '8900623', '40519-570', 'Verzenios filmomh. tabl. 56x 50mg', 0, 'filmomh. tabl.', 1, 'abemaciclib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4654869', '00813', '1', 'LAAMA', '0011486', '25130-2097', 'Stamaril inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1x1dos.', 0, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 1, 'gelekoortsvirus (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3431822', '01840', '1', 'KBCF', '0010512', '28746-1446', 'Vfend filmomh. tabl. 28x 200mg', 0, 'filmomh. tabl.', 1, 'voriconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1722123', '01840', '1', 'KBCF', '0010512', '28746-1446', 'Vfend filmomh. tabl. 30x 50mg', 0, 'filmomh. tabl.', 1, 'voriconazol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1706266', '01840', '1', 'KBCF', '0010512', '28746-1446', 'Vfend inf. oploss. (pdr.) i.v. [flac.] 1x 200mg', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'voriconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2121564', '01840', '1', 'KBCF', '0010512', '28746-1446', 'Vfend siroop susp. (pdr.) 70ml 200mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'voriconazol', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2064699', '01610', '1', 'GCAB', '0019430', '28753-1289', 'Viagra filmomh. tabl. 12x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2064707', '01610', '1', 'GCAB', '0019430', '28753-1289', 'Viagra filmomh. tabl. 12x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1425263', '01610', '1', 'GCAB', '0019430', '28753-1289', 'Viagra filmomh. tabl. 4x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1425248', '01610', '1', 'GCAB', '0019430', '28753-1289', 'Viagra filmomh. tabl. 4x 25mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4747606', '00661', '1', 'FBBDA', '0005520', '12906-3269', 'Implanon (Abacus) s.c. implantaat NXT [implantaatinjector] 1x 68mg', 0, 's.c. implantaat NXT [implantaatinjector]', 1, 'etonogestrel', null, null, 68.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1425255', '01610', '1', 'GCAB', '0019430', '28753-1289', 'Viagra filmomh. tabl. 4x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562437', '00149', '1', 'MABCA', '0019752', '28878-406', 'Vidaza 25 mg/1 ml inj. susp. (pdr.) s.c. [flac.] 1x 100mg', 0, 'inj. susp. (pdr.) s.c. [flac.]', 1, 'azacitidine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4742466', '01945', '1', 'LACIA', '0018499', '3764-3269', 'Broncho-Vaxom (Abacus) harde caps. Volw. 30x', 0, 'harde caps. Volw.', 1, 'bacteriënlysaat (H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4744025', '00577', '1', 'GBCA', '0006270', '6387-3269', 'Combodart (Abacus) 0,5/0,4 harde caps. geregul. afgifte 90x', 0, 'harde caps. geregul. afgifte', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4744025', '01673', '1', 'GBCA', '0006270', '6387-3269', 'Combodart (Abacus) 0,5/0,4 harde caps. geregul. afgifte 90x', 0, 'harde caps. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3963378', '02457', '1', 'TCA', '0016485', '40774-2964', 'Vimizim inf. oploss. (conc.) i.v. [flac.] 1x 5mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'elosulfase alfa', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652121', '01055', '1', 'EAFC', '0017582', '28852-1354', 'Victoza inj. oploss. s.c. [voorgev. pen] 2x3ml 6mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'liraglutide', null, null, 6.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2548287', '01001', '1', 'JGBGA', '0008987', '28910-1909', 'Vimpat filmomh. tabl. 56x 100mg', 0, 'filmomh. tabl.', 1, 'lacosamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2548295', '01001', '1', 'JGBGA', '0008987', '28910-1909', 'Vimpat filmomh. tabl. 56x 150mg', 0, 'filmomh. tabl.', 1, 'lacosamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636205', '01046', '1', 'FBCBA', '0020834', '33985-3269', 'Kyleena (Abacus) i.uter. afleveringssysteem 19,5mg', 0, 'i.uter. afleveringssysteem', 1, 'levonorgestrel', null, null, 19.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2548303', '01001', '1', 'JGBGA', '0008987', '28910-1909', 'Vimpat filmomh. tabl. 56x 200mg', 0, 'filmomh. tabl.', 1, 'lacosamide', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234050', '01006', '1', 'JGABA', '0008755', '14415-3269', 'Lambipol (Abacus) kauw-/disp. tabl. 60x 200mg', 0, 'kauw-/disp. tabl.', 1, 'lamotrigine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636221', '01397', '1', 'AADD', '0000141', '21931-3269', 'Preterax (Abacus) 10/2,5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636221', '00920', '1', 'AADD', '0000141', '21931-3269', 'Preterax (Abacus) 10/2,5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2548279', '01001', '1', 'JGBGA', '0008987', '28910-1909', 'Vimpat filmomh. tabl. 56x 50mg', 0, 'filmomh. tabl.', 1, 'lacosamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4179933', '01001', '1', 'JGBGA', '0008987', '28910-1909', 'Vimpat inf. oploss. i.v. [flac.] 5x 200mg/20ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'lacosamide', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3112760', '01929', '1', 'EAIC', '0025445', '30635-1800', 'Vipdomet 12,5/1000 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'alogliptine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3112760', '01144', '1', 'EAIC', '0025445', '30635-1800', 'Vipdomet 12,5/1000 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113156', '01929', '1', 'EAGA', '0020586', '28969-1800', 'Vipidia filmomh. tabl. 28x 12,5mg', 0, 'filmomh. tabl.', 1, 'alogliptine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636015', '00248', '1', 'DADBA', '0003756', '22426-3269', 'Pulmicort (Abacus) 0,25 mg/1 ml vernevelsusp. (unidose) 20x 0,5mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4636213', '01549', '1', 'IEBD', '0007310', '23440-3269', 'Risedronaat Sandoz (Abacus) filmomh. tabl. 12x 35mg', 0, 'filmomh. tabl.', 1, 'risedronaat natrium', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2232973', '00455', '1', 'ECEB', '0004853', '7096-3103', 'Daphne 2/0,035 omh. tabl. 6x21', 0, 'omh. tabl.', 1, 'cyproteron acetaat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2232973', '00650', '1', 'ECEB', '0004853', '7096-3103', 'Daphne 2/0,035 omh. tabl. 6x21', 0, 'omh. tabl.', 2, 'ethinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2410967', '00265', '1', 'FHA', '0006023', '3954-1818', 'Cabergoline Teva tabl. (deelb.) 2x 0,5mg', 0, 'tabl. (deelb.)', 1, 'cabergoline', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113172', '01929', '1', 'EAGA', '0020586', '28969-1800', 'Vipidia filmomh. tabl. 28x 25mg', 0, 'filmomh. tabl.', 1, 'alogliptine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113131', '01929', '1', 'EAGA', '0020586', '28969-1800', 'Vipidia filmomh. tabl. 28x 6,25mg', 0, 'filmomh. tabl.', 1, 'alogliptine', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113164', '01929', '1', 'EAGA', '0020586', '28969-1800', 'Vipidia filmomh. tabl. 98x 12,5mg', 0, 'filmomh. tabl.', 1, 'alogliptine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113180', '01929', '1', 'EAGA', '0020586', '28969-1800', 'Vipidia filmomh. tabl. 98x 25mg', 0, 'filmomh. tabl.', 1, 'alogliptine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113149', '01929', '1', 'EAGA', '0020586', '28969-1800', 'Vipidia filmomh. tabl. 98x 6,25mg', 0, 'filmomh. tabl.', 1, 'alogliptine', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1470590', '01257', '1', 'KDCACD', '0011023', '28977-372', 'Viramune siroop susp. 240ml 50mg/5ml', 0, 'siroop susp.', 1, 'nevirapine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2835486', '01257', '1', 'KDCACD', '0011023', '28977-372', 'Viramune tabl. verl. afgifte 30x 400mg', 0, 'tabl. verl. afgifte', 1, 'nevirapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1743806', '02171', '1', 'KDDD', '0028381', '29009-794', 'Viread filmomh. tabl. 30x 245mg', 0, 'filmomh. tabl.', 1, 'tenofovir disoproxil', null, null, 245.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1552009', '01827', '1', 'PIAA', '0016782', '29082-604', 'Visudyne inf. oploss. conc. (pdr.) i.v. [flac.] 1x 15mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'verteporfine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581484', '02543', '1', 'MBBKA', '8900706', '43224-3269', 'Vitrakvi (Abacus) harde caps. 56x 100mg', 0, 'harde caps.', 1, 'larotrectinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298220', '02543', '1', 'MBBKA', '8900706', '43224-299', 'Vitrakvi gastr./or. oploss. 2x50ml 20mg/1ml', 0, 'gastr./or. oploss.', 1, 'larotrectinib', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3056090', '00383', '1', 'JCAAA', '0008169', '5520-1818', 'Citalopram Teva filmomh. tabl. (deelb.) 100x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4177135', '02543', '1', 'MBBKA', '8900706', '43224-299', 'Vitrakvi harde caps. 56x 25mg', 0, 'harde caps.', 1, 'larotrectinib', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360203', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin filmomh. tabl. 12x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360849', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin filmomh. tabl. 12x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360187', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin filmomh. tabl. 4x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360179', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin orodisp. tabl. 12x 100mg', 0, 'orodisp. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360138', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin orodisp. tabl. 12x 50mg', 0, 'orodisp. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3482361', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin orodisp. tabl. 24x 100mg', 0, 'orodisp. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3482353', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin orodisp. tabl. 24x 50mg', 0, 'orodisp. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4299731', '02573', '1', 'KDCDA', '8901951', '43950-1966', 'Vocabria filmomh. tabl. 30x 30mg', 0, 'filmomh. tabl.', 1, 'cabotegravir', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4299723', '02572', '1', 'KDCDA', '8901951', '43950-1966', 'Vocabria inj. susp. verl. afgifte i.m. [flac.] 1x 600mg/3ml', 0, 'inj. susp. verl. afgifte i.m. [flac.]', 1, 'cabotegravir', null, null, 600.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3891983', '00075', '1', 'AMA', '0017293', '29215-3269', 'Volibris (Abacus) filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'ambrisentan', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2501278', '00075', '1', 'AMA', '0017293', '29215-828', 'Volibris filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'ambrisentan', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2501286', '00075', '1', 'AMA', '0017293', '29215-828', 'Volibris filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'ambrisentan', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432317', '01840', '1', 'KBCF', '0010512', '33886-67', 'Voriconazole Accord filmomh. tabl. 30x 50mg', 0, 'filmomh. tabl.', 1, 'voriconazol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641750', '01913', '1', 'KDEG', '0028647', '38679-794', 'Vosevi 400/100/100 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'sofosbuvir', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641750', '02312', '1', 'KDEG', '0028647', '38679-794', 'Vosevi 400/100/100 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'velpatasvir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641750', '02387', '1', 'KDEG', '0028647', '38679-794', 'Vosevi 400/100/100 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 3, 'voxilaprevir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919321', '01913', '1', 'KDEG', '0028647', '38679-3269', 'Vosevi (Abacus) 400/100/100 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'sofosbuvir', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919321', '02312', '1', 'KDEG', '0028647', '38679-3269', 'Vosevi (Abacus) 400/100/100 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'velpatasvir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919321', '02387', '1', 'KDEG', '0028647', '38679-3269', 'Vosevi (Abacus) 400/100/100 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 3, 'voxilaprevir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2709152', '01378', '1', 'MBBKA', '8900706', '29272-1347', 'Votrient filmomh. tabl. 60x 400mg', 0, 'filmomh. tabl.', 1, 'pazopanib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2709160', '01378', '1', 'MBBKA', '8900706', '29272-1347', 'Votrient filmomh. tabl. 90x 200mg', 0, 'filmomh. tabl.', 1, 'pazopanib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567863', '02694', '1', 'JIACA', '8903122', '46052-1446', 'Vydura lyofilisaat 16x 75mg', 0, 'lyofilisaat', 1, 'rimegepant', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567848', '02694', '1', 'JIACA', '8903122', '46052-1446', 'Vydura lyofilisaat 2x 75mg', 0, 'lyofilisaat', 1, 'rimegepant', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567855', '02694', '1', 'JIACA', '8903122', '46052-1446', 'Vydura lyofilisaat 8x 75mg', 0, 'lyofilisaat', 1, 'rimegepant', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4167045', '01668', '1', 'TCA', '0016485', '29298-3269', 'Vyndaqel (Abacus) zachte caps. 30x 20mg', 0, 'zachte caps.', 1, 'tafamidis meglumine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2904175', '01668', '1', 'TCA', '0016485', '29298-1446', 'Vyndaqel zachte caps. 30x 20mg', 0, 'zachte caps.', 1, 'tafamidis meglumine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3500436', '02370', '1', 'JDG', '0028522', '38273-2923', 'Wakix filmomh. tabl. 30x 18mg', 0, 'filmomh. tabl.', 1, 'pitolisant', null, null, 18.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3500428', '02370', '1', 'JDG', '0028522', '38273-2923', 'Wakix filmomh. tabl. 30x 4,5mg', 0, 'filmomh. tabl.', 1, 'pitolisant', null, null, 4.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2211423', '01853', '1', 'TCA', '0016485', '29355-2626', 'Wilzin harde caps. 250x 25mg', 0, 'harde caps.', 1, 'zink', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958709', '01363', '1', 'HBDF', '8903114', '42515-1834', 'Combophen 500/150 filmomh. tabl. (deelb.) 32x', 0, 'filmomh. tabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958709', '00888', '1', 'HBDF', '8903114', '42515-1834', 'Combophen 500/150 filmomh. tabl. (deelb.) 32x', 0, 'filmomh. tabl. (deelb.)', 2, 'ibuprofen', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2211431', '01853', '1', 'TCA', '0016485', '29355-2626', 'Wilzin harde caps. 250x 50mg', 0, 'harde caps.', 1, 'zink', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4753166', '02056', '1', 'JFDB', '0025288', '32524-3269', 'Xadago (Abacus) filmomh. tabl. 100x 100mg', 0, 'filmomh. tabl.', 1, 'safinamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3361656', '02056', '1', 'JFDB', '0025288', '32524-2022', 'Xadago filmomh. tabl. 100x 100mg', 0, 'filmomh. tabl.', 1, 'safinamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3361649', '02056', '1', 'JFDB', '0025288', '32524-2022', 'Xadago filmomh. tabl. 100x 50mg', 0, 'filmomh. tabl.', 1, 'safinamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3323581', '02056', '1', 'JFDB', '0025288', '32524-2022', 'Xadago filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'safinamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3323599', '02056', '1', 'JFDB', '0025288', '32524-2022', 'Xadago filmomh. tabl. 30x 50mg', 0, 'filmomh. tabl.', 1, 'safinamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4665162', '02056', '1', 'JFDB', '0025288', '32524-3418', 'Xadago (Orifarm) filmomh. tabl. 100x 100mg', 0, 'filmomh. tabl.', 1, 'safinamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4665170', '02056', '1', 'JFDB', '0025288', '32524-3418', 'Xadago (Orifarm) filmomh. tabl. 100x 50mg', 0, 'filmomh. tabl.', 1, 'safinamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990158', '01886', '1', 'MBBAA', '8900565', '29421-1446', 'Xalkori harde caps. 60x 200mg', 0, 'harde caps.', 1, 'crizotinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4423133', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB filmomh. tabl. (deelb.) 24x 200mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990141', '01886', '1', 'MBBAA', '8900565', '29421-1446', 'Xalkori harde caps. 60x 250mg', 0, 'harde caps.', 1, 'crizotinib', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298204', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto 1 mg/1 ml susp. (gran.) 1x 103,4mg', 0, 'susp. (gran.)', 1, 'rivaroxaban', null, null, 103.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298212', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto 1 mg/1 ml susp. (gran.) 1x 51,7mg', 0, 'susp. (gran.)', 1, 'rivaroxaban', null, null, 51.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3919339', '01555', '1', 'BABABD', '0017392', '29470-3269', 'Xarelto (Abacus) filmomh. tabl. 98x 15mg', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2627479', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto filmomh. tabl. 10x 10mg', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690039', '01731', '1', 'FCCA', '0005728', '12278-3103', 'Heria tabl. 3x28x 2,5mg', 0, 'tabl.', 1, 'tibolon', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786399', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto filmomh. tabl. 196x 2,5mg', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2888659', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto filmomh. tabl. 28x 15mg', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2888675', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2641389', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2888642', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto filmomh. tabl. 42x 15mg', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3680162', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2888667', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto filmomh. tabl. 98x 15mg', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2888683', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4765251', '01314', '1', 'CAABC', '0002576', '19877-3418', 'Omeprazole EG (Orifarm) maagsapresist. harde caps. 56x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3892007', '02363', '1', 'LCBEAAD', '0028373', '37861-3269', 'Xeljanz (Abacus) filmomh. tabl. 56x 5mg', 0, 'filmomh. tabl.', 1, 'tofacitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786415', '02363', '1', 'LCBEAAD', '0028373', '37861-1446', 'Xeljanz filmomh. tabl. 112x 10mg', 0, 'filmomh. tabl.', 1, 'tofacitinib', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3809803', '02363', '1', 'LCBEAAD', '0028373', '37861-1446', 'Xeljanz filmomh. tabl. 112x 5mg', 0, 'filmomh. tabl.', 1, 'tofacitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3558244', '02363', '1', 'LCBEAAD', '0028373', '37861-1446', 'Xeljanz filmomh. tabl. 180x 5mg', 0, 'filmomh. tabl.', 1, 'tofacitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3611613', '02363', '1', 'LCBEAAD', '0028373', '37861-1446', 'Xeljanz filmomh. tabl. 182x 5mg', 0, 'filmomh. tabl.', 1, 'tofacitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786423', '02363', '1', 'LCBEAAD', '0028373', '37861-1446', 'Xeljanz filmomh. tabl. 56x 10mg', 0, 'filmomh. tabl.', 1, 'tofacitinib', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3558210', '02363', '1', 'LCBEAAD', '0028373', '37861-1446', 'Xeljanz filmomh. tabl. 56x 5mg', 0, 'filmomh. tabl.', 1, 'tofacitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4297115', '02363', '1', 'LCBEAAD', '0028373', '37861-1446', 'Xeljanz siroop oploss. 240ml 1mg/1ml', 0, 'siroop oploss.', 1, 'tofacitinib', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3831088', '02363', '1', 'LCBEAAD', '0028373', '37861-1446', 'Xeljanz tabl. verl. afgifte 28x 11mg', 0, 'tabl. verl. afgifte', 1, 'tofacitinib', null, null, 11.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3831096', '02363', '1', 'LCBEAAD', '0028373', '37861-1446', 'Xeljanz tabl. verl. afgifte 91x 11mg', 0, 'tabl. verl. afgifte', 1, 'tofacitinib', null, null, 11.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415322', '00282', '1', 'MABCB', '0019794', '29496-604', 'Xeloda filmomh. tabl. 120x 500mg', 0, 'filmomh. tabl.', 1, 'capecitabine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415314', '00282', '1', 'MABCB', '0019794', '29496-604', 'Xeloda filmomh. tabl. 60x 150mg', 0, 'filmomh. tabl.', 1, 'capecitabine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4297040', '01319', '1', 'TBAA', '0020271', '29538-3269', 'Xenical (Abacus) harde caps. 84x 120mg', 0, 'harde caps.', 1, 'orlistat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415348', '01319', '1', 'TBAA', '0020271', '29538-604', 'Xenical harde caps. 84x 120mg', 0, 'harde caps.', 1, 'orlistat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2879880', '01319', '1', 'TBAA', '0020271', '29538-885', 'Xenical (Impexeco) harde caps. 84x 120mg', 0, 'harde caps.', 1, 'orlistat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201794', '01319', '1', 'TBAA', '0020271', '29538-3418', 'Xenical (Orifarm) harde caps. 84x 120mg', 0, 'harde caps.', 1, 'orlistat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3680154', '02431', '1', 'CFEA', '0028720', '39958-2428', 'Xermelo filmomh. tabl. 90x 250mg', 0, 'filmomh. tabl.', 1, 'telotristat ethyl (onder de vorm van telotristat etipraat)', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788651', '01348', '1', 'JBDF', '0007955', '29553-935', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 100mg/1ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788669', '01348', '1', 'JBDF', '0007955', '29553-935', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 150mg/1,5ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 150.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788628', '01348', '1', 'JBDF', '0007955', '29553-935', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 25mg/0,25ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 25.0000, 'mg', '/', 0.2500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2664621', '00111', '1', 'MECA', '0017129', '1677-612', 'Anastrozole EG filmomh. tabl. 98x 1mg', 0, 'filmomh. tabl.', 1, 'anastrozol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788610', '01348', '1', 'JBDF', '0007955', '29553-935', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 2 (1x+1x)', 1, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 150.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788610', '01348', '2', 'JBDF', '0007955', '29553-935', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 2 (1x+1x)', 1, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2883296', '00486', '1', 'IEEAA', '0017236', '29561-190', 'Xgeva inj. oploss. s.c. [flac.] 1x 120mg/1,7ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'denosumab', null, null, 120.0000, 'mg', '/', 1.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2883304', '00486', '1', 'IEEAA', '0017236', '29561-190', 'Xgeva inj. oploss. s.c. [flac.] 4x 120mg/1,7ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'denosumab', null, null, 120.0000, 'mg', '/', 1.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123585', '02155', '1', 'EAIB', '0025452', '33522-257', 'Xigduo 5/1000 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 1, 'dapagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123585', '01144', '1', 'EAIB', '0025452', '33522-257', 'Xigduo 5/1000 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123528', '02155', '1', 'EAIB', '0025452', '33522-257', 'Xigduo 5/1000 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'dapagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123528', '01144', '1', 'EAIB', '0025452', '33522-257', 'Xigduo 5/1000 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123544', '02155', '1', 'EAIB', '0025452', '33522-257', 'Xigduo 5/850 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 1, 'dapagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123544', '01144', '1', 'EAIB', '0025452', '33522-257', 'Xigduo 5/850 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123577', '02155', '1', 'EAIB', '0025452', '33522-257', 'Xigduo 5/850 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'dapagliflozine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123577', '01144', '1', 'EAIB', '0025452', '33522-257', 'Xigduo 5/850 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687408', '01312', '1', 'LDCA', '8901258', '29587-1347', 'Xolair inj. oploss. s.c. [voorgev. spuit] 1x 150mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'omalizumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687424', '01312', '1', 'LDCA', '8901258', '29587-1347', 'Xolair inj. oploss. s.c. [voorgev. spuit] 1x 75mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'omalizumab', null, null, 75.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4227609', '01312', '1', 'LDCA', '8901258', '29587-1347', 'Xolair inj. oploss. s.c. [voorgev. spuit] 6x 150mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'omalizumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4128898', '02551', '1', 'MBBGA', '8902165', '43372-240', 'Xospata filmomh. tabl. 84x 40mg', 0, 'filmomh. tabl.', 1, 'gilteritinib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3899929', '01946', '1', 'MEDE', '0020727', '29595-240', 'Xtandi filmomh. tabl. 112x 40mg', 0, 'filmomh. tabl.', 1, 'enzalutamide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3340478', '02411', '1', 'EAID', '0028704', '39248-1354', 'Xultophy 100/3,6 inj. oploss. s.c. [voorgev. pen] 5x3ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'insuline degludec', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3340478', '01055', '1', 'EAID', '0028704', '39248-1354', 'Xultophy 100/3,6 inj. oploss. s.c. [voorgev. pen] 5x3ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 2, 'liraglutide', null, null, 3.6000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2249829', '01333', '1', 'JDF', '0008359', '29660-1909', 'Xyrem oploss. 180ml 500mg/1ml', 0, 'oploss.', 1, 'oxybaat natrium', null, null, 500.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2173177', '00576', '1', 'GABA', '0006155', '29736-570', 'Yentreve maagsapresist. harde caps. 56x 20mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2932044', '00944', '1', 'MCAA', '8902207', '29744-406', 'Yervoy inf. oploss. (conc.) i.v. [flac.] 1x 200mg/40ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'ipilimumab', null, null, 200.0000, 'mg', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2932036', '00944', '1', 'MCAA', '8902207', '29744-406', 'Yervoy inf. oploss. (conc.) i.v. [flac.] 1x 50mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'ipilimumab', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3814431', '02539', '1', 'MCBA', '8903536', '43141-794', 'Yescarta inf. disp. i.v. [zak] 40MMà 200MMcellen', 0, 'inf. disp. i.v. [zak]', 1, 'axicabtagene ciloleucel', null, null, 40000000.0000, 'cellen', null, 0.0000, null, 200.0000, 'E6 cellen', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2462489', '01767', '1', 'MDA', '0013243', '29785-1461', 'Yondelis inf. oploss. conc. (pdr.) i.v. [flac.] 1x 0,25mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trabectedine', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2462497', '01767', '1', 'MDA', '0013243', '29785-1461', 'Yondelis inf. oploss. conc. (pdr.) i.v. [flac.] 1x 1mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trabectedine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4622981', '00028', '1', 'LCBAA', '0025817', '44065-3343', 'Yuflyma inj. oploss. s.c. [voorgev. pen] 1x 80mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 80.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2477610', '02441', '1', 'JGAFA', '0028969', '40311-182', 'Zonegran harde caps. 56x 100mg', 0, 'harde caps.', 1, 'zonisamide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4345369', '00028', '1', 'LCBAA', '0025817', '44065-3343', 'Yuflyma inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4345377', '00028', '1', 'LCBAA', '0025817', '44065-3343', 'Yuflyma inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4345344', '00028', '1', 'LCBAA', '0025817', '44065-3343', 'Yuflyma inj. oploss. s.c. [voorgev. spuit] 2x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4345351', '00028', '1', 'LCBAA', '0025817', '44065-3343', 'Yuflyma inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3892056', '01304', '1', 'JBDE', '0007948', '41343-2303', 'Zalasta orodisp. tabl. 28x 10mg', 0, 'orodisp. tabl.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3892049', '01304', '1', 'JBDE', '0007948', '41343-2303', 'Zalasta orodisp. tabl. 28x 5mg', 0, 'orodisp. tabl.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3892031', '01304', '1', 'JBDE', '0007948', '41343-2303', 'Zalasta tabl. 28x 10mg', 0, 'tabl.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3892023', '01304', '1', 'JBDE', '0007948', '41343-2303', 'Zalasta tabl. 28x 5mg', 0, 'tabl.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023249', '00037', '1', 'MDA', '0013243', '29827-2097', 'Zaltrap inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'aflibercept', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023256', '00037', '1', 'MDA', '0013243', '29827-2097', 'Zaltrap inf. oploss. (conc.) i.v. [flac.] 1x 200mg/8ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'aflibercept', null, null, 200.0000, 'mg', '/', 8.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2219608', '01184', '1', 'TCA', '0016485', '29900-935', 'Zavesca harde caps. 84x 100mg', 0, 'harde caps.', 1, 'miglustaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641743', '00313', '1', 'KAABCD', '0028829', '40147-1446', 'Zavicefta 2/0,5 inf. oploss. conc. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'ceftazidim', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641743', '02437', '1', 'KAABCD', '0028829', '40147-1446', 'Zavicefta 2/0,5 inf. oploss. conc. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 2, 'avibactam', null, null, 0.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1411354', '01005', '1', 'KDDC', '0016717', '29918-828', 'Zeffix filmomh. tabl. 84x 100mg', 0, 'filmomh. tabl.', 1, 'lamivudine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1411362', '01005', '1', 'KDDC', '0016717', '29918-828', 'Zeffix siroop oploss. 240ml 5mg/1ml', 0, 'siroop oploss.', 1, 'lamivudine', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4510079', '02582', '1', 'MBCA', '8900722', '44115-828', 'Zejula filmomh. tabl. 56x 100mg', 0, 'filmomh. tabl.', 1, 'niraparib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2910354', '01822', '1', 'MBBCA', '8900607', '29926-1628', 'Zelboraf filmomh. tabl. 56x 240mg', 0, 'filmomh. tabl.', 1, 'vemurafenib (gecoprecipiteerd)', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456563', '02310', '1', 'KDEC', '0026153', '33712-1263', 'Zepatier 50/100 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'elbasvir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456563', '02311', '1', 'KDEC', '0026153', '33712-1263', 'Zepatier 50/100 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'grazoprevir', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4225769', '02555', '1', 'LCBDGA', '0018606', '43497-406', 'Zeposia harde caps. 28x 0,92mg', 0, 'harde caps.', 1, 'ozanimod', null, null, 0.9200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4225728', '02555', '1', 'LCBDGA', '0018606', '43497-406', 'Zeposia harde caps. 7 (4x+3x)', 4, 'harde caps.', 1, 'ozanimod', null, null, 0.2300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4225728', '02555', '2', 'LCBDGA', '0018606', '43497-406', 'Zeposia harde caps. 7 (4x+3x)', 3, 'harde caps.', 1, 'ozanimod', null, null, 0.4600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121042', '02568', '1', 'KAABEB', '8902488', '43836-1263', 'Zerbaxa 1/500 inf. oploss. conc. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'ceftolozaan', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121042', '01676', '1', 'KAABEB', '8902488', '43836-1263', 'Zerbaxa 1/500 inf. oploss. conc. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 2, 'tazobactam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426581', '01773', '1', 'MBAA', '0013201', '44099-67', 'Zercepac inf. oploss. conc. (pdr.) i.v. [flac.] 1x 60mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3790599', '00925', '1', 'LCBAE', '0025858', '40238-1636', 'Zessly inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'infliximab', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639416', '01363', '1', 'QCACA', '0015800', '38166-612', 'Parasineg 500/30 tabl. 30x', 0, 'tabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639416', '01496', '1', 'QCACA', '0015800', '38166-612', 'Parasineg 500/30 tabl. 30x', 0, 'tabl.', 2, 'pseudo-efedrine hydrochloride', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1487537', '00004', '1', 'KDCABA', '0010892', '29991-1966', 'Ziagen filmomh. tabl. (deelb.) 60x 300mg', 0, 'filmomh. tabl. (deelb.)', 1, 'abacavir', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3953890', '00205', '1', 'MBAA', '0013201', '42598-1446', 'Zirabev 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'bevacizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3953882', '00205', '1', 'MBAA', '0013201', '42598-1446', 'Zirabev 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/16ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'bevacizumab', null, null, 400.0000, 'mg', '/', 16.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970192', '00640', '1', 'FBAAD', '0005363', '30122-3160', 'Zoely filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970192', '01282', '1', 'FBAAD', '0005363', '30122-3160', 'Zoely filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'nomegestrol acetaat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970192', '01422', '2', 'FBAAD', '0005363', '30122-3160', 'Zoely filmomh. tabl. 13x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2836559', '00640', '1', 'FBAAD', '0005363', '30122-3160', 'Zoely filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2836559', '01282', '1', 'FBAAD', '0005363', '30122-3160', 'Zoely filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'nomegestrol acetaat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2836559', '01422', '2', 'FBAAD', '0005363', '30122-3160', 'Zoely filmomh. tabl. 3x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970184', '00640', '1', 'FBAAD', '0005363', '30122-3160', 'Zoely filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970184', '01282', '1', 'FBAAD', '0005363', '30122-3160', 'Zoely filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'nomegestrol acetaat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970184', '01422', '2', 'FBAAD', '0005363', '30122-3160', 'Zoely filmomh. tabl. 6x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391430', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/5/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391430', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/5/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391430', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/5/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3028180', '01859', '1', 'IEBE', '0007336', '30189-1289', 'Zoledroninezuur Mylan inf. oploss. (conc.) i.v. [flac.] 1x 4mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'zoledroninezuur', null, null, 4.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795771', '00374', '1', 'QBBA', '8901381', '2022-968', 'Arlevertan 20/40 tabl. 20x', 0, 'tabl.', 1, 'cinnarizine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795771', '00530', '1', 'QBBA', '8901381', '2022-968', 'Arlevertan 20/40 tabl. 20x', 0, 'tabl.', 2, 'dimenhydrinaat', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2265619', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic transderm. pleister 10x 12µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 12.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409546', '02506', '1', 'LDBA', '8901142', '44313-1776', 'Orylmyte subling. tabl. 30x 300IR', 0, 'subling. tabl.', 1, 'allergeenextract van huisstofmijten', null, null, 300.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1286285', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG bruistabl. 10x 600mg', 0, 'bruistabl.', 1, 'acetylcysteïne', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2120020', '00729', '1', 'KBCA', '0010462', '10603-1289', 'Fluconazole Viatris harde caps. 10x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4338091', '02598', '1', 'TCA', '0016485', '44370-1347', 'Zolgensma inf. oploss. i.v. [flac.] 2x 16,610*13 vg/8,3ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'onasemnogene abeparvovec', null, null, 16.6000, '10*13 vg', '/', 8.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4578753', '00566', '1', 'MACAB', '0012955', '46110-67', 'Zolsketil inf. disp. (conc.) i.v. Pegylated Liposomal [flac.] 1x 20mg/10ml', 0, 'inf. disp. (conc.) i.v. Pegylated Liposomal [flac.]', 1, 'doxorubicine hydrochloride (in gepegyleerde liposomen)', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4578746', '00566', '1', 'MACAB', '0012955', '46110-67', 'Zolsketil inf. disp. (conc.) i.v. Pegylated Liposomal [flac.] 1x 50mg/25ml', 0, 'inf. disp. (conc.) i.v. Pegylated Liposomal [flac.]', 1, 'doxorubicine hydrochloride (in gepegyleerde liposomen)', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631125', '01859', '1', 'IEBE', '0007336', '30346-3541', 'Zometa inf. oploss. (conc.) i.v. [flac.] 1x 4mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'zoledroninezuur', null, null, 4.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3027802', '01859', '1', 'IEBE', '0007336', '30346-3541', 'Zometa inf. oploss. i.v. [flac.] 1x 4mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'zoledroninezuur', null, null, 4.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2477628', '02441', '1', 'JGAFA', '0028969', '40311-182', 'Zonegran harde caps. 28x 25mg', 0, 'harde caps.', 1, 'zonisamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2477602', '02441', '1', 'JGAFA', '0028969', '40311-182', 'Zonegran harde caps. 28x 50mg', 0, 'harde caps.', 1, 'zonisamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201919', '01900', '1', 'AMC', '0020529', '20073-3418', 'Opsumit (Orifarm) filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'macitentan', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113909', '00918', '1', 'LBBA', '0011890', '30460-4135', 'Zutectra inj. oploss. s.c. [voorgev. spuit] 5x 500IE/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'immunoglobulinen, antihepatitis B', null, null, 500.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303906', '02033', '1', 'MBBJA', '8902041', '32037-794', 'Zydelig filmomh. tabl. 60x 100mg', 0, 'filmomh. tabl.', 1, 'idelalisib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303914', '02033', '1', 'MBBJA', '8902041', '32037-794', 'Zydelig filmomh. tabl. 60x 150mg', 0, 'filmomh. tabl.', 1, 'idelalisib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2550010', '00094', '1', 'AFAA', '0000729', '1453-1818', 'Amlodipine Teva tabl. (deelb.) 28x 5mg', 0, 'tabl. (deelb.)', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3299351', '02166', '1', 'MBBAA', '8900565', '33480-1347', 'Zykadia harde caps. 150x 150mg', 0, 'harde caps.', 1, 'ceritinib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2696722', '01305', '1', 'JBDE', '0007948', '30494-604', 'Zypadhera inj. susp. verl. afgifte (pdr.+solv.) i.m. [2x flac.] 1x 210mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [2x flac.]', 1, 'olanzapine', null, null, 210.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2696730', '01305', '1', 'JBDE', '0007948', '30494-604', 'Zypadhera inj. susp. verl. afgifte (pdr.+solv.) i.m. [2x flac.] 1x 300mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [2x flac.]', 1, 'olanzapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2696714', '01305', '1', 'JBDE', '0007948', '30494-604', 'Zypadhera inj. susp. verl. afgifte (pdr.+solv.) i.m. [2x flac.] 1x 405mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [2x flac.]', 1, 'olanzapine', null, null, 405.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1656511', '01304', '1', 'JBDE', '0007948', '30502-604', 'Zyprexa inj. oploss. (pdr.) i.m. [flac.] 1x 10mg', 0, 'inj. oploss. (pdr.) i.m. [flac.]', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1302900', '01304', '1', 'JBDE', '0007948', '30502-604', 'Zyprexa omh. tabl. 56x 7,5mg', 0, 'omh. tabl.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2783389', '01304', '1', 'JBDE', '0007948', '30502-604', 'Zyprexa omh. tabl. 98x 10mg', 0, 'omh. tabl.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409561', '02506', '1', 'LDBA', '8901142', '44313-1776', 'Orylmyte subling. tabl. 31 (3x+28x)', 3, 'subling. tabl.', 1, 'allergeenextract van huisstofmijten', null, null, 100.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409561', '02506', '2', 'LDBA', '8901142', '44313-1776', 'Orylmyte subling. tabl. 31 (3x+28x)', 28, 'subling. tabl.', 1, 'allergeenextract van huisstofmijten', null, null, 300.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2783405', '01304', '1', 'JBDE', '0007948', '30502-604', 'Zyprexa omh. tabl. 98x 5mg', 0, 'omh. tabl.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789089', '01304', '1', 'JBDE', '0007948', '30502-604', 'Zyprexa orodisp. tabl. Velotab 98x 10mg', 0, 'orodisp. tabl. Velotab', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789071', '01304', '1', 'JBDE', '0007948', '30502-604', 'Zyprexa orodisp. tabl. Velotab 98x 5mg', 0, 'orodisp. tabl. Velotab', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3500469', '00008', '1', 'MEDA', '0017798', '30528-935', 'Zytiga tabl. 56x 500mg', 0, 'tabl.', 1, 'abirateron acetaat', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561512', '01158', '1', 'JDD', '0008334', '6437-935', 'Concerta tabl. verl. afgifte 30x 27mg', 0, 'tabl. verl. afgifte', 1, 'methylfenidaat hydrochloride', null, null, 27.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672491', '00276', '1', 'TACCA', '0016469', '23028-729', 'Renepho 435/235 filmomh. tabl. (deelb.) 180x', 0, 'filmomh. tabl. (deelb.)', 1, 'calcium acetaat', null, null, 435.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672491', '01081', '1', 'TACCA', '0016469', '23028-729', 'Renepho 435/235 filmomh. tabl. (deelb.) 180x', 0, 'filmomh. tabl. (deelb.)', 2, 'magnesium carbonaat', null, null, 235.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563492', '01077', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Natuur 20x', 0, 'oploss. (pdr., zakjes) Natuur', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563492', '01243', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Natuur 20x', 0, 'oploss. (pdr., zakjes) Natuur', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563492', '02002', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Natuur 20x', 0, 'oploss. (pdr., zakjes) Natuur', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563492', '00977', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Natuur 20x', 0, 'oploss. (pdr., zakjes) Natuur', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274611', '00327', '1', 'LDAAB', '0012369', '5066-1636', 'Cetirizine Sandoz 1 mg/1 ml siroop oploss. 200ml 5mg/5ml', 0, 'siroop oploss.', 1, 'cetirizine dihydrochloride', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4695607', '01941', '1', 'AMD', '0020669', '505-3269', 'Adempas (Abacus) filmomh. tabl. 42x 2,5mg', 0, 'filmomh. tabl.', 1, 'riociguat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3144086', '01941', '1', 'AMD', '0020669', '505-1263', 'Adempas filmomh. tabl. 42x 0,5mg', 0, 'filmomh. tabl.', 1, 'riociguat', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3144102', '01941', '1', 'AMD', '0020669', '505-1263', 'Adempas filmomh. tabl. 42x 1,5mg', 0, 'filmomh. tabl.', 1, 'riociguat', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3144094', '01941', '1', 'AMD', '0020669', '505-1263', 'Adempas filmomh. tabl. 42x 1mg', 0, 'filmomh. tabl.', 1, 'riociguat', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3144136', '01941', '1', 'AMD', '0020669', '505-1263', 'Adempas filmomh. tabl. 42x 2,5mg', 0, 'filmomh. tabl.', 1, 'riociguat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3144110', '01941', '1', 'AMD', '0020669', '505-1263', 'Adempas filmomh. tabl. 42x 2mg', 0, 'filmomh. tabl.', 1, 'riociguat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4342846', '02649', '1', 'TCA', '0016485', '45336-1628', 'Evrysdi gastr./or. siroop oploss. (pdr.) 80ml 0,75mg/1ml', 0, 'gastr./or. siroop oploss. (pdr.)', 1, 'risdiplam', null, null, 0.7500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108361', '02053', '1', 'MBBBA', '8901001', '32417-3053', 'Iclusig filmomh. tabl. 30x 15mg', 0, 'filmomh. tabl.', 1, 'ponatinib', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108379', '02053', '1', 'MBBBA', '8901001', '32417-3053', 'Iclusig filmomh. tabl. 30x 30mg', 0, 'filmomh. tabl.', 1, 'ponatinib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303666', '02053', '1', 'MBBBA', '8901001', '32417-3053', 'Iclusig filmomh. tabl. 30x 45mg', 0, 'filmomh. tabl.', 1, 'ponatinib', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2679397', '01236', '1', 'ECDA', '0004796', '7146-232', 'Deca-Durabolin inj. oploss. i.m. [amp.] 1x 25mg/1ml', 0, 'inj. oploss. i.m. [amp.]', 1, 'nandrolon decanoaat', null, null, 25.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3952447', '01905', '1', 'MCCA', '8900789', '12849-406', 'Imnovid harde caps. 14x 1mg', 0, 'harde caps.', 1, 'pomalidomide', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3952439', '01905', '1', 'MCCA', '8900789', '12849-406', 'Imnovid harde caps. 14x 2mg', 0, 'harde caps.', 1, 'pomalidomide', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3952421', '01905', '1', 'MCCA', '8900789', '12849-406', 'Imnovid harde caps. 14x 3mg', 0, 'harde caps.', 1, 'pomalidomide', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3952413', '01905', '1', 'MCCA', '8900789', '12849-406', 'Imnovid harde caps. 14x 4mg', 0, 'harde caps.', 1, 'pomalidomide', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3237559', '01952', '1', 'OJA', '0014688', '18812-2071', 'NexoBrid gel (pdr.+gel) 22g 2g/22g', 0, 'gel (pdr. + gel)', 1, 'proteolytische enzymen (concentraat) (verrijkt in bromelaïne)', null, null, 2.0000, 'g', '/', 22.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3237567', '01952', '1', 'OJA', '0014688', '18812-2071', 'NexoBrid gel (pdr.+gel) 55g 5g/55g', 0, 'gel (pdr. + gel)', 1, 'proteolytische enzymen (concentraat) (verrijkt in bromelaïne)', null, null, 5.0000, 'g', '/', 55.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645167', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz filmomh. tabl. (deelb. in 4) 28x 5mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183125', '01900', '1', 'AMC', '0020529', '20073-3269', 'Opsumit (Abacus) filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'macitentan', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3006525', '01753', '1', 'KAID', '0009993', '26898-1289', 'Tobi inhalatiepdr. (harde caps.) Podhaler 224x 28mg', 0, 'inhalatiepdr. (harde caps.) Podhaler', 1, 'tobramycine', null, null, 28.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3159159', '00667', '1', 'MBBIA', '8900680', '33027-1347', 'Votubia tabl. 30x 2,5mg', 0, 'tabl.', 1, 'everolimus', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3159183', '00667', '1', 'MBBIA', '8900680', '33027-1347', 'Votubia tabl. 30x 5mg', 0, 'tabl.', 1, 'everolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3159142', '00667', '1', 'MBBIA', '8900680', '33027-1347', 'Votubia disp. tabl. 30x 2mg', 0, 'disp. tabl.', 1, 'everolimus', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3159175', '00667', '1', 'MBBIA', '8900680', '33027-1347', 'Votubia disp. tabl. 30x 5mg', 0, 'disp. tabl.', 1, 'everolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2944981', '01821', '1', 'TCA', '0016485', '29280-1800', 'Vpriv inf. oploss. (pdr.) i.v. [flac.] 1x 400E', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'velaglucerase alfa', null, null, 400.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4386967', '02750', '1', 'BCABA', '8904518', '47589-240', 'Evrenzo filmomh. tabl. 12x 100mg', 0, 'filmomh. tabl.', 1, 'roxadustat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245700', '01684', '1', 'MDA', '0013243', '11106-349', 'Foscan 1 mg/1 ml inj. oploss. i.v. [flac.] 1x 3mg/3ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'temoporfine', null, null, 3.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245718', '01684', '1', 'MDA', '0013243', '11106-349', 'Foscan 1 mg/1 ml inj. oploss. i.v. [flac.] 1x 6mg/6ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'temoporfine', null, null, 6.0000, 'mg', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3461662', '02133', '1', 'BADA', '0025437', '32896-2493', 'Defitelio inf. oploss. (conc.) i.v. [flac.] 10x 200mg/2,5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'defibrotide', null, null, 200.0000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605830', '00313', '1', 'KAABCB', '0009712', '32953-1289', 'Ceftazidim Viatris inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 5x 1g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'ceftazidim', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4695599', '01554', '1', 'MBAA', '0013201', '39891-3269', 'Rixathon (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 500mg/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'rituximab', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4640140', '00913', '1', 'OLA', '0018051', '802-3269', 'Aldara (Abacus) 5 % crème (zakjes) 12x 12,5mg/250mg', 0, 'crème (zakjes)', 1, 'imiquimod', null, null, 12.5000, 'mg', '/', 250.0000, 'mg', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679122', '01619', '1', 'EAGD', '0017608', '13854-3269', 'Januvia (Abacus) filmomh. tabl. 98x 100mg', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309051', '02752', '1', 'EEEC', '8904419', '47597-2626', 'Signifor inj. susp. verl. afgifte (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1x 40mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 1, 'pasireotide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4736807', '02757', '1', 'LAARA', '8904039', '47621-1446', 'Abrysvo inj. oploss. (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1dos.', 0, 'inj. oploss. (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 1, 'respiratoir syncytieel virus subgroepen A en B (glycoproteïne F in de prefusie-conformatie)', null, null, 1.0000, 'dos.', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4386942', '02750', '1', 'BCABA', '8904518', '47589-240', 'Evrenzo filmomh. tabl. 12x 20mg', 0, 'filmomh. tabl.', 1, 'roxadustat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309044', '02752', '1', 'EEEC', '8904419', '47597-2626', 'Signifor inj. susp. verl. afgifte (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1x 20mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 1, 'pasireotide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3309069', '02752', '1', 'EEEC', '8904419', '47597-2626', 'Signifor inj. susp. verl. afgifte (pdr.+solv.) i.m. [flac.+voorgev. spuit] 1x 60mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 1, 'pasireotide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4660817', '00875', '1', 'NBBEB', '0013540', '12534-1784', 'Hydroxocobalamine Acetate Sterop inj./drinkb. oploss. i.m./i.v./or. [amp.] 10x 10mg/2ml', 0, 'inj./drinkb. oploss. i.m./i.v./or. [amp.]', 1, 'hydroxocobalamine acetaat', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4386959', '02750', '1', 'BCABA', '8904518', '47589-240', 'Evrenzo filmomh. tabl. 12x 50mg', 0, 'filmomh. tabl.', 1, 'roxadustat', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4386975', '02750', '1', 'BCABA', '8904518', '47589-240', 'Evrenzo filmomh. tabl. 12x 70mg', 0, 'filmomh. tabl.', 1, 'roxadustat', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4652343', '01658', '1', 'JIAAF', '0009225', '12823-828', 'Imitrex inj. oploss. s.c. [patr., voor Glaxopen] 2x 6mg/0,5ml (+1 Glaxopen)', 0, 'inj. oploss. s.c. [patr., voor Glaxopen]', 1, 'sumatriptan', null, null, 6.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4342564', '02749', '1', 'MBAA', '0013201', '47571-1628', 'Polivy inf. oploss. conc. (pdr.) i.v. [flac.] 1x 30mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'polatuzumab vedotine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148003', '02749', '1', 'MBAA', '0013201', '47571-1628', 'Polivy inf. oploss. conc. (pdr.) i.v. [flac.] 1x 140mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'polatuzumab vedotine', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4776035', '02754', '1', 'TCA', '0016485', '47613-3202', 'Amvuttra inj. oploss. s.c. [voorgev. spuit] 1x 25mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'vutrisiran', null, null, 25.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4704748', '01149', '1', 'IBAA', '0029132', '47076-67', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 30mg/0,6ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 30.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4704722', '01149', '1', 'IBAA', '0029132', '47076-67', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 17,5mg/0,35ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 17.5000, 'mg', '/', 0.3500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1552215', '00522', '1', 'LACEA', '0018465', '13060-828', 'Infanrix-IPV inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'difterie-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1552215', '01706', '1', 'LACEA', '0018465', '13060-828', 'Infanrix-IPV inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 2, 'tetanus-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1552215', '00230', '1', 'LACEA', '0018465', '13060-828', 'Infanrix-IPV inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 3, 'Bordetella pertussis (antigenen)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1552215', '01432', '1', 'LACEA', '0018465', '13060-828', 'Infanrix-IPV inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 4, 'poliomyelitisvirus types I, II, III (geïnactiveerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570180', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB harde caps. 200x 150mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156719', '00934', '1', 'EAAAA', '0004192', '1867-2097', 'Apidra inj. oploss. s.c. [patr.] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. [patr.]', 1, 'insuline glulisine', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2664613', '01811', '1', 'KAJB', '0018036', '28357-1289', 'Vancomycine Viatris i.v./or. inf./drinkb. oploss. conc. (pdr.) [flac.] 1x 1000mg', 0, 'i.v./or. inf./drinkb. oploss. conc. (pdr.) [flac.]', 1, 'vancomycine', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2786051', '01039', '1', 'KAEB', '0010181', '15222-1289', 'Levofloxacine Viatris filmomh. tabl. (deelb.) 10x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3543139', '01642', '1', 'RABD', '0017756', '38620-1289', 'Sufentanil Viatris inj./inf. oploss. i.v./epidur. [amp.] 20x 50µg/10ml', 0, 'inj./inf. oploss. i.v./epidur. [amp.]', 1, 'sufentanil', null, null, 50.0000, 'µg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3917382', '00232', '1', 'MBDA', '8900748', '44610-1289', 'Bortezomib Viatris inj. oploss. (pdr.) i.v./s.c. [flac.] 1x 3,5mg', 0, 'inj. oploss. (pdr.) i.v./s.c. [flac.]', 1, 'bortezomib', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4704714', '01149', '1', 'IBAA', '0029132', '47076-67', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 12,5mg/0,25ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 12.5000, 'mg', '/', 0.2500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1684240', '01380', '1', 'LCBCAA', '0028464', '21071-1784', 'Pegasys inj. oploss. s.c. [voorgev. spuit] 4x 180µg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'interferon alfa-2a', null, null, 180.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3369857', '00933', '1', 'EAADA', '0004259', '32771-570', 'Abasaglar inj. oploss. s.c. Kwikpen [voorgev. pen] 5x3ml 100E/1ml', 0, 'inj. oploss. s.c. Kwikpen [voorgev. pen]', 1, 'insuline glargine', null, null, 100.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755635', '01318', '1', 'CDBB', '0002931', '19992-265', 'Ondansetron B. Braun inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 10x 4mg/2ml', 0, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'ondansetron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2972560', '01318', '1', 'CDBB', '0002931', '19984-67', 'Ondansetron Accord Healthcare inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 8mg/4ml', 0, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'ondansetron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4705141', '01628', '1', 'MBBKA', '8900706', '46318-612', 'Sorafenib EG filmomh. tabl. (deelb.) 56x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sorafenib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3509155', '01318', '1', 'CDBB', '0002931', '19992-265', 'Ondansetron B. Braun inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 20x 8mg/4ml', 0, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'ondansetron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2360154', '01318', '1', 'CDBB', '0002931', '20008-612', 'Ondansetron EG inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 8mg/4ml', 0, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'ondansetron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2598340', '00235', '1', 'JHD', '0009100', '2808-927', 'Azzalure inj. oploss. (pdr.) i.m. [flac.] 2x 125E', 0, 'inj. oploss. (pdr.) i.m. [flac.]', 1, 'botulinetoxine type A (toxine-hemagglutininecomplex)', null, null, 125.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679858', '01056', '1', 'AADD', '0000141', '29967-1024', 'Zestoretic 20/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679858', '00866', '1', 'AADD', '0000141', '29967-1024', 'Zestoretic 20/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2710341', '01550', '1', 'JBDH', '0007971', '23481-1529', 'Risperdal (PI-Pharma) oploss. 100ml 1mg/1ml', 0, 'oploss.', 1, 'risperidon', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4686507', '01074', '1', 'KACB', '0009928', '26526-1529', 'Tetralysal (PI-Pharma) harde caps. 56x 300mg', 0, 'harde caps.', 1, 'tetracycline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2724771', '01037', '1', 'JFAA', '0008524', '22160-1529', 'Prolopa 250 (PI-Pharma) 200/50 tabl. (deelb. in 4) 100x', 0, 'tabl. (deelb. in 4)', 1, 'levodopa', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2724771', '00180', '1', 'JFAA', '0008524', '22160-1529', 'Prolopa 250 (PI-Pharma) 200/50 tabl. (deelb. in 4) 100x', 0, 'tabl. (deelb. in 4)', 2, 'benserazide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4159562', '00263', '1', 'TCA', '0016485', '3087-513', 'Berinert inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 1500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'C1-esteraseremmer', null, null, 1500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4614335', '02074', '1', 'OHCA', '0014605', '47639-505', 'Crysalis 50/0,5 zalf 60g', 0, 'zalf', 1, 'calcipotriol', null, null, 50.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4614335', '00198', '1', 'OHCA', '0014605', '47639-505', 'Crysalis 50/0,5 zalf 60g', 0, 'zalf', 2, 'betamethason', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4701611', '00512', '1', 'IABAA', '0007054', '7617-612', 'Diclofenac EG transderm. lok. gel Forte 100g 20mg/1g', 0, 'transderm. lok. gel Forte', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4701629', '00512', '1', 'IABAA', '0007054', '7617-612', 'Diclofenac EG transderm. lok. gel Forte 150g 20mg/1g', 0, 'transderm. lok. gel Forte', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4523353', '00133', '1', 'KDCBA', '0011064', '41723-1289', 'Atazanavir Mylan harde caps. 30x 200mg', 0, 'harde caps.', 1, 'atazanavir', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4686648', '01860', '1', 'JIAAG', '0009233', '30353-1529', 'Zomig (PI-Pharma) orodisp. tabl. 12x 2,5mg', 0, 'orodisp. tabl.', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3553773', '02074', '1', 'OHCA', '0014605', '38430-1040', 'Enstilum 50/0,5 cut. schuim 60g', 0, 'cut. schuim', 1, 'calcipotriol', null, null, 50.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3553773', '00198', '1', 'OHCA', '0014605', '38430-1040', 'Enstilum 50/0,5 cut. schuim 60g', 0, 'cut. schuim', 2, 'betamethason', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4791695', '02572', '1', 'KDCDA', '8901951', '43950-3418', 'Vocabria (Orifarm) inj. susp. verl. afgifte i.m. [flac.] 1x 600mg/3ml', 0, 'inj. susp. verl. afgifte i.m. [flac.]', 1, 'cabotegravir', null, null, 600.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4744629', '00663', '1', 'IAADB', '0006999', '1982-1529', 'Arcoxia (PI-Pharma) filmomh. tabl. 28x 120mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201786', '01524', '1', 'JFDA', '0008631', '2725-3418', 'Azilect (Orifarm) tabl. 112x 1mg', 0, 'tabl.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4776100', '00094', '1', 'AFAA', '0000729', '1438-3418', 'Amlodipine EG (Orifarm) tabl. (deelb.) Besilate 100x 10mg', 0, 'tabl. (deelb.) Besilate', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263000', '02408', '1', 'MCAB', '8902215', '39149-3269', 'Bavencio (Abacus) inf. oploss. (conc.) i.v. [flac.] 1x 200mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'avelumab', null, null, 200.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3518362', '00646', '1', 'LCBAC', '0025833', '34066-331', 'Benepali inj. oploss. s.c. [voorgev. pen] 12x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661007', '01036', '1', 'LDAAF', '0016790', '15123-612', 'Levocetirizine EG filmomh. tabl. 20x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272142', '02440', '1', 'KDCFA', '0020339', '40212-3418', 'Biktarvy (Orifarm) 50/200/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'bictegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272142', '00594', '1', 'KDCFA', '0020339', '40212-3418', 'Biktarvy (Orifarm) 50/200/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272142', '02172', '1', 'KDCFA', '0020339', '40212-3418', 'Biktarvy (Orifarm) 50/200/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'tenofovir alafenamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898518', '00208', '1', 'MEDC', '0004820', '3285-1636', 'Bicalutamide Sandoz filmomh. tabl. 98x 150mg', 0, 'filmomh. tabl.', 1, 'bicalutamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502100', '01879', '1', 'MBBBA', '8901001', '3566-3269', 'Bosulif (Abacus) filmomh. tabl. 28x 400mg', 0, 'filmomh. tabl.', 1, 'bosutinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3607462', '00888', '1', 'IAABB', '0006866', '3822-1289', 'Brufen filmomh. tabl. 30x 400mg', 0, 'filmomh. tabl.', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003415', '00650', '1', 'FBAAD', '0005363', '2998-760', 'Bellina 0,03/2 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003415', '00344', '1', 'FBAAD', '0005363', '2998-760', 'Bellina 0,03/2 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'chloormadinon acetaat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683035', '00342', '1', 'OAAC', '0013813', '4630-1602', 'Cedium Chlorhexidine cut. oploss. (alc.) Alcoholicus+Azorubine 125ml 5mg/1ml', 0, 'cut. oploss. (alc.) Alcoholicus + Azorubine', 1, 'chloorhexidine digluconaat', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3483187', '01884', '1', 'BAABAA', '0001875', '34033-2303', 'Clopidogrel Krka filmomh. tabl. 100x 75mg', 0, 'filmomh. tabl.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3096922', '02163', '1', 'CEFA', '0025791', '33464-59', 'Constella harde caps. 28x 290µg', 0, 'harde caps.', 1, 'linaclotide', null, null, 290.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371532', '00043', '1', 'IEBA', '0007260', '844-612', 'Alendronate EG tabl. 4x 70mg', 0, 'tabl.', 1, 'alendroninezuur', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052727', '00342', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) Getinte 1x26ml', 0, 'cut. oploss. (unidose) (alc.) Getinte', 1, 'chloorhexidine digluconaat', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052727', '00955', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) Getinte 1x26ml', 0, 'cut. oploss. (unidose) (alc.) Getinte', 2, 'isopropanol', null, null, 0.7000, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756179', '01345', '1', 'MAEBC', '0013185', '20537-2485', 'Paclitaxel Eugia 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/16,7ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 100.0000, 'mg', '/', 16.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687457', '01809', '1', 'AGBG', '0001065', '7773-1347', 'Diovane siroop oploss. 160ml 3mg/1ml', 0, 'siroop oploss.', 1, 'valsartan', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102968', '00495', '1', 'EDDA', '0004945', '42-232', 'Aacidexam inj./instill. oploss. i.m./i.v./i.artic./i.burs./rect. [amp.] 10x 5mg/1ml', 0, 'inj./instill. oploss. i.m./i.v./i.artic./i.burs./rect. [amp.]', 1, 'dexamethason natriumfosfaat', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813251', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2810919', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva tabl. (deelb.) 10x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789527', '01443', '1', 'JFBC', '0008573', '21766-1289', 'Pramipexole Viatris tabl. (deelb.) 100x 0,7mg', 0, 'tabl. (deelb.)', 1, 'pramipexol', null, null, 0.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165551', '00094', '1', 'AADG', '0000174', '9860-3269', 'Exforge (Abacus) 10/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165551', '01809', '1', 'AADG', '0000174', '9860-3269', 'Exforge (Abacus) 10/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4479960', '01020', '1', 'MCCA', '8900789', '45385-2485', 'Lenalidomide AB harde caps. 21x 25mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805513', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 siroop susp. Baby 150ml', 0, 'siroop susp. Baby', 1, 'alginaat natrium', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805513', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 siroop susp. Baby 150ml', 0, 'siroop susp. Baby', 2, 'waterstofcarbonaat natrium', null, null, 133.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409553', '02506', '1', 'LDBA', '8901142', '44313-1776', 'Orylmyte subling. tabl. 90x 300IR', 0, 'subling. tabl.', 1, 'allergeenextract van huisstofmijten', null, null, 300.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363109', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363109', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816684', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816684', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816684', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3790250', '00028', '1', 'LCBAA', '0025817', '40204-4309', 'Hulio inj. oploss. s.c. [voorgev. spuit] 6x 40mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951960', '00084', '1', 'KAIA', '0009969', '1347-265', 'Amikacine B. Braun inf. oploss. i.v. [flac.] 10x 500mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'amikacine', null, null, 500.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876548', '01319', '1', 'TBAA', '0020271', '20230-1636', 'Orlistat Sandoz harde caps. 84x 120mg', 0, 'harde caps.', 1, 'orlistat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2976314', '00565', '1', 'MACAB', '0012955', '8292-67', 'Doxorubicin Accord Healthcare inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 10mg/5ml', 0, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 1, 'doxorubicine hydrochloride', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2891034', '00650', '1', 'FBAAD', '0005363', '12179-3103', 'Helen 0,03/2 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2891034', '00344', '1', 'FBAAD', '0005363', '12179-3103', 'Helen 0,03/2 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'chloormadinon acetaat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371540', '00043', '1', 'IEBA', '0007260', '844-612', 'Alendronate EG tabl. 12x 70mg', 0, 'tabl.', 1, 'alendroninezuur', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026135', '00650', '1', 'FBAAD', '0005363', '7112-760', 'Daylette filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026135', '00574', '1', 'FBAAD', '0005363', '7112-760', 'Daylette filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026135', '01422', '2', 'FBAAD', '0005363', '7112-760', 'Daylette filmomh. tabl. 3x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026150', '00650', '1', 'FBAAD', '0005363', '7112-760', 'Daylette filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026150', '00574', '1', 'FBAAD', '0005363', '7112-760', 'Daylette filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026150', '01422', '2', 'FBAAD', '0005363', '7112-760', 'Daylette filmomh. tabl. 13x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026143', '00650', '1', 'FBAAD', '0005363', '7112-760', 'Daylette filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026143', '00574', '1', 'FBAAD', '0005363', '7112-760', 'Daylette filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026143', '01422', '2', 'FBAAD', '0005363', '7112-760', 'Daylette filmomh. tabl. 6x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2372951', '00672', '1', 'ALIA', '0001743', '13045-3491', 'Inegy 10/80 tabl. 98x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2372951', '01615', '1', 'ALIA', '0001743', '13045-3491', 'Inegy 10/80 tabl. 98x', 0, 'tabl.', 2, 'simvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090032', '00221', '1', 'AEC', '0000612', '3418-612', 'Bisoprolol EG tabl. (deelb.) 30x 2,5mg', 0, 'tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3318599', '00280', '1', 'AGBA', '0001008', '31823-2303', 'Candesartan Krka tabl. (deelb.) 98x 32mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 32.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029634', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva orodisp. tabl. 100x 5mg', 0, 'orodisp. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3017621', '00725', '1', 'AHCCA', '0001222', '10405-1818', 'Flecateva harde caps. verl. afgifte Retard 100x 200mg', 0, 'harde caps. verl. afgifte Retard', 1, 'flecaïnide acetaat', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332268', '01020', '1', 'MCCA', '8900789', '44693-67', 'Lenalidomide Accord harde caps. 21x 5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2985273', '00650', '1', 'FBAAD', '0005363', '3582-1636', 'Bradley filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2985273', '00574', '1', 'FBAAD', '0005363', '3582-1636', 'Bradley filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2985273', '01422', '2', 'FBAAD', '0005363', '3582-1636', 'Bradley filmomh. tabl. 3x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385458', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen transderm. pleister 10x 12µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 12.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3262862', '00797', '1', 'SBAA', '0016303', '11437-299', 'Gadovist 1 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 5mmol/5ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadobutrol', null, null, 5.0000, 'mmol', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263647', '00343', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 orofar. zuigtabl. Aardbei 36x', 0, 'orofar. zuigtabl. Aardbei', 1, 'chloorhexidine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263647', '02099', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 orofar. zuigtabl. Aardbei 36x', 0, 'orofar. zuigtabl. Aardbei', 2, 'lidocaïne hydrochloride', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2394062', '00455', '1', 'ECEB', '0004853', '7096-3103', 'Daphne 2/0,035 omh. tabl. 13x21', 0, 'omh. tabl.', 1, 'cyproteron acetaat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2394062', '00650', '1', 'ECEB', '0004853', '7096-3103', 'Daphne 2/0,035 omh. tabl. 13x21', 0, 'omh. tabl.', 2, 'ethinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126165', '01077', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 30x', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126165', '02002', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 30x', 0, 'oploss. (pdr., zakjes)', 2, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126165', '01243', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 30x', 0, 'oploss. (pdr., zakjes)', 3, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126165', '00977', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 30x', 0, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2399772', '00400', '1', 'OBAA', '0014258', '5785-745', 'Clobex shampoo 125ml 0,5mg/1g', 0, 'shampoo', 1, 'clobetasol propionaat', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4175733', '02361', '1', 'MBDA', '8900748', '37853-3269', 'Ninlaro (Abacus) harde caps. 3x 3mg', 0, 'harde caps.', 1, 'ixazomib', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3147337', '00319', '1', 'IAADA', '0006981', '4853-612', 'Celecoxib EG harde caps. 60x 100mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2415859', '00255', '1', 'JCBCA', '0008078', '29314-828', 'Wellbutrin tabl. geregul. afgifte XR 30x 300mg', 0, 'tabl. geregul. afgifte XR', 1, 'bupropion hydrochloride', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3187309', '01931', '1', 'AKA', '0001503', '1834-612', 'Antistax filmomh. tabl. Forte 90x 360mg', 0, 'filmomh. tabl. Forte', 1, 'Vitis vinifera (droog extract)', null, null, 360.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430361', '00094', '1', 'AFAA', '0000729', '1438-612', 'Amlodipine EG tabl. Besilate 28x 5mg', 0, 'tabl. Besilate', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214103', '00319', '1', 'IAADA', '0006981', '30817-1636', 'Celecoxib Sandoz harde caps. 60x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3164274', '00679', '1', 'BBAE', '0021154', '30718-513', 'Cluvot inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 250IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor XIII', null, null, 250.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586336', '00768', '1', 'FEBH', '0026146', '21220-1180', 'Pergoveris 450/225 inj. oploss. s.c. [voorgev. pen] 1x3dos.', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'follitropine alfa', null, null, 450.0000, 'IE', '/', 0.7200, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586336', '01073', '1', 'FEBH', '0026146', '21220-1180', 'Pergoveris 450/225 inj. oploss. s.c. [voorgev. pen] 1x3dos.', 0, 'inj. oploss. s.c. [voorgev. pen]', 2, 'lutropine alfa', null, null, 225.0000, 'IE', '/', 0.7200, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570917', '01291', '1', 'FBAAB', '0005348', '46896-554', 'Cibel 0,25/0,035 tabl. 13x21', 0, 'tabl.', 1, 'norgestimaat', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570917', '00650', '1', 'FBAAB', '0005348', '46896-554', 'Cibel 0,25/0,035 tabl. 13x21', 0, 'tabl.', 2, 'ethinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353554', '02012', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 2,5/0,625 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 1, 'perindopril tosilaat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353554', '00920', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 2,5/0,625 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 2, 'indapamide', null, null, 0.6250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2435048', '00383', '1', 'JCAAA', '0008169', '5538-1818', 'Citalopram-Ratiopharm filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434694', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz orodisp. tabl. 100x 45mg', 0, 'orodisp. tabl.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531985', '02130', '1', 'KABBA', '0009837', '39776-2485', 'Azithromycin AB filmomh. tabl. 12x 250mg', 0, 'filmomh. tabl.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540473', '01990', '1', 'ONEA', '0014811', '31955-2261', 'Biatain Silicone verband Sacrum 5x (15x19cm)', 0, 'verband Sacrum', 1, 'geen actieve ingrediënten', '15 x 19 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586971', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border Sacrum 5x (22x25cm)', 0, 'verband Border Sacrum', 1, 'geen actieve ingrediënten', '22 x 25 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4154126', '01607', '1', 'TACCA', '0016469', '23069-2097', 'Renvela susp. (pdr., zakjes) 90x 0,8g', 0, 'susp. (pdr., zakjes)', 1, 'sevelamer carbonaat', null, null, 0.8000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3248424', '01990', '1', 'ONDA', '0014795', '32169-2402', 'L-Mesitran verband Tulle 10x (10x10cm)', 0, 'verband Tulle', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342615', '01990', '1', 'ONEA', '0014811', '31955-2261', 'Biatain Silicone verband 10x (7,5x7,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342607', '01990', '1', 'ONEA', '0014811', '31955-2261', 'Biatain Silicone verband Lite 10x (7,5x7,5cm)', 0, 'verband Lite', 1, 'geen actieve ingrediënten', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540465', '01990', '1', 'ONEA', '0014811', '31955-2261', 'Biatain Silicone verband Multishape 5x (14x19,5cm)', 0, 'verband Multishape', 1, 'geen actieve ingrediënten', '14 x 19,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540440', '01990', '1', 'ONEA', '0014811', '31955-2261', 'Biatain Silicone verband Post-op 5x (10x20cm)', 0, 'verband Post-op', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540457', '01990', '1', 'ONEA', '0014811', '31955-2261', 'Biatain Silicone verband Post-op 5x (10x30cm)', 0, 'verband Post-op', 1, 'geen actieve ingrediënten', '10 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540481', '01990', '1', 'ONEA', '0014811', '31955-2261', 'Biatain Silicone verband Sacrum 5x (25x25cm)', 0, 'verband Sacrum', 1, 'geen actieve ingrediënten', '25 x 25 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3540499', '01990', '1', 'ONEA', '0014811', '31955-2261', 'Biatain Silicone verband Talon 5x (18x18cm)', 0, 'verband Talon', 1, 'geen actieve ingrediënten', '18 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3366440', '00122', '1', 'JBDA', '0007922', '32268-612', 'Aripiprazole EG tabl. 98x 15mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590114', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border Heel 6x (22x23cm)', 0, 'verband Border Heel', 1, 'geen actieve ingrediënten', '22 x 23 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586963', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border Sacrum 5x (16x20cm)', 0, 'verband Border Sacrum', 1, 'geen actieve ingrediënten', '16 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1295369', '00162', '1', 'JHA', '0009092', '15321-1347', 'Lioresal inj./inf. oploss. i.thec. [amp.] 1x 10mg/5ml', 0, 'inj./inf. oploss. i.thec. [amp.]', 1, 'baclofen', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405957', '00122', '1', 'JBDA', '0007922', '44453-2485', 'Aripiprazole AB tabl. 98x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601565', '00581', '1', 'LCBFAA', '0012195', '24810-133', 'Soliris inf. oploss. (conc.) i.v. [flac.] 1x 300mg/30ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'eculizumab', null, null, 300.0000, 'mg', '/', 30.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219838', '00094', '1', 'AFAA', '0000729', '43315-2485', 'Amlodipin AB tabl. 30x 10mg', 0, 'tabl.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219820', '00094', '1', 'AFAA', '0000729', '43315-2485', 'Amlodipin AB tabl. 98x 5mg', 0, 'tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3546579', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen zachte kauwcaps. Kinderen 24x 100mg', 0, 'zachte kauwcaps. Kinderen', 1, 'ibuprofen', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3001294', '01397', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PI-Pharma) 5/10 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3001294', '00094', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PI-Pharma) 5/10 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945565', '01990', '1', 'ONBA', '0014753', '25551-2295', 'Suprasorb H verband 5x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137577', '01990', '1', 'ONCA', '0014779', '31948-1750', 'Durafiber verband 5x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201950', '01801', '1', 'LCBBEA', '0016733', '25171-3418', 'Stelara (Orifarm) inj. oploss. s.c. [voorgev. spuit] 1x 45mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'ustekinumab', null, null, 45.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391240', '01363', '1', 'HBAA', '0006437', '6973-885', 'Dafalgan (Impexeco) filmomh. tabl. (deelb.) Forte 32x 1g', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677820', '00101', '1', 'KAAACA', '0009530', '5579-828', 'Clamoxyl siroop susp. (pdr.) 100ml 125mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'amoxicilline', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0098178', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax tabl. (deelb.) 50x 0,25mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0098194', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax tabl. (deelb.) 50x 0,5mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0858472', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax tabl. (deelb.) 50x 1mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3538527', '02130', '1', 'KABBA', '0009837', '39776-2485', 'Azithromycin AB filmomh. tabl. 6x 250mg', 0, 'filmomh. tabl.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2459055', '00208', '1', 'MEDC', '0004820', '3293-1818', 'Bicalutamide Teva filmomh. tabl. 56x 50mg', 0, 'filmomh. tabl.', 1, 'bicalutamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562261', '00233', '1', 'AMB', '0017301', '38885-1636', 'Bosentan Sandoz filmomh. tabl. 56x 125mg', 0, 'filmomh. tabl.', 1, 'bosentan', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3645140', '00672', '1', 'ALDA', '0001701', '38752-1289', 'Ezetimibe Viatris tabl. 100x 10mg', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979481', '00812', '1', 'MBBFA', '8900649', '41103-67', 'Gefitinib Accord filmomh. tabl. 30x 250mg', 0, 'filmomh. tabl.', 1, 'gefitinib', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212064', '00075', '1', 'AMA', '0017293', '42861-1636', 'Ambrisentan Sandoz filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'ambrisentan', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3536232', '00549', '1', 'CDAB', '0002857', '38232-2485', 'Domperidon AB orodisp. tabl. 30x 10mg', 0, 'orodisp. tabl.', 1, 'domperidon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430444', '00319', '1', 'IAADA', '0006981', '32946-2303', 'Celecoxib Krka harde caps. 30x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532009', '02130', '1', 'KABBA', '0009837', '39776-2485', 'Azithromycin AB filmomh. tabl. (deelb.) 6x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4420584', '02741', '1', 'MBBKA', '8900706', '47332-4242', 'Tukysa filmomh. tabl. 84x 150mg', 0, 'filmomh. tabl.', 1, 'tucatinib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3759826', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Heel Border 5x (20x20,8cm)', 0, 'verband Heel Border', 1, 'geen actieve ingrediënten', '20 x 20,8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407632', '01990', '1', 'ONAA', '0014738', '40634-2402', 'Kliniderm Alginate verband 5x (10x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4389680', '01242', '1', 'LCBDFA', '0012278', '27797-331', 'Tysabri inj. oploss. s.c. [voorgev. spuit] 2x 150mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'natalizumab', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403292', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Sacrum Border 5x (18x18cm)', 0, 'verband Sacrum Border', 1, 'geen actieve ingrediënten', '18 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407210', '01990', '1', 'ONEA', '0014811', '40675-2402', 'Kliniderm Foam verband 10x (10x18cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403508', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Border 5x (10x30cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '10 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403284', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Sacrum Border 5x (22,5x22,5cm)', 0, 'verband Sacrum Border', 1, 'geen actieve ingrediënten', '22,5 x 22,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403516', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Border 5x (15x20cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '15 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3451028', '02322', '1', 'AME', '0026286', '34116-935', 'Uptravi filmomh. tabl. 60x 600µg', 0, 'filmomh. tabl.', 1, 'selexipag', null, null, 600.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403714', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Lite 4x (20x50cm)', 0, 'verband Lite', 1, 'geen actieve ingrediënten', '20 x 50 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403151', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Heel 5x (10x17,5cm)', 0, 'verband Heel', 1, 'geen actieve ingrediënten', '10 x 17,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407186', '01990', '1', 'ONEA', '0014811', '40675-2402', 'Kliniderm Foam verband Border 10x (10x10cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407616', '01990', '1', 'ONAA', '0014738', '40634-2402', 'Kliniderm Alginate verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407590', '01990', '1', 'ONAA', '0014738', '40634-2402', 'Kliniderm Alginate verband 10x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407236', '01990', '1', 'ONEA', '0014811', '40675-2402', 'Kliniderm Foam verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3366465', '00122', '1', 'JBDA', '0007922', '32268-612', 'Aripiprazole EG tabl. 98x 30mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407244', '01990', '1', 'ONEA', '0014811', '40675-2402', 'Kliniderm Foam verband 10x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3407228', '01990', '1', 'ONEA', '0014811', '40675-2402', 'Kliniderm Foam verband 10x (15x15cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2469914', '01519', '1', 'AGAH', '0000976', '22681-612', 'Ramipril EG tabl. (deelb.) 98x 10mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3499738', '01544', '1', 'KAKCC', '0019596', '33811-1248', 'Tixteller filmomh. tabl. 56x 550mg', 0, 'filmomh. tabl.', 1, 'rifaximine', null, null, 550.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816667', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox tabl. (deelb.) 84x 100µg', 0, 'tabl. (deelb.)', 1, 'levothyroxine natrium', null, null, 100.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3874393', '01621', '1', 'GAAG', '0006122', '40758-1818', 'Solifenacine Teva filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908738', '00141', '1', 'KCBAAA', '0019380', '22368-612', 'Atovaquone/Proguanil EG 250/100 filmomh. tabl. 24x', 0, 'filmomh. tabl.', 1, 'atovaquon', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908738', '01470', '1', 'KCBAAA', '0019380', '22368-612', 'Atovaquone/Proguanil EG 250/100 filmomh. tabl. 24x', 0, 'filmomh. tabl.', 2, 'proguanil hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872132', '01621', '1', 'GAAG', '0006122', '40816-1289', 'Solifenacine Viatris filmomh. tabl. 90x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756195', '01345', '1', 'MAEBC', '0013185', '20537-2485', 'Paclitaxel Eugia 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 300mg/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 300.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3948825', '01814', '1', 'GCAD', '0019455', '41004-1636', 'Vardenafil Sandoz filmomh. tabl. 4x 5mg', 0, 'filmomh. tabl.', 1, 'vardenafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481695', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz siroop susp. (pdr.) 22,5ml 200mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1508142', '01990', '1', 'ONDA', '0014795', '13243-1750', 'Intrasite gel 10x25g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1497635', '01180', '1', 'OFEB', '8903205', '331-2006', 'Acneplus 20/50 crème 30g', 0, 'crème', 1, 'miconazol nitraat', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1497635', '00188', '1', 'OFEB', '8903205', '331-2006', 'Acneplus 20/50 crème 30g', 0, 'crème', 2, 'benzoylperoxide', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1579721', '01990', '1', 'ONDA', '0014795', '13243-1750', 'Intrasite verband Conformable 10x (10x20cm)', 0, 'verband Conformable', 1, 'geen actieve ingrediënten', '10 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569134', '01555', '1', 'BABABD', '0017392', '29470-299', 'Xarelto filmomh. tabl. 56x 2,5mg', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1579747', '01990', '1', 'ONDA', '0014795', '13243-1750', 'Intrasite verband Conformable 10x (10x40cm)', 0, 'verband Conformable', 1, 'geen actieve ingrediënten', '10 x 40 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1714468', '01990', '1', 'ONAA', '0014738', '24091-2261', 'Biatain Alginate verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1629328', '01990', '1', 'ONBA', '0014753', '12500-2279', 'Hydrocoll verband Thin 10x (10x10cm)', 0, 'verband Thin', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3963436', '01754', '1', 'KAID', '0009993', '19547-604', 'Obracin inj./inf. oploss. i.m./i.v. [flac.] 10x2ml 40mg/1ml', 0, 'inj./inf. oploss. i.m./i.v. [flac.]', 1, 'tobramycine', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1629567', '01990', '1', 'ONBA', '0014753', '12500-2279', 'Hydrocoll verband 5x (20x20cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 20 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313037', '01773', '1', 'MBAA', '0013201', '44099-67', 'Zercepac inf. oploss. conc. (pdr.) i.v. [flac.] 1x 150mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563592', '01990', '1', 'ONBA', '0014753', '23135-1750', 'Replicare verband Ultra 10x (10x10cm)', 0, 'verband Ultra', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408441', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Adhesive Sacrum 10x (17x17cm)', 0, 'verband Adhesive Sacrum', 1, 'geen actieve ingrediënten', '17 x 17 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408466', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Adhesive Sacrum 10x (22x22cm)', 0, 'verband Adhesive Sacrum', 1, 'geen actieve ingrediënten', '22 x 22 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408300', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Non-adhesive 10x (10x10cm)', 0, 'verband Non-adhesive', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408359', '01990', '1', 'ONAA', '0014738', '935-1750', 'Algisite M wiek 5x (2x30cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '2 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672228', '01990', '1', 'ONEA', '0014811', '3251-2261', 'Biatain-Ag verband Niet-klevend 5x (10x10cm)', 0, 'verband Niet-klevend', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825834', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Gentle Border Lite 10x (8x15cm)', 0, 'verband Gentle Border Lite', 1, 'geen actieve ingrediënten', '8 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2510741', '00208', '1', 'MEDC', '0004820', '3277-612', 'Bicalutamide EG filmomh. tabl. 100x 50mg', 0, 'filmomh. tabl.', 1, 'bicalutamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403060', '01990', '1', 'ONFA', '0014837', '40691-2402', 'Kliniderm Silicone verband 5x (20x30cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '20 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3403888', '01990', '1', 'ONEA', '0014811', '40683-2402', 'Kliniderm Foam Silicone verband Border Lite 5x (15x15cm)', 0, 'verband Border Lite', 1, 'geen actieve ingrediënten', '15 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2525491', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor harde caps. verl. afgifte Exel 56x 150mg', 0, 'harde caps. verl. afgifte Exel', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313797', '01990', '1', 'ONCA', '0014779', '47274-3228', 'KerraCel wiek 5x (2x45cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '2 x 45 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313722', '01990', '1', 'ONCA', '0014779', '47274-3228', 'KerraCel verband 10x (5x5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '5 x 5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4258687', '00492', '1', 'FBBAA', '0019422', '4945-3269', 'Cerazette (Abacus) filmomh. tabl. 13x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2355261', '01990', '1', 'ONAA', '0014738', '25536-2295', 'Suprasorb A+AG verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1265586', '01990', '1', 'ONBA', '0014753', '6403-2261', 'Comfeel Plus verband 10x (10x10cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3210499', '01990', '1', 'ONBA', '0014753', '6403-2261', 'Comfeel Plus verband Transparent Postoperatief 5x (5x15cm)', 0, 'verband Transparent Postoperatief', 1, 'geen actieve ingrediënten', '5 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137593', '01990', '1', 'ONCA', '0014779', '31948-1750', 'Durafiber wiek 5x (4x10cm)', 0, 'wiek', 1, 'geen actieve ingrediënten', '4 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1421916', '01990', '1', 'ONBA', '0014753', '8425-2253', 'Duoderm verband Extra dun [Ovaal] 5x (10x15cm)', 0, 'verband Extra dun [Ovaal]', 1, 'geen actieve ingrediënten', '10 x 15 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01721', '1', 'NBCA', '0013748', '2964-299', 'Becozyme filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'thiamine nitraat', null, null, 14.5700, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843696', '01990', '1', 'ONEA', '0014811', '31955-2261', 'Biatain Silicone verband Lite 10x (12,5x12,5cm)', 0, 'verband Lite', 1, 'geen actieve ingrediënten', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639358', '00301', '1', 'KBBB', '8901993', '39321-1289', 'Caspofungine Mylan inf. oploss. conc. (pdr.) i.v. [flac.] 1x 70mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'caspofungine', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2548428', '00134', '1', 'AEB', '0000596', '2329-612', 'Atenolol EG tabl. 98x 25mg', 0, 'tabl.', 1, 'atenolol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2548451', '00134', '1', 'AEB', '0000596', '2329-612', 'Atenolol EG tabl. (deelb.) 98x 100mg', 0, 'tabl. (deelb.)', 1, 'atenolol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782604', '00506', '1', 'JAAH', '0007567', '7575-1818', 'Diazepam Teva tabl. (deelb.) 30x 5mg', 0, 'tabl. (deelb.)', 1, 'diazepam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3892015', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka tabl. verl. afgifte 100x 400mg', 0, 'tabl. verl. afgifte', 1, 'quetiapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606969', '01570', '1', 'ALAC', '0001586', '40832-2485', 'Rosuvastatin AB filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2550002', '00094', '1', 'AFAA', '0000729', '1453-1818', 'Amlodipine Teva tabl. (deelb.) 100x 10mg', 0, 'tabl. (deelb.)', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3773728', '00100', '1', 'OACA', '0014068', '40717-3921', 'Amorolfine Schollmedical medic. nagellak 2,5ml 50mg/1ml', 0, 'medic. nagellak', 1, 'amorolfine', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3796174', '00141', '1', 'KCBAAA', '0019380', '22368-612', 'Atovaquone/Proguanil EG 250/100 filmomh. tabl. 48x', 0, 'filmomh. tabl.', 1, 'atovaquon', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3796174', '01470', '1', 'KCBAAA', '0019380', '22368-612', 'Atovaquone/Proguanil EG 250/100 filmomh. tabl. 48x', 0, 'filmomh. tabl.', 2, 'proguanil hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3891173', '00119', '1', 'CDCA', '0002972', '41111-1636', 'Aprepitant Sandoz harde caps. 3 (1x+2x)', 1, 'harde caps.', 1, 'aprepitant', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3891173', '00119', '2', 'CDCA', '0002972', '41111-1636', 'Aprepitant Sandoz harde caps. 3 (1x+2x)', 2, 'harde caps.', 1, 'aprepitant', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3907938', '00684', '1', 'AFAC', '0000745', '10025-612', 'Felodipine EG tabl. verl. afgifte Retard 100x 10mg', 0, 'tabl. verl. afgifte Retard', 1, 'felodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3951373', '00745', '1', 'PGA', '0015537', '41186-2444', 'Combiflure 1,25/3 ocul. druppels oploss. 5ml', 0, 'ocul. druppels oploss.', 1, 'fluoresceïne natrium', null, null, 1.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3951373', '01335', '1', 'PGA', '0015537', '41186-2444', 'Combiflure 1,25/3 ocul. druppels oploss. 5ml', 0, 'ocul. druppels oploss.', 2, 'oxybuprocaïne hydrochloride', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1660091', '01990', '1', 'ONHA', '8900185', '32169-2402', 'L-Mesitran zalf 1x50g', 0, 'zalf', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2187870', '01990', '1', 'ONHA', '8900185', '32169-2402', 'L-Mesitran gel 1x15g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139756', '01990', '1', 'ONHA', '8900185', '32169-2402', 'L-Mesitran gel 1x50g', 0, 'gel', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167327', '00634', '1', 'JCAAB', '0008177', '9407-1743', 'Escidivule omh. tabl. (deelb.) 100x 10mg', 0, 'omh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3873841', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Life Non-bordered 2x (20x50cm)', 0, 'verband Life Non-bordered', 1, 'geen actieve ingrediënten', '20 x 50 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3873825', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Life Non-bordered 10x (21x21cm)', 0, 'verband Life Non-bordered', 1, 'geen actieve ingrediënten', '21 x 21 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677887', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal tabl. verl. afgifte Retard 100x 100mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568228', '00888', '1', 'IAABB', '0006866', '12757-1636', 'Ibuprofen Sandoz filmomh. tabl. (deelb.) 100x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966611', '00319', '1', 'IAADA', '0006981', '41574-2485', 'Celecoxib AB harde caps. 10x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3873817', '01990', '1', 'ONEA', '0014811', '1065-1750', 'Allevyn verband Life Non-bordered 10x (16x16cm)', 0, 'verband Life Non-bordered', 1, 'geen actieve ingrediënten', '16 x 16 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529823', '00506', '1', 'JAAH', '0007567', '37432-2485', 'Diazetop tabl. (deelb.) 30x 10mg', 0, 'tabl. (deelb.)', 1, 'diazepam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491271', '00094', '1', 'AADG', '0000174', '41699-1636', 'Amlodipine/Valsartan Sandoz 5/80 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491271', '01809', '1', 'AADG', '0000174', '41699-1636', 'Amlodipine/Valsartan Sandoz 5/80 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3689940', '01356', '1', 'CAABD', '0002584', '20776-885', 'Pantoprazol Sandoz (Impexeco) maagsapresist. tabl. 98x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2565471', '01282', '1', 'FFAA', '0005942', '19059-3103', 'Nogest tabl. (deelb.) 90x 5mg', 0, 'tabl. (deelb.)', 1, 'nomegestrol acetaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2853133', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz filmomh. tabl. (deelb.) 56x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'donepezil hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029790', '00280', '1', 'AADF', '0000166', '5991-1636', 'Co-Candesartan Sandoz 32/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 32.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029790', '00866', '1', 'AADF', '0000166', '5991-1636', 'Co-Candesartan Sandoz 32/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214038', '00319', '1', 'IAADA', '0006981', '30817-1636', 'Celecoxib Sandoz harde caps. 30x 100mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529807', '00506', '1', 'JAAH', '0007567', '37432-2485', 'Diazetop tabl. (deelb.) 30x 5mg', 0, 'tabl. (deelb.)', 1, 'diazepam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315322', '00122', '1', 'JBDA', '0007922', '31856-2303', 'Aripiprazol Krka tabl. 28x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3327707', '00122', '1', 'JBDA', '0007922', '32276-1818', 'Aripiprazole Teva tabl. (deelb.) 28x 10mg', 0, 'tabl. (deelb.)', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529815', '00506', '1', 'JAAH', '0007567', '37432-2485', 'Diazetop tabl. (deelb.) 60x 5mg', 0, 'tabl. (deelb.)', 1, 'diazepam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0016188', '00644', '1', 'FCAAA', '0005595', '59-232', 'Aacifemine tabl. (deelb.) 30x 2mg', 0, 'tabl. (deelb.)', 1, 'estriol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034017', '00267', '1', 'NBABB', '0013680', '7161-1735', 'Dedrogyl druppels oploss. 10ml 0,15mg/1ml', 0, 'druppels oploss.', 1, 'calcifediol', null, null, 0.1500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034058', '00495', '1', 'PBDA', '0015206', '7120-1289', 'De Icol 1/4 ocul. druppels oploss. 5ml', 0, 'ocul. druppels oploss.', 1, 'dexamethason natriumfosfaat', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034058', '00336', '1', 'PBDA', '0015206', '7120-1289', 'De Icol 1/4 ocul. druppels oploss. 5ml', 0, 'ocul. druppels oploss.', 2, 'chlooramfenicol', null, null, 4.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0050005', '00755', '1', 'JBBBA', '0020081', '12815-596', 'Imap inj. susp. i.m. [flac.] 6ml 2mg/1ml', 0, 'inj. susp. i.m. [flac.]', 1, 'fluspirileen', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01539', '1', 'NBCA', '0013748', '2964-299', 'Becozyme filmomh. tabl. 60x', 0, 'filmomh. tabl.', 3, 'riboflavine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0050583', '01826', '1', 'AFBA', '0000844', '13656-1289', 'Isoptine filmomh. tabl. 50x 80mg', 0, 'filmomh. tabl.', 1, 'verapamil hydrochloride', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3535515', '02012', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 10/2,5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'perindopril tosilaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3535515', '00920', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 10/2,5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0104042', '01004', '1', 'CECAA', '0003061', '3319-1289', 'Bifiteral 667 mg/1 ml siroop oploss. 500ml 3,33g/5ml', 0, 'siroop oploss.', 1, 'lactulose', null, null, 3.3300, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0263715', '00101', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 500/125 susp. (pdr., zakjes) 16x', 0, 'susp. (pdr., zakjes)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0263715', '00393', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 500/125 susp. (pdr., zakjes) 16x', 0, 'susp. (pdr., zakjes)', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0468702', '00089', '1', 'AHCAA', '0001164', '1354-612', 'Amiodarone EG tabl. (deelb.) 60x 200mg', 0, 'tabl. (deelb.)', 1, 'amiodaron hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4255048', '00075', '1', 'AMA', '0017293', '43208-67', 'Ambrisentan Accord filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'ambrisentan', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0495473', '00193', '1', 'QBAA', '0015727', '3194-1289', 'Betaserc tabl. (deelb.) 42x 16mg', 0, 'tabl. (deelb.)', 1, 'betahistine dihydrochloride', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748507', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/12,5 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748507', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/12,5 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4256277', '00515', '1', 'FFAA', '0005942', '43000-315', 'Dimetrum tabl. 84x 2mg', 0, 'tabl.', 1, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0863290', '01635', '1', 'ADBC', '0000513', '794-1446', 'Aldactone filmomh. tabl. 50x 100mg', 0, 'filmomh. tabl.', 1, 'spironolacton', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1027705', '00599', '1', 'BABBABB', '0002030', '5702-2097', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10x 10000IE anti-Xa/1ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 10000.0000, 'IE anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1115013', '00412', '1', 'AABA', '0000067', '4580-2162', 'Catapressan tabl. (deelb.) 100x 0,15mg', 0, 'tabl. (deelb.)', 1, 'clonidine hydrochloride', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1132901', '00207', '1', 'ALBA', '0001610', '4655-2485', 'Cedur filmomh. tabl. 60x 200mg', 0, 'filmomh. tabl.', 1, 'bezafibraat', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1264548', '00014', '1', 'IAAAA', '0006791', '3335-174', 'Biofenac filmomh. tabl. 60x 100mg', 0, 'filmomh. tabl.', 1, 'aceclofenac', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531011', '00319', '1', 'IAADA', '0006981', '4838-1289', 'Celebrex harde caps. 30x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4477055', '00536', '1', 'AKA', '0001503', '45054-612', 'Diosmin EG filmomh. tabl. 180x 500mg', 0, 'filmomh. tabl.', 1, 'diosmine (gemicroniseerd)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4291340', '00890', '1', 'IAABB', '0006866', '43794-877', 'Algidrin siroop susp. 200ml 100mg/5ml', 0, 'siroop susp.', 1, 'ibuprofen', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1525500', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz disp. tabl. (deelb.) 16x 500mg', 0, 'disp. tabl. (deelb.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1657709', '00193', '1', 'QBAA', '0015727', '3137-612', 'Betahistine EG tabl. (deelb.) 84x 16mg', 0, 'tabl. (deelb.)', 1, 'betahistine dihydrochloride', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1671825', '00221', '1', 'AEC', '0000612', '3442-1818', 'Bisoprolol Teva filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1745389', '01200', '1', 'ABBA', '0000307', '6569-1834', 'Coruno tabl. verl. afgifte 28x 16mg', 0, 'tabl. verl. afgifte', 1, 'molsidomine', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1768548', '01549', '1', 'IEBD', '0007310', '406-3160', 'Actonel filmomh. tabl. Wekelijks 12x 35mg', 0, 'filmomh. tabl. Wekelijks', 1, 'risedronaat natrium', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2585552', '00221', '1', 'AEC', '0000612', '3434-1636', 'Bisoprolol Sandoz filmomh. tabl. (deelb.) 30x 2,5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595569', '01397', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 5/1,25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595569', '00920', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 5/1,25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595551', '01397', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 5/1,25 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2595551', '00920', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 5/1,25 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2638674', '00663', '1', 'IAADB', '0006999', '1982-3491', 'Arcoxia filmomh. tabl. 98x 30mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683340', '00111', '1', 'MECA', '0017129', '1685-1818', 'Anastrozole Teva filmomh. tabl. 28x 1mg', 0, 'filmomh. tabl.', 1, 'anastrozol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2720720', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG siroop susp. (pdr.) 15ml 200mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3439122', '01371', '1', 'JCAAE', '0008201', '21030-885', 'Paroxetine Sandoz (Impexeco) filmomh. tabl. (deelb.) 100x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2651768', '00318', '1', 'KAABBB', '8904724', '4788-711', 'Cefuroxim Fresenius Kabi inf. oploss. (pdr.) i.v. [flac.] 10x 1,5g', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'cefuroxim', null, null, 1.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2885465', '00391', '1', 'KABBB', '0009845', '5629-612', 'Clarithromycine EG tabl. verl. afgifte Uno 10x 500mg', 0, 'tabl. verl. afgifte Uno', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813236', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva filmomh. tabl. 100x 80mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866424', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Mylan filmomh. tabl. (deelb.) 100x 5mg [blister]', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915304', '01666', '1', 'LCADBA', '8902579', '539-1636', 'Adoport harde caps. 100x 0,5mg', 0, 'harde caps.', 1, 'tacrolimus', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050184', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz filmomh. tabl. 12x 250mg', 0, 'filmomh. tabl.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2761179', '00094', '1', 'AFAA', '0000729', '1446-1289', 'Amlodipine Viatris tabl. (deelb.) Besilate 100x 10mg', 0, 'tabl. (deelb.) Besilate', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214053', '00319', '1', 'IAADA', '0006981', '30817-1636', 'Celecoxib Sandoz harde caps. 60x 100mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3070406', '01772', '1', 'BBBB', '0002352', '9795-604', 'Exacyl inj. oploss. i.v. [amp.] 6x 500mg/5ml', 0, 'inj. oploss. i.v. [amp.]', 1, 'tranexaminezuur', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214095', '00319', '1', 'IAADA', '0006981', '30817-1636', 'Celecoxib Sandoz harde caps. 30x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3064813', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577038', '00672', '1', 'ALDA', '0001701', '38778-1636', 'Ezetimibe Sandoz tabl. 28x 10mg', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4477030', '00536', '1', 'AKA', '0001503', '45054-612', 'Diosmin EG filmomh. tabl. 60x 500mg', 0, 'filmomh. tabl.', 1, 'diosmine (gemicroniseerd)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4255030', '00075', '1', 'AMA', '0017293', '43208-67', 'Ambrisentan Accord filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'ambrisentan', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3969300', '01100', '1', 'LDABF', '8901779', '695-3285', 'Agyrax tabl. (deelb.) 20x 25mg', 0, 'tabl. (deelb.)', 1, 'meclozine dihydrochloride', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4291175', '01667', '1', 'GCAC', '0019448', '37960-612', 'Tadalafil EG filmomh. tabl. (deelb. in 4) 24x 20mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239844', '00513', '1', 'IABAA', '0007054', '43323-2485', 'Diclofenac Patch AB transderm. lok. medic. pleister 10x 140mg (14x10cm)', 0, 'transderm. lok. medic. pleister', 1, 'diclofenac natrium (onder de vorm van epolaminediclofenac)', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117818', '00663', '1', 'IAADB', '0006999', '43364-2485', 'Etoricoxib AB filmomh. tabl. 28x 60mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165536', '00122', '1', 'JBDA', '0007922', '75-3269', 'Abilify (Abacus) tabl. 28x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3551546', '02170', '1', 'TCA', '0016485', '33506-3236', 'Ammonaps tabl. 250x 500mg', 0, 'tabl.', 1, 'fenylbutyraat natrium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3560448', '02047', '1', 'OMG', '0021386', '38257-1024', 'Effala cut. medic. pleister 8x 8mg/4cm²', 0, 'cut. medic. pleister', 1, '5-aminolevulinezuur', null, null, 8.0000, 'mg', '/', 4.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4238531', '00811', '1', 'CFAA', '0003319', '4374-1396', 'Carbobel Mono kauwtabl. 35x 300mg', 0, 'kauwtabl.', 1, 'geactiveerde kool', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309118', '01990', '1', 'FBCAA', '0020826', '43430-3533', 'Gyn-CS 10 i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309100', '01990', '1', 'FBCAA', '0020826', '43422-3533', 'Gyn-CS 3 i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983251', '00489', '1', 'LDAAC', '0012385', '42390-2485', 'Desloratadine AB filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060381', '00293', '1', 'MAACA', '0012625', '4432-711', 'Carboplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 150mg/15ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'carboplatine', null, null, 150.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2834844', '00150', '1', 'LCABA', '0012021', '2683-1636', 'Azathioprin Sandoz filmomh. tabl. (deelb.) 100x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'azathioprine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232633', '00021', '1', 'KDAA', '0010744', '43695-2485', 'Aciclovir AB tabl. 25x 200mg', 0, 'tabl.', 1, 'aciclovir', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2045037', '01657', '1', 'JIAAF', '0009225', '12823-828', 'Imitrex nas. spray oploss. (unidose) 6x 10mg/1dos.', 0, 'nas. spray oploss. (unidose)', 1, 'sumatriptan', null, null, 10.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1312628', '01657', '1', 'JIAAF', '0009225', '12823-828', 'Imitrex nas. spray oploss. (unidose) 6x 20mg/1dos.', 0, 'nas. spray oploss. (unidose)', 1, 'sumatriptan', null, null, 20.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966843', '00577', '1', 'GBBA', '0006247', '43356-2485', 'Dutasteride AB zachte caps. 30x 0,5mg', 0, 'zachte caps.', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342920', '01299', '1', 'BBAA', '0002246', '596-1800', 'Advate inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 3000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 1, 'octocog alfa', null, null, 3000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3342888', '01299', '1', 'BBAA', '0002246', '596-1800', 'Advate inj. oploss. (pdr.+solv.) i.v. [2x flac., Baxject III] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac., Baxject III]', 1, 'octocog alfa', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4345336', '01990', '1', 'FBCAA', '0020826', '43596-3384', 'Flexi-T+ 380 i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4345328', '01990', '1', 'FBCAA', '0020826', '43588-3384', 'Flexi-T+ 300 i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426763', '01020', '1', 'MCCA', '8900789', '44776-612', 'Lenalidomide EG harde caps. 21x 5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0122275', '01045', '1', 'JBAAA', '0020008', '19430-3756', 'Nozinan filmomh. tabl. (deelb.) 20x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levomepromazine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561595', '01990', '1', 'FBCAA', '0020826', '31252-3103', 'MI-MONA-Load 375 i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148797', '00122', '1', 'JBDA', '0007922', '43513-1289', 'Aripiprazole Mylan Pharma tabl. 28x 15mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148813', '00122', '1', 'JBDA', '0007922', '43513-1289', 'Aripiprazole Mylan Pharma tabl. 28x 30mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561603', '01990', '1', 'FBCAA', '0020826', '31260-3103', 'MI-MONA-Sert 380 i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561611', '01990', '1', 'FBCAA', '0020826', '31278-3103', 'MI-MONA-T 380 i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561629', '01990', '1', 'FBCAA', '0020826', '31245-3103', 'MI-MONA-Flex 300 i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148789', '00122', '1', 'JBDA', '0007922', '43513-1289', 'Aripiprazole Mylan Pharma tabl. 98x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4220463', '00062', '1', 'ICBA', '0017848', '1107-1636', 'Allopurinol Sandoz tabl. (deelb.) 100x 300mg', 0, 'tabl. (deelb.)', 1, 'allopurinol', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183513', '00138', '1', 'ALAA', '0001552', '43182-2485', 'Atorvastatin AB filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456688', '00646', '1', 'LCBAC', '0025833', '34066-331', 'Benepali inj. oploss. s.c. [voorgev. pen] 4x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697597', '00221', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 5/12,5 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697597', '00866', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 5/12,5 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716115', '00173', '1', 'LCBGDA', '0018853', '3053-828', 'Benlysta inj. oploss. s.c. [voorgev. pen] 4x 200mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'belimumab', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502118', '01879', '1', 'MBBBA', '8901001', '3566-3269', 'Bosulif (Abacus) filmomh. tabl. 28x 500mg', 0, 'filmomh. tabl.', 1, 'bosutinib', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3429644', '02067', '1', 'JFDA', '0008631', '33183-612', 'Rasagiline EG tabl. 112x 1mg', 0, 'tabl.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4684577', '02549', '1', 'MBBDA', '8902140', '43307-257', 'Calquence filmomh. tabl. 60x 100mg', 0, 'filmomh. tabl.', 1, 'acalabrutinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01261', '1', 'NBCA', '0013748', '2964-299', 'Becozyme filmomh. tabl. 60x', 0, 'filmomh. tabl.', 4, 'nicotinamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3064839', '02071', '1', 'ALAA', '0001552', '32201-3640', 'Atorvastatin HCS filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201760', '01667', '1', 'GCAC', '0019448', '5223-3418', 'Cialis (Orifarm) filmomh. tabl. 12x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582112', '00495', '1', 'PBAA', '0015149', '17632-1826', 'Monofree Dexamethason ocul. druppels oploss. (unidose) [zonder bew.] 20x0,4ml 1mg/1ml (UD)', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'dexamethason natriumfosfaat', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678422', '02484', '1', 'KBCB', '8901027', '41640-1446', 'Cresemba harde caps. 14x 100mg', 0, 'harde caps.', 1, 'isavuconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966850', '00577', '1', 'GBBA', '0006247', '43356-2485', 'Dutasteride AB zachte caps. 90x 0,5mg', 0, 'zachte caps.', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4178869', '00327', '1', 'LDAAB', '0012369', '42572-2485', 'Cetirizin AB filmomh. tabl. (deelb.) 10x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4339867', '00888', '1', 'IAABB', '0006866', '40469-265', 'Ibuprofen B. Braun inf. oploss. i.v. [flac.] 10x 200mg/50ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'ibuprofen', null, null, 200.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953065', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 100x 20mg[flacon]', 0, 'filmomh. tabl. (deelb.)', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282091', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2872661', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz orodisp. tabl. 56x 10mg', 0, 'orodisp. tabl.', 1, 'donepezil hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2872679', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz orodisp. tabl. 98x 10mg', 0, 'orodisp. tabl.', 1, 'donepezil hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1530963', '00513', '1', 'IABAA', '0007054', '10413-1024', 'Flector Tissugel 1 % transderm. lok. geïmpr. verbandgaas 5x 10mg/1g (14x10cm)', 0, 'transderm. lok. geïmpr. verbandgaas', 1, 'diclofenac natrium (onder de vorm van epolaminediclofenac)', '14 x 10 cm', null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3176104', '00513', '1', 'IABAA', '0007054', '7666-2485', 'Diclotopic 1 % transderm. lok. gel 100g 10mg/1g', 0, 'transderm. lok. gel', 1, 'diclofenac natrium (onder de vorm van epolaminediclofenac)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4147534', '02497', '1', 'LCBBBA', '8901126', '42176-2097', 'Dupixent inj. oploss. s.c. [voorgev. pen] 6x 200mg/1,14ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'dupilumab', null, null, 200.0000, 'mg', '/', 1.1400, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4751301', '01990', '1', 'FBCAA', '0020826', '43893-3616', 'Eurogine T 380 Ag Normal i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1586361', '00831', '1', 'CEGA', '0003251', '11882-968', 'Glycerine Suppo''s Kela zetpil Kind en Zuigel. 10x 1,3g', 0, 'zetpil Kind en Zuigel.', 1, 'glycerol', null, null, 1.3000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4436986', '00084', '1', 'KAIA', '0009969', '44263-711', 'Amikacine Fresenius Kabi inf. oploss. i.v. [flac.] 10x 1g/200ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'amikacine', null, null, 1.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4436978', '00084', '1', 'KAIA', '0009969', '44263-711', 'Amikacine Fresenius Kabi inf. oploss. i.v. [flac.] 10x 500mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'amikacine', null, null, 500.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621158', '00119', '1', 'CDCA', '0002972', '8979-1263', 'Emend siroop susp. (pdr.) 1x 125mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'aprepitant', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132817', '02353', '1', 'MBAA', '0013201', '37739-3269', 'Empliciti (Abacus) inf. oploss. conc. (pdr.) i.v. [flac.] 1x 400mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'elotuzumab', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3352135', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono tabl. (deelb.) 30x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564177', '00134', '1', 'AADA', '0000125', '2295-612', 'Atenolol/Chloortalidone EG 50/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'atenolol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564177', '00347', '1', 'AADA', '0000125', '2295-612', 'Atenolol/Chloortalidone EG 50/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'chloortalidon', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364261', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB filmomh. tabl. (deelb.) 30x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1404920', '00946', '1', 'DACA', '0020602', '6361-372', 'Combivent 0,5/2,5 verneveloploss. (unidose) 20x2,5ml', 0, 'verneveloploss. (unidose)', 1, 'ipratropium bromide', null, null, 0.5000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1404920', '01581', '1', 'DACA', '0020602', '6361-372', 'Combivent 0,5/2,5 verneveloploss. (unidose) 20x2,5ml', 0, 'verneveloploss. (unidose)', 2, 'salbutamol', null, null, 2.5000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1688951', '00946', '1', 'DACA', '0020602', '6361-372', 'Combivent 0,5/2,5 verneveloploss. (unidose) 60x2,5ml', 0, 'verneveloploss. (unidose)', 1, 'ipratropium bromide', null, null, 0.5000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1688951', '01581', '1', 'DACA', '0020602', '6361-372', 'Combivent 0,5/2,5 verneveloploss. (unidose) 60x2,5ml', 0, 'verneveloploss. (unidose)', 2, 'salbutamol', null, null, 2.5000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2316438', '00440', '1', 'KAKDA', '0010157', '6288-1818', 'Colistineb inj./inf./verneveloploss. (pdr.) i.v./inhal. [flac.] 10x 2MMIE', 0, 'inj./inf./verneveloploss. (pdr.) i.v./inhal. [flac.]', 1, 'colistimethaat natrium', null, null, 2000000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257160', '00650', '1', 'FBAAC', '0005355', '11676-760', 'Lindynette 20 0,02/0,075 omh. tabl. 6x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257160', '00818', '1', 'FBAAC', '0005355', '11676-760', 'Lindynette 20 0,02/0,075 omh. tabl. 6x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239745', '00428', '1', 'KDCFA', '0020339', '33019-3269', 'Genvoya (Abacus) filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'cobicistat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239745', '00591', '1', 'KDCFA', '0020339', '33019-3269', 'Genvoya (Abacus) filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'elvitegravir', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239745', '00594', '1', 'KDCFA', '0020339', '33019-3269', 'Genvoya (Abacus) filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239745', '02172', '1', 'KDCFA', '0020339', '33019-3269', 'Genvoya (Abacus) filmomh. tabl. 30x', 0, 'filmomh. tabl.', 4, 'tenofovir alafenamide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133971', '02116', '1', 'LCADBA', '8902579', '42218-1636', 'Dailiport harde caps. verl. afgifte 100x 2mg', 0, 'harde caps. verl. afgifte', 1, 'tacrolimus', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764801', '01205', '1', 'DAGA', '0003806', '17681-2485', 'Montelukast AB filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2886653', '00248', '1', 'DADBA', '0003756', '3863-1818', 'Budesonide Teva 0,25 mg/1 ml vernevelsusp. (unidose) 20x 0,5mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3172483', '00248', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 320/9 inhalatiepdr. Easyhaler 1x60dos.', 0, 'inhalatiepdr. Easyhaler', 1, 'budesonide', null, null, 320.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3172483', '00772', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 320/9 inhalatiepdr. Easyhaler 1x60dos.', 0, 'inhalatiepdr. Easyhaler', 2, 'formoterol fumaraat', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3116308', '00248', '1', 'DADBA', '0003756', '3863-1818', 'Budesonide Teva 0,5 mg/1 ml vernevelsusp. (unidose) 20x 1mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532868', '00650', '1', 'FBAAC', '0005355', '34165-3103', 'Gaelle 20 0,02/0,075 omh. tabl. 13x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532868', '00818', '1', 'FBAAC', '0005355', '34165-3103', 'Gaelle 20 0,02/0,075 omh. tabl. 13x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532900', '00650', '1', 'FBAAC', '0005355', '34173-3103', 'Gaelle 30 0,03/0,075 omh. tabl. 13x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532900', '00818', '1', 'FBAAC', '0005355', '34173-3103', 'Gaelle 30 0,03/0,075 omh. tabl. 13x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3523289', '00676', '1', 'BBAA', '0002246', '19562-1370', 'Octanate inj./inf. oploss. (pdr.+5ml solv.) i.v. [2x flac.] 1000IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor VIII', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4665212', '01988', '1', 'LAAEAA', '0021246', '39131-1289', 'Influvac Tetra 2023-2024 inj. susp. i.m./s.c. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m./s.c. [voorgev. spuit]', 1, 'influenzavirus (geïnactiveerd, tetravalent)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3934080', '00248', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 160/4,5 inhalatiepdr. (voorverdeeld) Forspiro 2x60dos.', 0, 'inhalatiepdr. (voorverdeeld) Forspiro', 1, 'budesonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3934080', '00772', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 160/4,5 inhalatiepdr. (voorverdeeld) Forspiro 2x60dos.', 0, 'inhalatiepdr. (voorverdeeld) Forspiro', 2, 'formoterol fumaraat', null, null, 4.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133963', '02116', '1', 'LCADBA', '8902579', '42218-1636', 'Dailiport harde caps. verl. afgifte 100x 1mg', 0, 'harde caps. verl. afgifte', 1, 'tacrolimus', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4130209', '00255', '1', 'JCBCA', '0008078', '42382-1818', 'Bupropion Teva tabl. geregul. afgifte 30x 150mg', 0, 'tabl. geregul. afgifte', 1, 'bupropion hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138244', '00672', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/10 tabl. 100x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138244', '01570', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/10 tabl. 100x', 0, 'tabl.', 2, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2487817', '01347', '1', 'JBDF', '0007955', '13276-935', 'Invega tabl. verl. afgifte 28x 9mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245577', '01619', '1', 'EAIC', '0025445', '13847-3269', 'Janumet (Abacus) 50/850 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 1, 'sitagliptine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245577', '01144', '1', 'EAIC', '0025445', '13847-3269', 'Janumet (Abacus) 50/850 filmomh. tabl. 196x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121091', '00248', '1', 'CGAB', '0003392', '41509-539', 'Jorveza orodisp. tabl. 90x 1mg', 0, 'orodisp. tabl.', 1, 'budesonide', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247748', '00680', '1', 'ICBB', '0017855', '40790-612', 'Febuxostat EG filmomh. tabl. 84x 120mg', 0, 'filmomh. tabl.', 1, 'febuxostat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455400', '00221', '1', 'AEC', '0000612', '3418-612', 'Bisoprolol EG tabl. (deelb.) 100x 10mg', 0, 'tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1736248', '00327', '1', 'LDAAB', '0012369', '5025-612', 'Cetirizine EG filmomh. tabl. (deelb.) 50x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162575', '00410', '1', 'JAAE', '0007526', '23564-885', 'Rivotril (Impexeco) tabl. (deelb. in 4) 30x 2mg', 0, 'tabl. (deelb. in 4)', 1, 'clonazepam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3711504', '00820', '1', 'JKCA', '0009415', '25973-885', 'Tavonin (Impexeco) filmomh. tabl. 90x 120mg', 0, 'filmomh. tabl.', 1, 'Ginkgo biloba (extract, EGb761)', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486114', '00672', '1', 'ALIA', '0001743', '38596-612', 'Ezetimibe/Simvastatine EG 10/20 tabl. 100x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486114', '01615', '1', 'ALIA', '0001743', '38596-612', 'Ezetimibe/Simvastatine EG 10/20 tabl. 100x', 0, 'tabl.', 2, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486130', '00672', '1', 'ALIA', '0001743', '38596-612', 'Ezetimibe/Simvastatine EG 10/80 tabl. 100x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486130', '01615', '1', 'ALIA', '0001743', '38596-612', 'Ezetimibe/Simvastatine EG 10/80 tabl. 100x', 0, 'tabl.', 2, 'simvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4436838', '02094', '1', 'MADAA', '0013052', '34074-67', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1x 1g/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409074', '01304', '1', 'JBDE', '0007948', '44677-2485', 'Olanzapine AB tabl. 28x 5mg', 0, 'tabl.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2338101', '01318', '1', 'CDBB', '0002931', '20024-1289', 'Ondansetron Viatris filmomh. tabl. 10x 8mg', 0, 'filmomh. tabl.', 1, 'ondansetron', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393187', '00640', '1', 'FCBAA', '0005702', '44214-3160', 'Bijuva 1/100 zachte caps. 3x28', 0, 'zachte caps.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393187', '01466', '1', 'FCBAA', '0005702', '44214-3160', 'Bijuva 1/100 zachte caps. 3x28', 0, 'zachte caps.', 2, 'progesteron', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4414868', '00822', '1', 'LCBDEA', '0012211', '6502-1818', 'Copaxone inj. oploss. s.c. [voorgev. spuit] 36x 40mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'glatirameer acetaat', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182861', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 20x 4000IE anti-Xa/0,4ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 4000.0000, 'IE anti-Xa', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990869', '00383', '1', 'JCAAA', '0008169', '5314-885', 'Cipramil (Impexeco) filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279923', '00672', '1', 'ALIA', '0001743', '40428-1818', 'Ezetimibe/Simvastatine Teva 10/20 tabl. 100x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279923', '01615', '1', 'ALIA', '0001743', '40428-1818', 'Ezetimibe/Simvastatine Teva 10/20 tabl. 100x', 0, 'tabl.', 2, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413845', '00515', '1', 'FFAA', '0005942', '43000-315', 'Dimetrum tabl. 168x 2mg', 0, 'tabl.', 1, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566585', '00122', '1', 'JBDA', '0007922', '32268-1529', 'Aripiprazole EG (PI-Pharma) tabl. 98x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566601', '00122', '1', 'JBDA', '0007922', '32268-1529', 'Aripiprazole EG (PI-Pharma) tabl. 98x 15mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566627', '00122', '1', 'JBDA', '0007922', '32268-1529', 'Aripiprazole EG (PI-Pharma) tabl. 98x 30mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4378550', '01659', '1', 'MBBKA', '8900706', '44594-1818', 'Sunitinib Teva harde caps. 28x 25mg', 0, 'harde caps.', 1, 'sunitinib', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478122', '00796', '1', 'SBAA', '0016303', '18036-398', 'MultiHance 529 mg/1 ml inj. oploss. i.v. [flac.] 1x 5,29g/10ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'gadobenaat dimeglumine', null, null, 5.2900, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446533', '00802', '1', 'SBAA', '0016303', '22129-398', 'ProHance 279,3 mg/1 ml inj. oploss. i.v. [flac.] 1x 2,793g/10ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'gadoteridol', null, null, 2.7930, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446558', '00802', '1', 'SBAA', '0016303', '22129-398', 'ProHance 279,3 mg/1 ml inj. oploss. i.v. [flac.] 1x 5,586g/20ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'gadoteridol', null, null, 5.5860, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343126', '01990', '1', 'ONBA', '0014753', '6403-2261', 'Comfeel Plus verband Transparent 10x (10x10cm)', 0, 'verband Transparent', 1, 'geen actieve ingrediënten', '10 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478536', '00796', '1', 'SBAA', '0016303', '18036-398', 'MultiHance 529 mg/1 ml inj. oploss. i.v. [flac.] 1x 10,58g/20ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'gadobenaat dimeglumine', null, null, 10.5800, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4357539', '01266', '1', 'JEBAA', '0008417', '18945-1396', 'NiQuitin oromuc. zuigtabl. Minilozenge 60x 2mg', 0, 'oromuc. zuigtabl. Minilozenge', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078359', '00684', '1', 'AADE', '0000158', '25999-885', 'Tazko (Impexeco) 5/5 tabl. verl. afgifte 98x', 0, 'tabl. verl. afgifte', 1, 'felodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078359', '01519', '1', 'AADE', '0000158', '25999-885', 'Tazko (Impexeco) 5/5 tabl. verl. afgifte 98x', 0, 'tabl. verl. afgifte', 2, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138328', '00634', '1', 'JCAAB', '0008177', '9415-2485', 'Escitalopram AB orodisp. tabl. 28x 10mg', 0, 'orodisp. tabl.', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1560598', '00644', '1', 'FCACB', '0005645', '12021-760', 'Gynoflor 0,03/50 vag. tabl. 12x', 0, 'vag. tabl.', 1, 'estriol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1560598', '01003', '1', 'FCACB', '0005645', '12021-760', 'Gynoflor 0,03/50 vag. tabl. 12x', 0, 'vag. tabl.', 2, 'Lactobacillus acidophilus', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2535615', '02099', '1', 'QACA', '0015677', '20321-323', 'Otipax auric. druppels oploss. 16g 10mg/1g', 0, 'auric. druppels oploss.', 1, 'lidocaïne hydrochloride', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235586', '02521', '1', 'TACAD', '8901308', '42788-257', 'Lokelma susp. (pdr., zakjes) 30x 5g', 0, 'susp. (pdr., zakjes)', 1, 'zirkoniumcyclosilicaat natrium', null, null, 5.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430279', '01191', '1', 'MACCA', '0013029', '41228-67', 'Mitomycin Accord Healthcare inj./inf./instill. oploss. (pdr.) i.v./i.vesic. [flac.] 5x 10mg', 0, 'inj./inf./instill. oploss. (pdr.) i.v./i.vesic. [flac.]', 1, 'mitomycine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430295', '01191', '1', 'MACCA', '0013029', '41228-67', 'Mitomycin Accord Healthcare inj./inf./instill. oploss. (pdr.) i.v./i.vesic. [flac.] 5x 20mg', 0, 'inj./inf./instill. oploss. (pdr.) i.v./i.vesic. [flac.]', 1, 'mitomycine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118347', '01615', '1', 'ALAD', '0001594', '5199-2998', 'Cholemed filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4478236', '00667', '1', 'MBBIA', '8900680', '44768-612', 'Everolimus EG tabl. 30x 5mg', 0, 'tabl.', 1, 'everolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405502', '00990', '1', 'PBCA', '0028415', '44750-3210', 'Ketazed ocul. druppels oploss. [zonder bew.] 10ml 0,25mg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'ketotifen', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118362', '01615', '1', 'ALAD', '0001594', '5199-2998', 'Cholemed filmomh. tabl. (deelb.) 28x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4478228', '00667', '1', 'MBBIA', '8900680', '44768-612', 'Everolimus EG tabl. 30x 10mg', 0, 'tabl.', 1, 'everolimus', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2120038', '00729', '1', 'KBCA', '0010462', '10603-1289', 'Fluconazole Viatris harde caps. 1x 150mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409827', '02610', '1', 'KAAAAC', '8902470', '44727-3772', 'Broxil harde caps. 20x 250mg', 0, 'harde caps.', 1, 'feneticilline', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409835', '02610', '1', 'KAAAAC', '8902470', '44727-3772', 'Broxil harde caps. 20x 500mg', 0, 'harde caps.', 1, 'feneticilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4407565', '02611', '1', 'MBBKA', '8900706', '44735-570', 'Retsevmo harde caps. 112x 80mg', 0, 'harde caps.', 1, 'selpercatinib', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4407557', '02611', '1', 'MBBKA', '8900706', '44735-570', 'Retsevmo harde caps. 168x 40mg', 0, 'harde caps.', 1, 'selpercatinib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0066746', '00191', '1', 'KAAAAA', '8902454', '21113-968', 'Penicilline inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.] 100x 1000000IE', 0, 'inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.]', 1, 'benzylpenicilline natrium', null, null, 1000000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426771', '01020', '1', 'MCCA', '8900789', '44776-612', 'Lenalidomide EG harde caps. 21x 7,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0124388', '00191', '1', 'KAAAAA', '8902454', '21113-968', 'Penicilline inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.] 100x 2MMIE', 0, 'inj./inf. oploss. (pdr.) i.m./i.v./i.artic./i.burs. [flac.]', 1, 'benzylpenicilline natrium', null, null, 2000000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2792091', '00342', '1', 'OAAC', '0013813', '4630-1602', 'Cedium Chlorhexidine cut. oploss. (alc.) Alcoholicus 24x250ml 5mg/1ml', 0, 'cut. oploss. (alc.) Alcoholicus', 1, 'chloorhexidine digluconaat', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247763', '00004', '1', 'KDCABE', '0020198', '43679-1289', 'Abacavir/Lamivudine Viatris 600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'abacavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247763', '01005', '1', 'KDCABE', '0020198', '43679-1289', 'Abacavir/Lamivudine Viatris 600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4369500', '01020', '1', 'MCCA', '8900789', '44800-1636', 'Lenalidomide Sandoz harde caps. 21x 20mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4392528', '01063', '1', 'CFCA', '0003368', '44859-2485', 'Loperamide AB harde caps. 20x 2mg', 0, 'harde caps.', 1, 'loperamide hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4413639', '00515', '1', 'FFAA', '0005942', '44784-3103', 'Pauline filmomh. tabl. 84x 2mg', 0, 'filmomh. tabl.', 1, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4387783', '00640', '1', 'FCACA', '0005637', '44792-3103', 'Rewellfem vag. tabl. 18x 10µg', 0, 'vag. tabl.', 1, 'estradiol', null, null, 10.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4323820', '01746', '1', 'DACB', '0020594', '32649-372', 'Spiolto 2,5/2,5 inhalatieoploss. (patr.) Respimat 3x60dos. [zonder inhalator]', 0, 'inhalatieoploss. (patr.) Respimat', 1, 'tiotropium', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4323820', '02060', '1', 'DACB', '0020594', '32649-372', 'Spiolto 2,5/2,5 inhalatieoploss. (patr.) Respimat 3x60dos. [zonder inhalator]', 0, 'inhalatieoploss. (patr.) Respimat', 2, 'olodaterol', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4392494', '01063', '1', 'CFCA', '0003368', '44859-2485', 'Loperamide AB harde caps. 200x 2mg', 0, 'harde caps.', 1, 'loperamide hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4392502', '01063', '1', 'CFCA', '0003368', '44859-2485', 'Loperamide AB harde caps. 60x 2mg', 0, 'harde caps.', 1, 'loperamide hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1670454', '01056', '1', 'AGAE', '0000943', '15438-1289', 'Lisinopril Mylan tabl. (deelb.) 100x 20mg', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1670504', '01056', '1', 'AGAE', '0000943', '15438-1289', 'Lisinopril Mylan tabl. (deelb.) 50x 20mg', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2197242', '00619', '1', 'AADF', '0000166', '26575-1289', 'Teveten Plus 600/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'eprosartan', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2197242', '00866', '1', 'AADF', '0000166', '26575-1289', 'Teveten Plus 600/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309464', '02566', '1', 'MBEA', '8901894', '43810-3608', 'Odomzo harde caps. 30x 200mg', 0, 'harde caps.', 1, 'sonidegib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0066134', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 300 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1x 12,46g/20ml', 0, 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 1, 'jopromide', null, null, 12.4600, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0066159', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 300 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1x 31,15g/50ml', 0, 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 1, 'jopromide', null, null, 31.1500, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1082858', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 300 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1x 124,6g/200ml', 0, 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 1, 'jopromide', null, null, 124.6000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4388054', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB filmomh. tabl. (deelb.) 30x 800mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4388062', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB filmomh. tabl. (deelb.) 60x 800mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1455450', '01004', '1', 'CECAA', '0003061', '14365-612', 'Lactulose EG 670 mg/1 ml siroop oploss. 5l 3,35g/5ml', 0, 'siroop oploss.', 1, 'lactulose', null, null, 3.3500, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4436531', '00235', '1', 'JHD', '0009100', '44552-745', 'Alluzience 200 E/1 ml inj. oploss. i.m. [flac.] 2x 125E/0,625ml', 0, 'inj. oploss. i.m. [flac.]', 1, 'botulinetoxine type A (toxine-hemagglutininecomplex)', null, null, 125.0000, 'E', '/', 0.6250, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3697604', '02617', '1', 'GDA', '0006387', '44891-1289', 'Elluracaps harde caps. 15x 206mg', 0, 'harde caps.', 1, 'Vaccinium macrocarpon (droog extract)', null, null, 206.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4393278', '02617', '1', 'GDA', '0006387', '44891-1289', 'Elluracaps harde caps. 30x 206mg', 0, 'harde caps.', 1, 'Vaccinium macrocarpon (droog extract)', null, null, 206.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245841', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB filmomh. tabl. 12x 10mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2565489', '01673', '1', 'GBAC', '0006213', '25825-1289', 'Tamsulosine Mylan harde caps. geregul. afgifte 200x 0,4mg(blister)', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4578738', '02698', '1', 'JGBHA', '8903197', '46169-4044', 'Ontozry filmomh. tabl. 28x 150mg', 0, 'filmomh. tabl.', 1, 'cenobamaat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782588', '00506', '1', 'JAAH', '0007567', '7575-1818', 'Diazepam Teva tabl. (deelb. in 4) 30x 10mg', 0, 'tabl. (deelb. in 4)', 1, 'diazepam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409843', '02610', '1', 'KAAAAC', '8902470', '44727-3772', 'Broxil siroop susp. (pdr.) 100ml 125mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'feneticilline', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2557239', '02108', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed inj. oploss. (pdr.) i.v. [flac.] 1x 40mg', 0, 'inj. oploss. (pdr.) i.v. [flac.]', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315017', '01274', '1', 'TCA', '0016485', '20198-1792', 'Orfadin harde caps. 60x 20mg', 0, 'harde caps.', 1, 'nitisinon', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263224', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 98x 75mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235578', '01266', '1', 'JEBAA', '0008417', '18945-1396', 'NiQuitin oromuc. zuigtabl. Minilozenge 60x 4mg', 0, 'oromuc. zuigtabl. Minilozenge', 1, 'nicotine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1280395', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal inj./inf. oploss. i.m./i.v. [amp.] 10x 100mg/2ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979325', '00094', '1', 'AADG', '0000174', '41756-612', 'Amlodipine/Valsartan EG 5/80 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979325', '01809', '1', 'AADG', '0000174', '41756-612', 'Amlodipine/Valsartan EG 5/80 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3738952', '02403', '1', 'EFAB', '0028670', '39008-190', 'Parsabiv inj. oploss. i.v. [flac.] 6x 10mg/2ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'etelcalcetide', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4220653', '00062', '1', 'ICBA', '0017848', '1107-1636', 'Allopurinol Sandoz tabl. (deelb.) 100x 100mg', 0, 'tabl. (deelb.)', 1, 'allopurinol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2084556', '00946', '1', 'DABAA', '0021105', '2535-372', 'Atrovent dosisaerosol oploss. HFA 200dos. 20µg/1dos.', 0, 'dosisaerosol oploss. HFA', 1, 'ipratropium bromide', null, null, 20.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4272308', '01379', '1', 'BCCD', '0017533', '41293-3418', 'Pelmeg (Orifarm) inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3917549', '01211', '1', 'KAEC', '0010199', '2618-299', 'Avelox filmomh. tabl. 10x 400mg', 0, 'filmomh. tabl.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3917531', '01211', '1', 'KAEC', '0010199', '2618-299', 'Avelox filmomh. tabl. 5x 400mg', 0, 'filmomh. tabl.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219853', '00672', '1', 'ALDA', '0001701', '43174-2485', 'Ezetimib AB tabl. 28x 10mg', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486122', '00672', '1', 'ALIA', '0001743', '38596-612', 'Ezetimibe/Simvastatine EG 10/40 tabl. 100x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486122', '01615', '1', 'ALIA', '0001743', '38596-612', 'Ezetimibe/Simvastatine EG 10/40 tabl. 100x', 0, 'tabl.', 2, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279931', '00672', '1', 'ALIA', '0001743', '40428-1818', 'Ezetimibe/Simvastatine Teva 10/40 tabl. 100x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279931', '01615', '1', 'ALIA', '0001743', '40428-1818', 'Ezetimibe/Simvastatine Teva 10/40 tabl. 100x', 0, 'tabl.', 2, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148904', '00714', '1', 'BBAH', '0019588', '40014-1370', 'Fibryga inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1g', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'fibrinogeen', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166914', '00021', '1', 'PACA', '0015115', '41889-3251', 'Aciclovir Agepha ocul. zalf [zonder bew.] 4,5g 30mg/1g', 0, 'ocul. zalf [zonder bew.]', 1, 'aciclovir', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1487347', '00021', '1', 'KECEBA', '8000937', '240-612', 'Aciclovir EG crème 15g 50mg/1g', 0, 'crème', 1, 'aciclovir', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2155075', '00021', '1', 'KECEBA', '8000937', '240-612', 'Aciclovir EG crème Labialis 2g 50mg/1g', 0, 'crème Labialis', 1, 'aciclovir', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232625', '00021', '1', 'KDAA', '0010744', '43695-2485', 'Aciclovir AB tabl. (deelb.) 35x 800mg', 0, 'tabl. (deelb.)', 1, 'aciclovir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1610187', '00248', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 160/4,5 inhalatiepdr. Turbohaler 1x120dos.', 0, 'inhalatiepdr. Turbohaler', 1, 'budesonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1610187', '00772', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 160/4,5 inhalatiepdr. Turbohaler 1x120dos.', 0, 'inhalatiepdr. Turbohaler', 2, 'formoterol fumaraat', null, null, 4.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0042168', '01650', '1', 'OABBA', '0014027', '10363-323', 'Flammazine 1 % crème 500g 10mg/1g', 0, 'crème', 1, 'sulfadiazine zilver', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182887', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10x 15000IE anti-Xa/1ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 15000.0000, 'IE anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1064328', '00045', '1', 'NBABA', '0013672', '26-604', '1 Alpha Leo druppels oploss. 10ml 2µg/1ml', 0, 'druppels oploss.', 1, 'alfacalcidol', null, null, 2.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0024935', '00193', '1', 'QBAA', '0015727', '3194-1289', 'Betaserc tabl. 100x 8mg', 0, 'tabl.', 1, 'betahistine dihydrochloride', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182895', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10x 12000IE anti-Xa/0,8ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 12000.0000, 'IE anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3748779', '00536', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 filmomh. tabl. 180x', 0, 'filmomh. tabl.', 1, 'diosmine (gemicroniseerd)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3748779', '00721', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 filmomh. tabl. 180x', 0, 'filmomh. tabl.', 2, 'flavonoïden (hesperidine; gemicroniseerd)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590254', '00650', '1', 'FBAAD', '0005363', '37812-3103', 'Annaïs 30 0,03/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590254', '00574', '1', 'FBAAD', '0005363', '37812-3103', 'Annaïs 30 0,03/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590239', '00650', '1', 'FBAAD', '0005363', '37812-3103', 'Annaïs 30 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590239', '00574', '1', 'FBAAD', '0005363', '37812-3103', 'Annaïs 30 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235420', '00757', '1', 'DAEA', '0003780', '22939-3269', 'Relvar (Abacus) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'fluticason furoaat', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235420', '01918', '1', 'DAEA', '0003780', '22939-3269', 'Relvar (Abacus) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 1x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 2, 'vilanterol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0676569', '00045', '1', 'NBABA', '0013672', '45138-604', 'Etalpha zachte caps. 30x 0,25µg', 0, 'zachte caps.', 1, 'alfacalcidol', null, null, 0.2500, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590205', '00650', '1', 'FBAAD', '0005363', '37804-3103', 'Annaïs 20 0,02/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590205', '00574', '1', 'FBAAD', '0005363', '37804-3103', 'Annaïs 20 0,02/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3427267', '00409', '1', 'JCBAB', '0016501', '1628-1248', 'Anafranil omh. tabl. 120x 25mg', 0, 'omh. tabl.', 1, 'clomipramine hydrochloride', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813194', '01494', '1', 'CEEA', '0013466', '23168-1800', 'Resolor filmomh. tabl. 14x 1mg', 0, 'filmomh. tabl.', 1, 'prucalopride', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426748', '00711', '1', 'GAAC', '0006080', '45146-612', 'Fesoterodine EG tabl. verl. afgifte 100x 8mg', 0, 'tabl. verl. afgifte', 1, 'fesoterodine fumaraat', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426706', '00711', '1', 'GAAC', '0006080', '45146-612', 'Fesoterodine EG tabl. verl. afgifte 84x 4mg', 0, 'tabl. verl. afgifte', 1, 'fesoterodine fumaraat', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4477048', '00536', '1', 'AKA', '0001503', '45054-612', 'Diosmin EG filmomh. tabl. 120x 500mg', 0, 'filmomh. tabl.', 1, 'diosmine (gemicroniseerd)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4477022', '00536', '1', 'AKA', '0001503', '45054-612', 'Diosmin EG filmomh. tabl. 30x 500mg', 0, 'filmomh. tabl.', 1, 'diosmine (gemicroniseerd)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3203403', '01094', '1', 'KCAB', '0010561', '28662-885', 'Vermox (Impexeco) tabl. (deelb.) 6x 100mg', 0, 'tabl. (deelb.)', 1, 'mebendazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2626968', '01356', '1', 'CAABD', '0002584', '20735-1800', 'Pantomed maagsapresist. tabl. 100x20 mg [flacon]', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529633', '00650', '1', 'FBAAB', '0005348', '42226-2469', 'Asterluna Continu 30 filmomh. tabl. 3x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529633', '01046', '1', 'FBAAB', '0005348', '42226-2469', 'Asterluna Continu 30 filmomh. tabl. 3x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'levonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529633', '01422', '2', 'FBAAB', '0005348', '42226-2469', 'Asterluna Continu 30 filmomh. tabl. 3x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529641', '00650', '1', 'FBAAB', '0005348', '42226-2469', 'Asterluna Continu 30 filmomh. tabl. 6x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529641', '01046', '1', 'FBAAB', '0005348', '42226-2469', 'Asterluna Continu 30 filmomh. tabl. 6x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'levonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3529641', '01422', '2', 'FBAAB', '0005348', '42226-2469', 'Asterluna Continu 30 filmomh. tabl. 6x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3906799', '02506', '1', 'LDBA', '8901142', '42440-141', 'Acarizax subling. lyofilisaat 30x 12SQ-HDM', 0, 'subling. lyofilisaat', 4, 'allergeenextract van huisstofmijten', null, null, 12.0000, 'SQ-HDM', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4154878', '02506', '1', 'LDBA', '8901142', '42440-141', 'Acarizax subling. lyofilisaat 90x 12SQ-HDM', 0, 'subling. lyofilisaat', 4, 'allergeenextract van huisstofmijten', null, null, 12.0000, 'SQ-HDM', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279915', '00672', '1', 'ALIA', '0001743', '40428-1818', 'Ezetimibe/Simvastatine Teva 10/10 tabl. 100x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279915', '01615', '1', 'ALIA', '0001743', '40428-1818', 'Ezetimibe/Simvastatine Teva 10/10 tabl. 100x', 0, 'tabl.', 2, 'simvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1380740', '00107', '1', 'QDBA', '0016030', '25338-1610', 'Strepsils+Lidocaine 2,2/4,5/6 orofar. spray oploss. 20ml', 0, 'orofar. spray oploss.', 1, 'amylmetacresol', null, null, 2.2000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1380740', '00508', '1', 'QDBA', '0016030', '25338-1610', 'Strepsils+Lidocaine 2,2/4,5/6 orofar. spray oploss. 20ml', 0, 'orofar. spray oploss.', 2, 'dichloorbenzylalcohol', null, null, 4.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1380740', '01049', '1', 'QDBA', '0016030', '25338-1610', 'Strepsils+Lidocaine 2,2/4,5/6 orofar. spray oploss. 20ml', 0, 'orofar. spray oploss.', 3, 'lidocaïne', null, null, 6.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4433405', '00506', '1', 'JAAH', '0007567', '45179-612', 'Diazepam Eurogenerics tabl. (deelb.) 30x 5mg', 0, 'tabl. (deelb.)', 1, 'diazepam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2842946', '00342', '1', 'OAAC', '0013813', '4630-1602', 'Cedium Chlorhexidine cut. oploss. (unidose) 24x10ml 0,5mg/1ml', 0, 'cut. oploss. (unidose)', 1, 'chloorhexidine digluconaat', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522835', '01771', '1', 'QCBBC', '0015883', '23333-3624', 'Rhinospray Verstopte neus nas. spray oploss. 15ml 1,18mg/1ml', 0, 'nas. spray oploss.', 1, 'tramazoline hydrochloride', null, null, 1.1800, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4246112', '02584', '1', 'MBBKA', '8900706', '44149-1628', 'Rozlytrek harde caps. 30x 100mg', 0, 'harde caps.', 1, 'entrectinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2334993', '01037', '1', 'JFAB', '0008532', '8458-59', 'Duodopa 20/5 intest. gel 7x100ml', 0, 'intest. gel', 1, 'levodopa', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2334993', '00290', '1', 'JFAB', '0008532', '8458-59', 'Duodopa 20/5 intest. gel 7x100ml', 0, 'intest. gel', 2, 'carbidopa', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4274668', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412061', '00824', '1', 'EACB', '0004358', '11767-1636', 'Gliclazide Sandoz tabl. geregul. afgifte (deelb.) 90x 60mg', 0, 'tabl. geregul. afgifte (deelb.)', 1, 'gliclazide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0029157', '00867', '1', 'OBDA', '0014316', '6650-612', 'Cremicort-H 1 % crème 20g 10mg/1g', 0, 'crème', 1, 'hydrocortison', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0035717', '00400', '1', 'OBAA', '0014258', '7310-828', 'Dermovate 0,05 % crème 30g 0,5mg/1g', 0, 'crème', 1, 'clobetasol propionaat', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0035725', '00400', '1', 'OBAA', '0014258', '7310-828', 'Dermovate 0,05 % zalf 30g 0,5mg/1g', 0, 'zalf', 1, 'clobetasol propionaat', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3135753', '01119', '1', 'JKBA', '0009399', '16584-1636', 'Memantine Sandoz filmomh. tabl. (deelb.) 100x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'memantine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3059953', '01119', '1', 'JKBA', '0009399', '16584-1636', 'Memantine Sandoz filmomh. tabl. (deelb.) 56x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'memantine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361879', '01556', '1', 'JKAC', '0018689', '23531-1636', 'Rivastigmin Sandoz transderm. pleister 90x 13,3mg/24u', 0, 'transderm. pleister', 1, 'rivastigmine', null, null, 13.3000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3497765', '01801', '1', 'LCBBEA', '0016733', '25171-935', 'Stelara inf. oploss. (conc.) i.v. [flac.] 1x 130mg/26ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'ustekinumab', null, null, 130.0000, 'mg', '/', 26.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4230132', '00512', '1', 'IABAA', '0007054', '39461-4150', 'Voltaren Emulgel 2 % transderm. lok. gel Forte 100g 20mg/1g', 0, 'transderm. lok. gel Forte', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4230124', '00512', '1', 'IABAA', '0007054', '39461-4150', 'Voltaren Emulgel 2 % transderm. lok. gel Forte 150g 20mg/1g', 0, 'transderm. lok. gel Forte', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4424057', '00318', '1', 'PHA', '0015552', '37879-273', 'Ximaract inj. oploss. (pdr.) i.camer. [flac.] 25x 50mg', 0, 'inj. oploss. (pdr.) i.camer. [flac.]', 1, 'cefuroxim', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347696', '02635', '1', 'MCCA', '8900789', '45286-1818', 'Lenalidomide Teva harde caps. 21x 10mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117455', '00977', '1', 'NADA', '0016832', '13938-1784', 'Kali-Sterop inf. oploss. (conc.) i.v. [flac.] 1x 7,5g/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'kalium chloride', null, null, 7.5000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3077351', '00248', '1', 'CGAB', '0003392', '3830-539', 'Budenofalk maagsapresist. gran. (zakjes) 60x 9mg', 0, 'maagsapresist. gran. (zakjes)', 1, 'budesonide', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4412144', '00492', '1', 'FBBAA', '0019422', '7450-885', 'Desopop (Impexeco) filmomh. tabl. 3x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2749182', '00914', '1', 'LBAA', '0011874', '11494-1370', 'Gammanorm 165 mg/1 ml inj. oploss. i.m./s.c. [flac.] 1x 1,65g/10ml', 0, 'inj. oploss. i.m./s.c. [flac.]', 1, 'immunoglobulinen', null, null, 1.6500, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4347746', '02635', '1', 'MCCA', '8900789', '45286-1818', 'Lenalidomide Teva harde caps. 21x 2,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3948809', '02510', '1', 'MBCA', '8900722', '42465-1446', 'Talzenna harde caps. 30x 1mg', 0, 'harde caps.', 1, 'talazoparib', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2459337', '01519', '1', 'AGAH', '0000976', '22681-612', 'Ramipril EG tabl. (deelb.) 28x 2,5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0818708', '00057', '1', 'CDAA', '0002840', '15487-2097', 'Litican tabl. (deelb.) 20x 50mg', 0, 'tabl. (deelb.)', 1, 'alizapride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3062007', '01158', '1', 'JDD', '0008334', '23408-2956', 'Rilatine harde caps. geregul. afgifte Modified Release 30x 10mg', 0, 'harde caps. geregul. afgifte Modified Release', 1, 'methylfenidaat hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766625', '01158', '1', 'JDD', '0008334', '23408-2956', 'Rilatine harde caps. geregul. afgifte Modified Release 30x 20mg', 0, 'harde caps. geregul. afgifte Modified Release', 1, 'methylfenidaat hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4479994', '01020', '1', 'MCCA', '8900789', '45385-2485', 'Lenalidomide AB harde caps. 21x 10mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522561', '01659', '1', 'MBBKA', '8900706', '45377-612', 'Sunitinib EG harde caps. 30x 12,5mg', 0, 'harde caps.', 1, 'sunitinib', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1727064', '00619', '1', 'AGBB', '0001016', '26567-1289', 'Teveten filmomh. tabl. 98x 600mg', 0, 'filmomh. tabl.', 1, 'eprosartan', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4271839', '00711', '1', 'GAAC', '0006080', '27169-3269', 'Toviaz (Abacus) tabl. verl. afgifte 100x 8mg', 0, 'tabl. verl. afgifte', 1, 'fesoterodine fumaraat', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958741', '01363', '1', 'HBDF', '8903114', '42515-1834', 'Combophen 500/150 filmomh. tabl. (deelb.) 16x', 0, 'filmomh. tabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958741', '00888', '1', 'HBDF', '8903114', '42515-1834', 'Combophen 500/150 filmomh. tabl. (deelb.) 16x', 0, 'filmomh. tabl. (deelb.)', 2, 'ibuprofen', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590247', '00650', '1', 'FBAAD', '0005363', '37812-3103', 'Annaïs 30 0,03/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590247', '00574', '1', 'FBAAD', '0005363', '37812-3103', 'Annaïs 30 0,03/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326006', '00650', '1', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326006', '00574', '1', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326006', '01422', '2', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu filmomh. tabl. 13x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3325982', '00650', '1', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3325982', '00574', '1', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3325982', '01422', '2', 'FBAAD', '0005363', '32441-3103', 'Annaïs Continu filmomh. tabl. 3x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4377115', '02561', '1', 'TCA', '0016485', '43687-1800', 'Takhzyro inj. oploss. s.c. [voorgev. spuit] 1x 300mg/2ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'lanadelumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854560', '01397', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 5/10 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854560', '00094', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 5/10 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755379', '01681', '1', 'AADG', '0000174', '27755-372', 'Twynsta 80/5 tabl. 98x', 0, 'tabl.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755379', '00094', '1', 'AADG', '0000174', '27755-372', 'Twynsta 80/5 tabl. 98x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0018531', '00045', '1', 'NBABA', '0013672', '26-604', '1 Alpha Leo zachte caps. 50x 1µg', 0, 'zachte caps.', 1, 'alfacalcidol', null, null, 1.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0860924', '00644', '1', 'FCACA', '0005637', '59-232', 'Aacifemine vag. crème 15g 1mg/1g', 0, 'vag. crème', 1, 'estriol', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1128719', '00045', '1', 'NBABA', '0013672', '26-604', '1 Alpha Leo inj. oploss. i.v. [amp.] 10x 1µg/0,5ml', 0, 'inj. oploss. i.v. [amp.]', 1, 'alfacalcidol', null, null, 1.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550597', '00065', '1', 'JAAA', '0007484', '1248-1636', 'Alprazolam Sandoz tabl. (deelb.) 20x 0,5mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277605', '00014', '1', 'IAAAA', '0006791', '141-612', 'Aceclofenac EG filmomh. tabl. 20x 100mg', 0, 'filmomh. tabl.', 1, 'aceclofenac', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276094', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG bruistabl. 30x 600mg', 0, 'bruistabl.', 1, 'acetylcysteïne', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276102', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG bruistabl. 60x 600mg', 0, 'bruistabl.', 1, 'acetylcysteïne', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0600189', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG harde caps. 30x 200mg', 0, 'harde caps.', 1, 'acetylcysteïne', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1286269', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG oploss. (gran., zakjes) 10x 600mg', 0, 'oploss. (gran., zakjes)', 1, 'acetylcysteïne', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1286251', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG oploss. (gran., zakjes) 30x 200mg', 0, 'oploss. (gran., zakjes)', 1, 'acetylcysteïne', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276078', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG oploss. (gran., zakjes) 30x 600mg', 0, 'oploss. (gran., zakjes)', 1, 'acetylcysteïne', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3276086', '00018', '1', 'DBBAA', '0004002', '190-612', 'Acetylcysteine EG oploss. (gran., zakjes) 60x 600mg', 0, 'oploss. (gran., zakjes)', 1, 'acetylcysteïne', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456787', '02365', '1', 'MDA', '0013243', '37994-59', 'Venclyxto filmomh. tabl. 7x 50mg', 0, 'filmomh. tabl.', 1, 'venetoclax', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1464015', '00021', '1', 'KDAA', '0010744', '240-612', 'Aciclovir EG tabl. 25x 200mg', 0, 'tabl.', 1, 'aciclovir', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1464049', '00021', '1', 'KDAA', '0010744', '240-612', 'Aciclovir EG tabl. (deelb.) 35x 800mg', 0, 'tabl. (deelb.)', 1, 'aciclovir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563105', '00022', '1', 'KDAA', '0010744', '257-844', 'Aciclovir Hospira inf. oploss. (conc.) i.v. [flac.] 1x 1g/40ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'aciclovir', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563113', '00022', '1', 'KDAA', '0010744', '257-844', 'Aciclovir Hospira inf. oploss. (conc.) i.v. [flac.] 5x 500mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'aciclovir', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854586', '01397', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 10/5 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854586', '00094', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 10/5 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0664482', '01799', '1', 'BACC', '0017483', '430-596', 'Actosolv inj./inf. oploss. (pdr.) i.v./i.arter. [flac.] 1x 100000IE', 0, 'inj./inf. oploss. (pdr.) i.v./i.arter. [flac.]', 1, 'urokinase', null, null, 100000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0685479', '00067', '1', 'BACA', '0017459', '380-372', 'Actilyse inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 20mg', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'alteplase', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0656835', '00067', '1', 'BACA', '0017459', '380-372', 'Actilyse inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 50mg', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'alteplase', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1436872', '00640', '1', 'FCBAA', '0005702', '398-1354', 'Activelle 1/0,5 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1436872', '01289', '1', 'FCBAA', '0005702', '398-1354', 'Activelle 1/0,5 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 2, 'norethisteron acetaat', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2613024', '01549', '1', 'IEBG', '0028357', '414-3160', 'Actonel Combi D 12x (1x+6x)', 1, 'filmomh. tabl.', 1, 'risedronaat natrium', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2613024', '00272', '2', 'IEBG', '0028357', '414-3160', 'Actonel Combi D 12x (1x+6x)', 6, 'bruisgran. (zakjes)', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2613024', '00435', '2', 'IEBG', '0028357', '414-3160', 'Actonel Combi D 12x (1x+6x)', 6, 'bruisgran. (zakjes)', 2, 'colecalciferol', null, null, 800.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1198837', '00988', '1', 'PBBA', '0015164', '455-59', 'Aculare ocul. druppels oploss. 10ml 5mg/1ml', 0, 'ocul. druppels oploss.', 1, 'ketorolac trometamol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1679018', '00021', '1', 'KDAA', '0010744', '273-1636', 'Aciclovir Sandoz tabl. 25x 200mg', 0, 'tabl.', 1, 'aciclovir', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2976868', '01314', '1', 'CAABC', '0002576', '299-1636', 'Acidcare maagsapresist. harde caps. 14x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4252789', '00127', '1', 'NBBIA', '0013656', '8367-877', 'Additiva Vitamin C bruistabl. 20x 1g', 0, 'bruistabl.', 1, 'ascorbinezuur', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1186139', '00032', '1', 'AHAAA', '0001115', '513-2097', 'Adenocor inj. oploss. i.v. [amp.] 6x 6mg/2ml', 0, 'inj. oploss. i.v. [amp.]', 1, 'adenosine', null, null, 6.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3187226', '01666', '1', 'LCADBA', '8902579', '539-1636', 'Adoport harde caps. 100x 2mg', 0, 'harde caps.', 1, 'tacrolimus', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3425642', '00609', '1', 'AIAD', '0001396', '33266-117', 'Adrenaline (Tartrate) Aguettant 0,1 mg/1 ml inj. oploss. i.v./endotrach./i.oss. [voorgev. spuit] 10x 1mg/10ml', 0, 'inj. oploss. i.v./endotrach./i.oss. [voorgev. spuit]', 1, 'epinefrine', null, null, 1.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012242', '01001', '1', 'JGBGA', '0008987', '28910-1909', 'Vimpat siroop oploss. 200ml 50mg/5ml', 0, 'siroop oploss.', 1, 'lacosamide', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4220398', '00609', '1', 'AIAD', '0001396', '33266-117', 'Adrenaline (Tartrate) Aguettant 1 mg/1 ml inj. oploss. i.v./endotrach./i.oss. [voorgev. spuit] 10x 5mg/5ml', 0, 'inj. oploss. i.v./endotrach./i.oss. [voorgev. spuit]', 1, 'epinefrine', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099952', '01431', '1', 'AKB', '0001529', '620-1248', 'Aethoxysklerol 1 % inj. oploss. i.v./s.mucos. [amp.] 5x 20mg/2ml', 0, 'inj. oploss. i.v./s.mucos. [amp.]', 1, 'polidocanol', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099960', '01431', '1', 'AKB', '0001529', '620-1248', 'Aethoxysklerol 2 % inj. oploss. i.v./s.mucos. [amp.] 5x 40mg/2ml', 0, 'inj. oploss. i.v./s.mucos. [amp.]', 1, 'polidocanol', null, null, 40.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099986', '01431', '1', 'AKB', '0001529', '620-1248', 'Aethoxysklerol 3 % inj. oploss. i.v./s.mucos. [amp.] 5x 60mg/2ml', 0, 'inj. oploss. i.v./s.mucos. [amp.]', 1, 'polidocanol', null, null, 60.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2910800', '00791', '1', 'KECBBAA', '8000713', '646-2014', 'Affusine crème 15g 20mg/1g', 0, 'crème', 1, 'fusidinezuur', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2910818', '00791', '1', 'KECBBAA', '8000713', '646-2014', 'Affusine crème 30g 20mg/1g', 0, 'crème', 1, 'fusidinezuur', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1506088', '01749', '1', 'BAAEB', '0001966', '661-2980', 'Aggrastat inf. oploss. (conc.) i.v. [flac.] 1x50ml 0,25mg/1ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'tirofiban', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0251454', '00565', '1', 'MACAB', '0012955', '562-1446', 'Adriblastina inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 50mg/25ml', 0, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 1, 'doxorubicine hydrochloride', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1640119', '01749', '1', 'BAAEB', '0001966', '661-2980', 'Aggrastat inf. oploss. i.v. [zak] 1x250ml 0,05mg/1ml', 0, 'inf. oploss. i.v. [zak]', 1, 'tirofiban', null, null, 0.0500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0017210', '01423', '1', 'CEHB', '0018655', '687-1289', 'Agiolax 2,76/8,3 gran. 250g', 0, 'gran.', 1, 'Plantago ovata (zaad)', null, null, 2.7600, 'g', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0017210', '00303', '1', 'CEHB', '0018655', '687-1289', 'Agiolax 2,76/8,3 gran. 250g', 0, 'gran.', 2, 'Cassia senna (sennoside B)', null, null, 8.3000, 'mg', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3934072', '00248', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 160/4,5 inhalatiepdr. (voorverdeeld) Forspiro 6x60dos.', 0, 'inhalatiepdr. (voorverdeeld) Forspiro', 1, 'budesonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3934072', '00772', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 160/4,5 inhalatiepdr. (voorverdeeld) Forspiro 6x60dos.', 0, 'inhalatiepdr. (voorverdeeld) Forspiro', 2, 'formoterol fumaraat', null, null, 4.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335964', '00248', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 320/9 inhalatiepdr. (voorverdeeld) Forspiro 1x60dos.', 0, 'inhalatiepdr. (voorverdeeld) Forspiro', 1, 'budesonide', null, null, 320.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335964', '02088', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 320/9 inhalatiepdr. (voorverdeeld) Forspiro 1x60dos.', 0, 'inhalatiepdr. (voorverdeeld) Forspiro', 2, 'formoterol fumaraat', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335972', '00248', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 320/9 inhalatiepdr. (voorverdeeld) Forspiro 3x60dos.', 0, 'inhalatiepdr. (voorverdeeld) Forspiro', 1, 'budesonide', null, null, 320.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335972', '02088', '1', 'DAEA', '0003780', '41061-1636', 'Airbufo 320/9 inhalatiepdr. (voorverdeeld) Forspiro 3x60dos.', 0, 'inhalatiepdr. (voorverdeeld) Forspiro', 2, 'formoterol fumaraat', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3246535', '01586', '1', 'DAEA', '0003780', '39388-1636', 'Airflusal 50/250 inhalatiepdr. (voorverdeeld) Forspiro 1x60dos.', 0, 'inhalatiepdr. (voorverdeeld) Forspiro', 1, 'salmeterol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3246535', '00758', '1', 'DAEA', '0003780', '39388-1636', 'Airflusal 50/250 inhalatiepdr. (voorverdeeld) Forspiro 1x60dos.', 0, 'inhalatiepdr. (voorverdeeld) Forspiro', 2, 'fluticason propionaat', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3159191', '00667', '1', 'MBBIA', '8900680', '33027-1347', 'Votubia tabl. 30x 10mg', 0, 'tabl.', 1, 'everolimus', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1740075', '01581', '1', 'DAAAA', '0003566', '711-1818', 'Airomir dosisaerosol susp. Autohaler [ademgest.] 200dos. 100µg/1dos.', 0, 'dosisaerosol susp. Autohaler [ademgest.]', 1, 'salbutamol', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1306646', '00014', '1', 'IAAAA', '0006791', '703-174', 'Air-Tal filmomh. tabl. 60x 100mg', 0, 'filmomh. tabl.', 1, 'aceclofenac', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0017913', '00216', '1', 'JFEA', '0020123', '729-1735', 'Akineton tabl. (deelb.) 20x 2mg', 0, 'tabl. (deelb.)', 1, 'biperideen hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0017921', '00216', '1', 'JFEA', '0020123', '729-1735', 'Akineton tabl. (deelb.) 50x 2mg', 0, 'tabl. (deelb.)', 1, 'biperideen hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4175774', '02504', '1', 'OFDA', '0014514', '42366-745', 'Aklief crème (pomp) 75g 50µg/1g', 0, 'crème (pomp)', 1, 'trifaroteen', null, null, 50.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854602', '01397', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 10/10 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854602', '00094', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 10/10 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2875169', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono susp. (pdr., zakjes) 60x 1g', 0, 'susp. (pdr., zakjes)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363232', '00043', '1', 'IEBA', '0007260', '877-1818', 'Alendronate Teva tabl. 12x 70mg', 0, 'tabl.', 1, 'alendroninezuur', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2414969', '00049', '1', 'GBAA', '0006205', '901-1636', 'Alfuzosine Sandoz tabl. verl. afgifte 30x 10mg', 0, 'tabl. verl. afgifte', 1, 'alfuzosine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2414944', '00049', '1', 'GBAA', '0006205', '901-1636', 'Alfuzosine Sandoz tabl. verl. afgifte 60x 10mg', 0, 'tabl. verl. afgifte', 1, 'alfuzosine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100073', '00834', '1', 'IABBA', '0007070', '919-1602', 'Algipan 50/100/15 zalf Balsem 80g', 0, 'zalf Balsem', 1, 'salicylaat glycol', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100073', '01103', '1', 'IABBA', '0007070', '919-1602', 'Algipan 50/100/15 zalf Balsem 80g', 0, 'zalf Balsem', 2, 'mefenesine', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0100073', '01161', '1', 'IABBA', '0007070', '919-1602', 'Algipan 50/100/15 zalf Balsem 80g', 0, 'zalf Balsem', 3, 'nicotinaat methyl', null, null, 15.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1066224', '01363', '1', 'HBDA', '0019943', '968-1743', 'Algostase 500/50 bruistabl. (deelb.) 32x', 0, 'bruistabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1066224', '00432', '1', 'HBDA', '0019943', '968-1743', 'Algostase 500/50 bruistabl. (deelb.) 32x', 0, 'bruistabl. (deelb.)', 2, 'coffeïne', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2660272', '01363', '1', 'HBDA', '0019943', '968-1743', 'Algostase 500/50 harde caps. 30x', 0, 'harde caps.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2660272', '00432', '1', 'HBDA', '0019943', '968-1743', 'Algostase 500/50 harde caps. 30x', 0, 'harde caps.', 2, 'coffeïne', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2839116', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono tabl. (deelb.) 90x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3096872', '01363', '1', 'HBAA', '0006437', '976-1743', 'Algostase Mono tabl. (deelb.) 90x 1 g [flacon]', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837151', '00447', '1', 'PBCB', '0028423', '1040-1925', 'Allergo-COMOD ocul. druppels oploss. [zonder bew.] 10ml 20mg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'cromoglicaat dinatrium', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166112', '01914', '1', 'TCA', '0016485', '29298-1446', 'Vyndaqel zachte caps. 30x 61mg', 0, 'zachte caps.', 1, 'tafamidis', null, null, 61.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1431402', '00154', '1', 'PBCA', '0028415', '1057-1289', 'Allergodil ocul. druppels oploss. 6ml 0,5mg/1ml', 0, 'ocul. druppels oploss.', 1, 'azelastine hydrochloride', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979333', '00094', '1', 'AADG', '0000174', '41756-612', 'Amlodipine/Valsartan EG 5/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979333', '01809', '1', 'AADG', '0000174', '41756-612', 'Amlodipine/Valsartan EG 5/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748150', '00062', '1', 'ICBA', '0017848', '1115-1818', 'Allopurinol Teva tabl. 100x 100mg', 0, 'tabl.', 1, 'allopurinol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748119', '00062', '1', 'ICBA', '0017848', '1115-1818', 'Allopurinol Teva tabl. 100x 300mg', 0, 'tabl.', 1, 'allopurinol', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337038', '00064', '1', 'JIAAA', '0009175', '1131-174', 'Almogran filmomh. tabl. 12x 12,5mg', 0, 'filmomh. tabl.', 1, 'almotriptan', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1665827', '00064', '1', 'JIAAA', '0009175', '1131-174', 'Almogran filmomh. tabl. 3x 12,5mg', 0, 'filmomh. tabl.', 1, 'almotriptan', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0245795', '01061', '1', 'PBCB', '0028423', '1156-1347', 'Alomide ocul. druppels oploss. 5ml 1,78mg/1ml', 0, 'ocul. druppels oploss.', 1, 'lodoxamide trometamol', null, null, 1.7800, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2750180', '01188', '1', 'OMH', '0014951', '1172-1537', 'Alopexy cut. oploss. 1x60ml 20mg/1ml', 0, 'cut. oploss.', 1, 'minoxidil', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4125936', '01188', '1', 'OMH', '0014951', '1172-1537', 'Alopexy cut. oploss. 1x60ml 50mg/1ml', 0, 'cut. oploss.', 1, 'minoxidil', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2750198', '01188', '1', 'OMH', '0014951', '1172-1537', 'Alopexy cut. oploss. 3x60ml 20mg/1ml', 0, 'cut. oploss.', 1, 'minoxidil', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1396118', '00237', '1', 'PDCA', '0015412', '1198-59', 'Alphagan ocul. druppels oploss. 1x5ml 2mg/1ml', 0, 'ocul. druppels oploss.', 1, 'brimonidine tartraat', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1534007', '00237', '1', 'PDCA', '0015412', '1198-59', 'Alphagan ocul. druppels oploss. 3x5ml 2mg/1ml', 0, 'ocul. druppels oploss.', 1, 'brimonidine tartraat', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1416544', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG tabl. (deelb.) 20x 0,5mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1547454', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG tabl. (deelb.) 20x 2mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990182', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG tabl. (deelb.) 60x 0,25mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990174', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG tabl. (deelb.) 60x 0,5mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990190', '00065', '1', 'JAAA', '0007484', '1222-612', 'Alprazolam EG tabl. (deelb.) 60x 1mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550589', '00065', '1', 'JAAA', '0007484', '1248-1636', 'Alprazolam Sandoz tabl. (deelb.) 20x 0,25mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1118157', '00065', '1', 'JAAA', '0007484', '1214-1743', 'Alpraz tabl. (deelb.) 14x 0,5mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1118173', '00065', '1', 'JAAA', '0007484', '1214-1743', 'Alpraz tabl. (deelb.) 14x 1mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1118165', '00065', '1', 'JAAA', '0007484', '1214-1743', 'Alpraz tabl. (deelb.) 28x 0,5mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546604', '00065', '1', 'JAAA', '0007484', '1214-1743', 'Alpraz tabl. (deelb.) 56x 0,5mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755734', '00990', '1', 'PBCA', '0028415', '1263-1826', 'Altriabak ocul. druppels oploss. [zonder bew.] 5ml 0,25mg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'ketotifen', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166773', '00210', '1', 'LDBC', '0025874', '42713-141', 'Alutard SQ Bee inj. susp. s.c. [flac.] 1x5ml 100000SQ-E/1ml', 0, 'inj. susp. s.c. [flac.]', 1, 'bijengif', null, null, 100000.0000, 'SQ-E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166781', '00210', '1', 'LDBC', '0025874', '42713-141', 'Alutard SQ Bee inj. susp. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'inj. susp. s.c. Starter Pack [flac.]', 1, 'bijengif', null, null, 100.0000, 'SQ-E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166781', '00210', '2', 'LDBC', '0025874', '42713-141', 'Alutard SQ Bee inj. susp. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'inj. susp. s.c. Starter Pack [flac.]', 1, 'bijengif', null, null, 1000.0000, 'SQ-E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166781', '00210', '3', 'LDBC', '0025874', '42713-141', 'Alutard SQ Bee inj. susp. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'inj. susp. s.c. Starter Pack [flac.]', 1, 'bijengif', null, null, 10000.0000, 'SQ-E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166781', '00210', '4', 'LDBC', '0025874', '42713-141', 'Alutard SQ Bee inj. susp. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'inj. susp. s.c. Starter Pack [flac.]', 1, 'bijengif', null, null, 100000.0000, 'SQ-E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166757', '01844', '1', 'LDBC', '0025874', '42721-141', 'Alutard SQ Wasp inj. susp. s.c. [flac.] 1x5ml 100000SQ-E/1ml', 0, 'inj. susp. s.c. [flac.]', 1, 'wespengif', null, null, 100000.0000, 'SQ-E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166765', '01844', '1', 'LDBC', '0025874', '42721-141', 'Alutard SQ Wasp inj. susp. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'inj. susp. s.c. Starter Pack [flac.]', 1, 'wespengif', null, null, 100.0000, 'SQ-E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166765', '01844', '2', 'LDBC', '0025874', '42721-141', 'Alutard SQ Wasp inj. susp. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'inj. susp. s.c. Starter Pack [flac.]', 1, 'wespengif', null, null, 1000.0000, 'SQ-E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166765', '01844', '3', 'LDBC', '0025874', '42721-141', 'Alutard SQ Wasp inj. susp. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'inj. susp. s.c. Starter Pack [flac.]', 1, 'wespengif', null, null, 10000.0000, 'SQ-E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166765', '01844', '4', 'LDBC', '0025874', '42721-141', 'Alutard SQ Wasp inj. susp. s.c. Starter Pack [flac.] 1x4 (5ml+5ml+5ml+5ml)', 5, 'inj. susp. s.c. Starter Pack [flac.]', 1, 'wespengif', null, null, 100000.0000, 'SQ-E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212072', '00075', '1', 'AMA', '0017293', '42861-1636', 'Ambrisentan Sandoz filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'ambrisentan', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960051', '01466', '1', 'FFCA', '0005983', '41905-760', 'Amelgen ovule 15x 400mg', 0, 'ovule', 1, 'progesteron', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135679', '01466', '1', 'FFCA', '0005983', '41905-760', 'Amelgen ovule 45x 400mg', 0, 'ovule', 1, 'progesteron', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340685', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG filmomh. tabl. (deelb.) 150x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'amisulpride', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340677', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG filmomh. tabl. (deelb.) 60x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'amisulpride', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340644', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG tabl. (deelb.) 150x 100mg', 0, 'tabl. (deelb.)', 1, 'amisulpride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340669', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG tabl. (deelb.) 150x 200mg', 0, 'tabl. (deelb.)', 1, 'amisulpride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340651', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG tabl. (deelb.) 30x 200mg', 0, 'tabl. (deelb.)', 1, 'amisulpride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340628', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG tabl. (deelb.) 30x 50mg', 0, 'tabl. (deelb.)', 1, 'amisulpride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340636', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG tabl. (deelb.) 60x 100mg', 0, 'tabl. (deelb.)', 1, 'amisulpride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340610', '00090', '1', 'JBCA', '0007880', '1388-612', 'Amisulpride EG tabl. (deelb.) 60x 50mg', 0, 'tabl. (deelb.)', 1, 'amisulpride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2761138', '00094', '1', 'AFAA', '0000729', '1446-1289', 'Amlodipine Viatris tabl. (deelb.) Besilate 30x 5mg', 0, 'tabl. (deelb.) Besilate', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430395', '00094', '1', 'AFAA', '0000729', '1438-612', 'Amlodipine EG tabl. (deelb.) Besilate 100x 10mg', 0, 'tabl. (deelb.) Besilate', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430353', '00094', '1', 'AFAA', '0000729', '1438-612', 'Amlodipine EG tabl. (deelb.) Besilate 30x 10mg', 0, 'tabl. (deelb.) Besilate', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495330', '00095', '1', 'AFAA', '0000729', '33753-2303', 'Amlodipine Krka tabl. (deelb.) 28x 5mg', 0, 'tabl. (deelb.)', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495348', '00095', '1', 'AFAA', '0000729', '33753-2303', 'Amlodipine Krka tabl. (deelb.) 30x 10mg', 0, 'tabl. (deelb.)', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495355', '00095', '1', 'AFAA', '0000729', '33753-2303', 'Amlodipine Krka tabl. (deelb.) 56x 5mg', 0, 'tabl. (deelb.)', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495363', '00095', '1', 'AFAA', '0000729', '33753-2303', 'Amlodipine Krka tabl. (deelb.) 98x 5mg', 0, 'tabl. (deelb.)', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2761146', '00094', '1', 'AFAA', '0000729', '1446-1289', 'Amlodipine Viatris tabl. (deelb.) Besilate 100x 5mg', 0, 'tabl. (deelb.) Besilate', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2550028', '00094', '1', 'AFAA', '0000729', '1453-1818', 'Amlodipine Teva tabl. (deelb.) 56x 5mg', 0, 'tabl. (deelb.)', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2550036', '00094', '1', 'AFAA', '0000729', '1453-1818', 'Amlodipine Teva tabl. (deelb.) 98x 5mg', 0, 'tabl. (deelb.)', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983541', '00094', '1', 'AADG', '0000174', '41533-2303', 'Amlodipine/Valsartan Krka 5/80 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983541', '01809', '1', 'AADG', '0000174', '41533-2303', 'Amlodipine/Valsartan Krka 5/80 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979341', '00094', '1', 'AADG', '0000174', '41756-612', 'Amlodipine/Valsartan EG 10/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979341', '01809', '1', 'AADG', '0000174', '41756-612', 'Amlodipine/Valsartan EG 10/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936655', '00094', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936655', '01809', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936655', '00866', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936663', '00094', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936663', '01809', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936663', '00866', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936671', '00094', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/320/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936671', '01809', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/320/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936671', '00866', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 10/320/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936630', '00094', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936630', '01809', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936630', '00866', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936648', '00094', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936648', '01809', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3936648', '00866', '1', 'AADI', '0000190', '41541-2303', 'Amlodipine/Valsartan/Hydrochlorothiazide Krka 5/160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983558', '00094', '1', 'AADG', '0000174', '41533-2303', 'Amlodipine/Valsartan Krka 5/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983558', '01809', '1', 'AADG', '0000174', '41533-2303', 'Amlodipine/Valsartan Krka 5/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491297', '00094', '1', 'AADG', '0000174', '41699-1636', 'Amlodipine/Valsartan Sandoz 5/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491297', '01809', '1', 'AADG', '0000174', '41699-1636', 'Amlodipine/Valsartan Sandoz 5/160 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2399665', '00094', '1', 'AFAA', '0000729', '1412-1636', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 30x 10mg', 0, 'tabl. (deelb.) Besilaat', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2399582', '00094', '1', 'AFAA', '0000729', '1412-1636', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 30x 5mg', 0, 'tabl. (deelb.) Besilaat', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2399590', '00094', '1', 'AFAA', '0000729', '1412-1636', 'Amlodipin Sandoz tabl. (deelb.) Besilaat 60x 5mg', 0, 'tabl. (deelb.) Besilaat', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405965', '00122', '1', 'JBDA', '0007922', '44453-2485', 'Aripiprazole AB tabl. 98x 30mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215861', '00095', '1', 'AFAA', '0000729', '1461-1743', 'Amlogal omh. tabl. (deelb.) Divule 98x 10mg', 0, 'omh. tabl. (deelb.) Divule', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0447706', '00094', '1', 'AFAA', '0000729', '1479-1289', 'Amlor harde caps. 28x 5mg', 0, 'harde caps.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1588581', '00094', '1', 'AFAA', '0000729', '1479-1289', 'Amlor harde caps. 30x 10mg', 0, 'harde caps.', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799501', '00094', '1', 'AFAA', '0000729', '1479-1289', 'Amlor harde caps. 56x 5mg', 0, 'harde caps.', 1, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622314', '00101', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 250/62,5 siroop susp. (pdr.) 100ml', 0, 'siroop susp. (pdr.)', 1, 'amoxicilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622314', '00393', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 250/62,5 siroop susp. (pdr.) 100ml', 0, 'siroop susp. (pdr.)', 2, 'clavulaanzuur', null, null, 62.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4221248', '00138', '1', 'ALAA', '0001552', '2394-612', 'Atorstatineg filmomh. tabl. 100x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364246', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB filmomh. tabl. (deelb.) 8x 1000mg', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364253', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB filmomh. tabl. (deelb.) 24x 1000mg', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254793', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB disp. tabl. (deelb.) 30x 500mg', 0, 'disp. tabl. (deelb.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4364279', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB filmomh. tabl. (deelb.) 16x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622330', '00101', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 500/125 filmomh. tabl. 16x', 0, 'filmomh. tabl.', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622330', '00393', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 500/125 filmomh. tabl. 16x', 0, 'filmomh. tabl.', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622355', '00101', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 500/125 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622355', '00393', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 500/125 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622389', '00101', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 875/125 filmomh. tabl. (deelb.) 10x', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574945', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/5 tabl. 60x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2622389', '00393', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 875/125 filmomh. tabl. (deelb.) 10x', 0, 'filmomh. tabl. (deelb.)', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2297455', '00101', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 875/125 susp. (pdr., zakjes) 20x', 0, 'susp. (pdr., zakjes)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2297455', '00393', '1', 'KAAADA', '0009548', '1487-612', 'AmoclaneEG 875/125 susp. (pdr., zakjes) 20x', 0, 'susp. (pdr., zakjes)', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254827', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB disp. tabl. (deelb.) 16x 750mg', 0, 'disp. tabl. (deelb.)', 1, 'amoxicilline', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4254835', '00101', '1', 'KAAACA', '0009530', '43976-2485', 'Amoxicillin AB disp. tabl. (deelb.) 24x 1000mg', 0, 'disp. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744761', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG filmomh. tabl. (deelb.) 24x 1000mg', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247714', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG disp. tabl. (deelb.) 8x 1000mg', 0, 'disp. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1373158', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG filmomh. tabl. (deelb.) 8x 1000mg', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247730', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG disp. tabl. (deelb.) 24x 1000mg', 0, 'disp. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247722', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG disp. tabl. (deelb.) 20x 1000mg', 0, 'disp. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2207512', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG filmomh. tabl. (deelb.) 20x 1000mg', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0613364', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG harde caps. 16x 500mg', 0, 'harde caps.', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2208783', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG harde caps. 30x 500mg', 0, 'harde caps.', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1722651', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG siroop susp. (pdr.) 100ml 250mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'amoxicilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3902764', '01731', '1', 'FCCA', '0005728', '41285-2469', 'Sempreluna tabl. 6x28x 2,5mg', 0, 'tabl.', 1, 'tibolon', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2202372', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz disp. tabl. (deelb.) 20x 1000mg', 0, 'disp. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491859', '00101', '1', 'KAAACA', '0009530', '1511-612', 'Amoxicilline EG siroop susp. (pdr.) 100ml 500mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1525518', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz disp. tabl. (deelb.) 8x 1000mg', 0, 'disp. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2202364', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz disp. tabl. (deelb.) 30x 500mg', 0, 'disp. tabl. (deelb.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3044989', '01931', '1', 'AKA', '0001503', '1834-612', 'Antistax filmomh. tabl. Forte 60x 360mg', 0, 'filmomh. tabl. Forte', 1, 'Vitis vinifera (droog extract)', null, null, 360.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697670', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz disp. tabl. (deelb.) 24x 1000mg', 0, 'disp. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2358810', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz harde caps. 16x 500mg', 0, 'harde caps.', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2707180', '00101', '1', 'KAAACA', '0009530', '1537-1636', 'Amoxicilline Sandoz siroop susp. (pdr.) 100ml 500mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541440', '00101', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 125/31,25 siroop susp. (pdr.) 60ml', 0, 'siroop susp. (pdr.)', 1, 'amoxicilline', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541440', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 125/31,25 siroop susp. (pdr.) 60ml', 0, 'siroop susp. (pdr.)', 2, 'clavulaanzuur', null, null, 31.2500, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541465', '00101', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 250/62,5 siroop susp. (pdr.) 100ml', 0, 'siroop susp. (pdr.)', 1, 'amoxicilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541465', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 250/62,5 siroop susp. (pdr.) 100ml', 0, 'siroop susp. (pdr.)', 2, 'clavulaanzuur', null, null, 62.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1715127', '00101', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 875/125 tabl. (deelb.) 20x', 0, 'tabl. (deelb.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1715127', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 875/125 tabl. (deelb.) 20x', 0, 'tabl. (deelb.)', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215986', '00102', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 2000/200 inj./inf. oploss. (pdr.) i.v. [flac.] 10', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'amoxicilline', null, null, 2000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215986', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 2000/200 inj./inf. oploss. (pdr.) i.v. [flac.] 10', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 2, 'clavulaanzuur', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541556', '00101', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 500/125 omh. tabl. (deelb.) 16x', 0, 'omh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541556', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 500/125 omh. tabl. (deelb.) 16x', 0, 'omh. tabl. (deelb.)', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1715119', '00101', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 500/125 omh. tabl. (deelb.) 30x', 0, 'omh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1715119', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 500/125 omh. tabl. (deelb.) 30x', 0, 'omh. tabl. (deelb.)', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3400694', '00102', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 500/50 inj./inf. oploss. (pdr.) i.v. [flac.] 10', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3400694', '00393', '1', 'KAAADA', '0009548', '1560-1636', 'Amoxiclav Sandoz 500/50 inj./inf. oploss. (pdr.) i.v. [flac.] 10', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 2, 'clavulaanzuur', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3000593', '00346', '1', 'RBC', '0016147', '1602-1313', 'Ampres 10 mg/1 ml inj. oploss. i.thec. [amp.] 10x 50mg/5ml', 0, 'inj. oploss. i.thec. [amp.]', 1, 'chloorprocaïne hydrochloride', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3427259', '00409', '1', 'JCBAB', '0016501', '1628-1248', 'Anafranil omh. tabl. 120x 10mg', 0, 'omh. tabl.', 1, 'clomipramine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0101618', '00409', '1', 'JCBAB', '0016501', '1628-1248', 'Anafranil omh. tabl. 30x 25mg', 0, 'omh. tabl.', 1, 'clomipramine hydrochloride', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0812461', '00409', '1', 'JCBAB', '0016501', '1628-1248', 'Anafranil tabl. verl. afgifte (deelb.) Retard Divitabs 42x 75mg', 0, 'tabl. verl. afgifte (deelb.) Retard Divitabs', 1, 'clomipramine hydrochloride', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3739414', '00110', '1', 'MDA', '0013243', '41145-1636', 'Anagrelid Sandoz harde caps. 100x 0,5mg', 0, 'harde caps.', 1, 'anagrelide', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713055', '00111', '1', 'MECA', '0017129', '1685-1818', 'Anastrozole Teva filmomh. tabl. 98x 1mg', 0, 'filmomh. tabl.', 1, 'anastrozol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681401', '00111', '1', 'MECA', '0017129', '1651-1636', 'Anastrozol Sandoz filmomh. tabl. 28x 1mg', 0, 'filmomh. tabl.', 1, 'anastrozol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681419', '00111', '1', 'MECA', '0017129', '1651-1636', 'Anastrozol Sandoz filmomh. tabl. 98x 1mg', 0, 'filmomh. tabl.', 1, 'anastrozol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590213', '00650', '1', 'FBAAD', '0005363', '37804-3103', 'Annaïs 20 0,02/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3590213', '00574', '1', 'FBAAD', '0005363', '37804-3103', 'Annaïs 20 0,02/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0608984', '00735', '1', 'TAAIA', '0019356', '1719-604', 'Anexate inj./inf. oploss. i.v. [amp.] 1x 0,5mg/5ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'flumazenil', null, null, 0.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0019554', '00455', '1', 'ECEA', '0004838', '1693-299', 'Androcur tabl. (deelb.) 50x 50mg', 0, 'tabl. (deelb.)', 1, 'cyproteron acetaat', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3477247', '01700', '1', 'ECDB', '0004804', '1701-315', 'Androgel transderm. gel (doseerpomp) 88g 16,2mg/1g', 0, 'transderm. gel (doseerpomp)', 1, 'testosteron', null, null, 16.2000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1795533', '01700', '1', 'ECDB', '0004804', '1701-315', 'Androgel transderm. gel (zakjes) 30x 50mg/5g', 0, 'transderm. gel (zakjes)', 1, 'testosteron', null, null, 50.0000, 'mg', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2060440', '00640', '1', 'FCBAA', '0005702', '1727-299', 'Angeliq 1/2 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2060440', '00574', '1', 'FCBAA', '0005702', '1727-299', 'Angeliq 1/2 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280442', '01190', '1', 'FDAA', '0005777', '43463-1321', 'Angusta tabl. (deelb.) 8x 25µg', 0, 'tabl. (deelb.)', 1, 'misoprostol', null, null, 25.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4152468', '00114', '1', 'KBBA', '0010447', '42994-1636', 'Anidulafungin Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 1x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'anidulafungine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3280955', '00580', '1', 'QCACA', '0015800', '31633-1867', 'Anticold filmomh. tabl. 20x 180mg', 0, 'filmomh. tabl.', 1, 'Echinacea purpurea (sap)', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2076149', '00725', '1', 'AHCCA', '0001222', '1875-1289', 'Apocard harde caps. verl. afgifte Retard 60x 150mg', 0, 'harde caps. verl. afgifte Retard', 1, 'flecaïnide acetaat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1555846', '01363', '1', 'HBDA', '0019943', '1826-1396', 'Antigriphine 500/65 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1555846', '00432', '1', 'HBDA', '0019943', '1826-1396', 'Antigriphine 500/65 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 2, 'coffeïne', null, null, 65.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2076156', '00725', '1', 'AHCCA', '0001222', '1875-1289', 'Apocard harde caps. verl. afgifte Retard 60x 200mg', 0, 'harde caps. verl. afgifte Retard', 1, 'flecaïnide acetaat', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3631108', '02497', '1', 'LCBBBA', '8901126', '42176-2097', 'Dupixent inj. oploss. s.c. [voorgev. spuit] 6x 300mg/2ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'dupilumab', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4663456', '01582', '1', 'OIA', '0014662', '1891-1602', 'Aporil cut. oploss. 10ml 200mg/1g', 0, 'cut. oploss.', 1, 'salicylzuur', null, null, 200.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0249623', '01238', '1', 'IAABD', '0006882', '1909-1024', 'Apranax filmomh. tabl. (deelb.) 30x 550mg', 0, 'filmomh. tabl. (deelb.)', 1, 'naproxen natrium', null, null, 550.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3186442', '01992', '1', 'JFBA', '0020651', '31187-612', 'APO-GO-PEN inj. oploss. s.c. [voorgev. pen] 5x 30mg/3ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'apomorfine hydrochloride', null, null, 30.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0020594', '01238', '1', 'IAABD', '0006882', '1909-1024', 'Apranax filmomh. tabl. 30x 275mg', 0, 'filmomh. tabl.', 1, 'naproxen natrium', null, null, 275.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3806650', '00119', '1', 'CDCA', '0002972', '40592-1818', 'Aprepitant Teva harde caps. 3 (1x+2x)', 1, 'harde caps.', 1, 'aprepitant', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3806650', '00119', '2', 'CDCA', '0002972', '40592-1818', 'Aprepitant Teva harde caps. 3 (1x+2x)', 2, 'harde caps.', 1, 'aprepitant', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788636', '01348', '1', 'JBDF', '0007955', '29553-935', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 50mg/0,5ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 50.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788644', '01348', '1', 'JBDF', '0007955', '29553-935', 'Xeplion inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 75mg/0,75ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 75.0000, 'mg', '/', 0.7500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335139', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB filmomh. tabl. 12x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4334637', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB filmomh. tabl. 4x 25mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2152551', '00663', '1', 'IAADB', '0006999', '1982-3491', 'Arcoxia filmomh. tabl. 28x 60mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2152569', '00663', '1', 'IAADB', '0006999', '1982-3491', 'Arcoxia filmomh. tabl. 28x 90mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2104958', '00663', '1', 'IAADB', '0006999', '1982-3491', 'Arcoxia filmomh. tabl. 7x 120mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2244028', '00663', '1', 'IAADB', '0006999', '1982-3491', 'Arcoxia filmomh. tabl. 7x 60mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3366408', '00122', '1', 'JBDA', '0007922', '32268-612', 'Aripiprazole EG tabl. 28x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1765452', '00663', '1', 'IAADB', '0006999', '1982-3491', 'Arcoxia filmomh. tabl. 98x 90mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1370774', '00552', '1', 'JKAA', '0009373', '1990-1446', 'Aricept filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1370782', '00552', '1', 'JKAA', '0009373', '1990-1446', 'Aricept filmomh. tabl. 56x 10mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2839785', '00552', '1', 'JKAA', '0009373', '1990-1446', 'Aricept filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2839793', '00552', '1', 'JKAA', '0009373', '1990-1446', 'Aricept filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1217488', '00111', '1', 'MECA', '0017129', '2006-950', 'Arimidex filmomh. tabl. 28x 1mg', 0, 'filmomh. tabl.', 1, 'anastrozol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1749167', '00111', '1', 'MECA', '0017129', '2006-950', 'Arimidex filmomh. tabl. 84x 1mg', 0, 'filmomh. tabl.', 1, 'anastrozol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405940', '00122', '1', 'JBDA', '0007922', '44453-2485', 'Aripiprazole AB tabl. 28x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405973', '00122', '1', 'JBDA', '0007922', '44453-2485', 'Aripiprazole AB tabl. 98x 15mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3366457', '00122', '1', 'JBDA', '0007922', '32268-612', 'Aripiprazole EG tabl. 28x 30mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3366424', '00122', '1', 'JBDA', '0007922', '32268-612', 'Aripiprazole EG tabl. 98x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4221222', '00138', '1', 'ALAA', '0001552', '2394-612', 'Atorstatineg filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3327715', '00122', '1', 'JBDA', '0007922', '32276-1818', 'Aripiprazole Teva tabl. (deelb.) 98x 10mg', 0, 'tabl. (deelb.)', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3327731', '00122', '1', 'JBDA', '0007922', '32276-1818', 'Aripiprazole Teva tabl. (deelb.) 98x 15mg', 0, 'tabl. (deelb.)', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3327756', '00122', '1', 'JBDA', '0007922', '32276-1818', 'Aripiprazole Teva tabl. (deelb.) 98x 30mg', 0, 'tabl. (deelb.)', 1, 'aripiprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315330', '00122', '1', 'JBDA', '0007922', '31856-2303', 'Aripiprazol Krka tabl. 28x 15mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315348', '00122', '1', 'JBDA', '0007922', '31856-2303', 'Aripiprazol Krka tabl. 28x 30mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380136', '00122', '1', 'JBDA', '0007922', '31856-2303', 'Aripiprazol Krka tabl. 98x 30mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3356052', '00122', '1', 'JBDA', '0007922', '32623-1636', 'Aripiprazol Sandoz orodisp. tabl. 28x 15mg', 0, 'orodisp. tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3356045', '00122', '1', 'JBDA', '0007922', '32623-1636', 'Aripiprazol Sandoz orodisp. tabl. 98x 10mg', 0, 'orodisp. tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2982452', '00374', '1', 'QBBA', '8901381', '2022-968', 'Arlevertan 20/40 tabl. 50x', 0, 'tabl.', 1, 'cinnarizine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2982452', '00530', '1', 'QBBA', '8901381', '2022-968', 'Arlevertan 20/40 tabl. 50x', 0, 'tabl.', 2, 'dimenhydrinaat', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882041', '00650', '1', 'FBAAD', '0005363', '2030-1636', 'Armunia 20 0,02/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882041', '00574', '1', 'FBAAD', '0005363', '2030-1636', 'Armunia 20 0,02/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882058', '00650', '1', 'FBAAD', '0005363', '2030-1636', 'Armunia 20 0,02/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882058', '00574', '1', 'FBAAD', '0005363', '2030-1636', 'Armunia 20 0,02/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882108', '00650', '1', 'FBAAD', '0005363', '2048-1636', 'Armunia 30 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882108', '00574', '1', 'FBAAD', '0005363', '2048-1636', 'Armunia 30 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882116', '00650', '1', 'FBAAD', '0005363', '2048-1636', 'Armunia 30 0,03/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882116', '00574', '1', 'FBAAD', '0005363', '2048-1636', 'Armunia 30 0,03/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1537380', '00668', '1', 'MECB', '0017038', '2063-1446', 'Aromasin omh. tabl. 100x 25mg', 0, 'omh. tabl.', 1, 'exemestan', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1537364', '00668', '1', 'MECB', '0017038', '2063-1446', 'Aromasin omh. tabl. 30x 25mg', 0, 'omh. tabl.', 1, 'exemestan', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1357466', '00511', '1', 'IAAFA', '0006817', '2097-1446', 'Arthrotec 75/200 tabl. geregul. afgifte 60x', 0, 'tabl. geregul. afgifte', 1, 'diclofenac natrium', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1357466', '01190', '1', 'IAAFA', '0006817', '2097-1446', 'Arthrotec 75/200 tabl. geregul. afgifte 60x', 0, 'tabl. geregul. afgifte', 2, 'misoprostol', null, null, 200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3481322', '01783', '1', 'JFEC', '0020149', '2071-1453', 'Artane tabl. (deelb.) 50x 2mg', 0, 'tabl. (deelb.)', 1, 'trihexyfenidyl hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946688', '02488', '1', 'JADC', '0018101', '2550-224', 'Aubeline harde caps. 45x 350mg', 0, 'harde caps.', 1, 'Crataegus monogyna/laevigata (poeder)', null, null, 350.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3481314', '01783', '1', 'JFEC', '0020149', '2071-1453', 'Artane tabl. (deelb.) 50x 5mg', 0, 'tabl. (deelb.)', 1, 'trihexyfenidyl hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2244911', '00298', '1', 'PDBB', '0015362', '2089-273', 'Arteoptic ocul. druppels verl. afgifte LA 3x3ml 20mg/1ml', 0, 'ocul. druppels verl. afgifte LA', 1, 'carteolol hydrochloride', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951754', '00120', '1', 'BBDA', '0002394', '2113-281', 'Artiss weefsellijm (oploss.) [voorgev. spuit] 2ml (1ml+1ml)', 1, 'weefsellijm (oploss.) [voorgev. spuit]', 1, 'aprotinine', null, null, 3000.0000, 'KIE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951754', '00714', '1', 'BBDA', '0002394', '2113-281', 'Artiss weefsellijm (oploss.) [voorgev. spuit] 2ml (1ml+1ml)', 1, 'weefsellijm (oploss.) [voorgev. spuit]', 2, 'fibrinogeen', null, null, 91.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951754', '02075', '2', 'BBDA', '0002394', '2113-281', 'Artiss weefsellijm (oploss.) [voorgev. spuit] 2ml (1ml+1ml)', 1, 'weefsellijm (oploss.) [voorgev. spuit]', 1, 'calcium chloride', null, null, 4.4400, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951754', '01789', '2', 'BBDA', '0002394', '2113-281', 'Artiss weefsellijm (oploss.) [voorgev. spuit] 2ml (1ml+1ml)', 1, 'weefsellijm (oploss.) [voorgev. spuit]', 2, 'trombine', null, null, 4.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951762', '00120', '1', 'BBDA', '0002394', '2113-281', 'Artiss weefsellijm (oploss.) [voorgev. spuit] 4ml (2ml+2ml)', 2, 'weefsellijm (oploss.) [voorgev. spuit]', 1, 'aprotinine', null, null, 3000.0000, 'KIE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951762', '00714', '1', 'BBDA', '0002394', '2113-281', 'Artiss weefsellijm (oploss.) [voorgev. spuit] 4ml (2ml+2ml)', 2, 'weefsellijm (oploss.) [voorgev. spuit]', 2, 'fibrinogeen', null, null, 91.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951762', '02075', '2', 'BBDA', '0002394', '2113-281', 'Artiss weefsellijm (oploss.) [voorgev. spuit] 4ml (2ml+2ml)', 2, 'weefsellijm (oploss.) [voorgev. spuit]', 1, 'calcium chloride', null, null, 4.4400, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951762', '01789', '2', 'BBDA', '0002394', '2113-281', 'Artiss weefsellijm (oploss.) [voorgev. spuit] 4ml (2ml+2ml)', 2, 'weefsellijm (oploss.) [voorgev. spuit]', 2, 'trombine', null, null, 4.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0862987', '00328', '1', 'OAAB', '0017244', '2162-1487', 'Aseptiderm geïmpr. verbandgaas 7x 5mg/1ml', 0, 'geïmpr. verbandgaas', 1, 'cetrimide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1652049', '00020', '1', 'HBBA', '0006452', '2212-3624', 'Aspegic oploss. (pdr., zakjes) 30x 100mg', 0, 'oploss. (pdr., zakjes)', 1, 'acetylsalicylzuur', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0491290', '00019', '1', 'BAAAB', '0006460', '2147-3780', 'Asaflow maagsapresist. tabl. 56x 160mg', 0, 'maagsapresist. tabl.', 1, 'acetylsalicylzuur', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1365543', '00019', '1', 'BAAAB', '0006460', '2147-3780', 'Asaflow maagsapresist. tabl. 56x 80mg', 0, 'maagsapresist. tabl.', 1, 'acetylsalicylzuur', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1571629', '00280', '1', 'AADF', '0000166', '2279-604', 'Atacand Plus 16/12,5 tabl. (deelb.) 28x', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1571629', '00866', '1', 'AADF', '0000166', '2279-604', 'Atacand Plus 16/12,5 tabl. (deelb.) 28x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721166', '00280', '1', 'AADF', '0000166', '2279-604', 'Atacand Plus 16/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721166', '00866', '1', 'AADF', '0000166', '2279-604', 'Atacand Plus 16/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721125', '00280', '1', 'AGBA', '0001008', '2261-604', 'Atacand tabl. (deelb.) 98x 16mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216562', '00280', '1', 'AGBA', '0001008', '2261-604', 'Atacand tabl. (deelb.) 98x 32mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 32.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721141', '00280', '1', 'AGBA', '0001008', '2261-604', 'Atacand tabl. (deelb.) 98x 8mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561553', '00134', '1', 'AADA', '0000125', '2295-612', 'Atenolol/Chloortalidone EG 100/25 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'atenolol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561553', '00347', '1', 'AADA', '0000125', '2295-612', 'Atenolol/Chloortalidone EG 100/25 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'chloortalidon', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2548444', '00134', '1', 'AEB', '0000596', '2329-612', 'Atenolol EG tabl. (deelb.) 98x 50mg', 0, 'tabl. (deelb.)', 1, 'atenolol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1537083', '00134', '1', 'AEB', '0000596', '2337-1289', 'Atenolol Viatris filmomh. tabl. 56x 50mg', 0, 'filmomh. tabl.', 1, 'atenolol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1373372', '00134', '1', 'AEB', '0000596', '2352-1818', 'Atenolol Teva tabl. (deelb.) 60x 100mg', 0, 'tabl. (deelb.)', 1, 'atenolol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1537091', '00134', '1', 'AEB', '0000596', '2337-1289', 'Atenolol Viatris filmomh. tabl. 56x 100mg', 0, 'filmomh. tabl.', 1, 'atenolol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1373331', '00134', '1', 'AEB', '0000596', '2352-1818', 'Atenolol Teva tabl. (deelb.) 60x 25mg', 0, 'tabl. (deelb.)', 1, 'atenolol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1373356', '00134', '1', 'AEB', '0000596', '2352-1818', 'Atenolol Teva tabl. (deelb.) 60x 50mg', 0, 'tabl. (deelb.)', 1, 'atenolol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378819', '00134', '1', 'AEB', '0000596', '2352-1818', 'Atenolol Teva tabl. (deelb.) 90x 100mg', 0, 'tabl. (deelb.)', 1, 'atenolol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378827', '00134', '1', 'AEB', '0000596', '2352-1818', 'Atenolol Teva tabl. (deelb.) 90x 50mg', 0, 'tabl. (deelb.)', 1, 'atenolol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4221214', '00138', '1', 'ALAA', '0001552', '2394-612', 'Atorstatineg filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4221230', '00138', '1', 'ALAA', '0001552', '2394-612', 'Atorstatineg filmomh. tabl. 30x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183554', '00138', '1', 'ALAA', '0001552', '43182-2485', 'Atorvastatin AB filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183521', '00138', '1', 'ALAA', '0001552', '43182-2485', 'Atorvastatin AB filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183539', '00138', '1', 'ALAA', '0001552', '43182-2485', 'Atorvastatin AB filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183562', '00138', '1', 'ALAA', '0001552', '43182-2485', 'Atorvastatin AB filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183505', '00138', '1', 'ALAA', '0001552', '43182-2485', 'Atorvastatin AB filmomh. tabl. 98x 80mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813285', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva filmomh. tabl. 30x 40mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813277', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva filmomh. tabl. 100x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813293', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva filmomh. tabl. 100x 40mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813244', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813269', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva filmomh. tabl. 30x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4274676', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 30x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335188', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB filmomh. tabl. 24x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813228', '02071', '1', 'ALAA', '0001552', '2451-1818', 'Atorvastatine Teva filmomh. tabl. 30x 80mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282067', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 100x 10mg [blister]', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953040', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz filmomh. tabl. (deelb.) 100x 10mg [flacon]', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953081', '02071', '1', 'ALAA', '0001552', '2436-1636', 'Atorvastatin Sandoz filmomh. tabl. (deelb. in 4) 100x 40mg[flacon]', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3523586', '01610', '1', 'AMF', '0017327', '37465-1636', 'Balcoga filmomh. tabl. 90x 20mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908720', '00141', '1', 'KCBAAA', '0019380', '22368-612', 'Atovaquone/Proguanil EG 250/100 filmomh. tabl. 12x', 0, 'filmomh. tabl.', 1, 'atovaquon', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908720', '01470', '1', 'KCBAAA', '0019380', '22368-612', 'Atovaquone/Proguanil EG 250/100 filmomh. tabl. 12x', 0, 'filmomh. tabl.', 2, 'proguanil hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3044492', '00141', '1', 'KCBAAA', '0019380', '2469-1289', 'Atovaquone/Proguanil Viatris 250/100 filmomh. tabl. 12x', 0, 'filmomh. tabl.', 1, 'atovaquon', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3044492', '01470', '1', 'KCBAAA', '0019380', '2469-1289', 'Atovaquone/Proguanil Viatris 250/100 filmomh. tabl. 12x', 0, 'filmomh. tabl.', 2, 'proguanil hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3184876', '00141', '1', 'KCBAAA', '0019380', '2469-1289', 'Atovaquone/Proguanil Viatris 250/100 filmomh. tabl. 24x', 0, 'filmomh. tabl.', 1, 'atovaquon', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3184876', '01470', '1', 'KCBAAA', '0019380', '2469-1289', 'Atovaquone/Proguanil Viatris 250/100 filmomh. tabl. 24x', 0, 'filmomh. tabl.', 2, 'proguanil hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256062', '00672', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256062', '00138', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256096', '00672', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/20 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3256096', '00138', '1', 'ALIA', '0001743', '32227-3491', 'Atozet 10/20 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3699386', '00110', '1', 'MDA', '0013243', '39081-1818', 'Atremia harde caps. 100x 0,5mg', 0, 'harde caps.', 1, 'anagrelide', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3340536', '02669', '1', 'AHDAA', '0001297', '2519-117', 'Atropine Sulfate Aguettant 0,1 mg/1 ml inj. oploss. i.m./i.v. [voorgev. spuit] 10x 0,5mg/5ml', 0, 'inj. oploss. i.m./i.v. [voorgev. spuit]', 1, 'atropine sulfaat', null, null, 0.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463883', '00146', '1', 'AHDAA', '0001297', '2527-1784', 'Atropine Sulfate Sterop inj. oploss. i.v./s.c. [amp.] 10x 0,5mg/1ml', 0, 'inj. oploss. i.v./s.c. [amp.]', 1, 'atropine sulfaat', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01358', '1', 'NBCA', '0013748', '2964-299', 'Becozyme filmomh. tabl. 60x', 0, 'filmomh. tabl.', 5, 'pantothenaat calcium', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463891', '00146', '1', 'AHDAA', '0001297', '2527-1784', 'Atropine Sulfate Sterop inj. oploss. i.v./s.c. [amp.] 10x 1mg/1ml', 0, 'inj. oploss. i.v./s.c. [amp.]', 1, 'atropine sulfaat', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1705789', '00101', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 875/125 filmomh. tabl. (deelb.) 20x', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1705789', '00393', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 875/125 filmomh. tabl. (deelb.) 20x', 0, 'filmomh. tabl. (deelb.)', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946696', '02488', '1', 'JADC', '0018101', '2550-224', 'Aubeline harde caps. 150x 350mg', 0, 'harde caps.', 1, 'Crataegus monogyna/laevigata (poeder)', null, null, 350.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033548', '00101', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 125/31,25 siroop susp. (pdr.) 80ml', 0, 'siroop susp. (pdr.)', 1, 'amoxicilline', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033548', '00393', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 125/31,25 siroop susp. (pdr.) 80ml', 0, 'siroop susp. (pdr.)', 2, 'clavulaanzuur', null, null, 31.2500, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034637', '00101', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 250/62,5 siroop susp. (pdr.) 80ml', 0, 'siroop susp. (pdr.)', 1, 'amoxicilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034637', '00393', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 250/62,5 siroop susp. (pdr.) 80ml', 0, 'siroop susp. (pdr.)', 2, 'clavulaanzuur', null, null, 62.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1458736', '00101', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 875/125 filmomh. tabl. (deelb.) 10x', 0, 'filmomh. tabl. (deelb.)', 1, 'amoxicilline', null, null, 875.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1458736', '00393', '1', 'KAAADA', '0009548', '2568-828', 'Augmentin 875/125 filmomh. tabl. (deelb.) 10x', 0, 'filmomh. tabl. (deelb.)', 2, 'clavulaanzuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245809', '00149', '1', 'MABCA', '0019752', '44131-1636', 'Azacitidin Sandoz 25 mg/1 ml inj. susp. (pdr.) s.c. [flac.] 1x 100mg', 0, 'inj. susp. (pdr.) s.c. [flac.]', 1, 'azacitidine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1321058', '00853', '1', 'LAAFA', '0011338', '37796-2097', 'Avaxim inj. susp. i.m./s.c. [voorgev. spuit] 1x 160E/0,5ml', 0, 'inj. susp. i.m./s.c. [voorgev. spuit]', 1, 'hepatitis A-virus (geïnactiveerd)', null, null, 160.0000, 'E', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729151', '00577', '1', 'GBBA', '0006247', '2634-828', 'Avodart zachte caps. 30x 0,5mg', 0, 'zachte caps.', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3584950', '00888', '1', 'HCBA', '0028654', '38927-1289', 'Brufen Codeine 400/30 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3584950', '00431', '1', 'HCBA', '0028654', '38927-1289', 'Brufen Codeine 400/30 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'codeïne fosfaat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0032896', '00157', '1', 'KAADA', '0009787', '2659-406', 'Azactam inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1x 2g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'aztreonam', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2057222', '00150', '1', 'LCABA', '0012021', '2691-1636', 'Azathioprine Sandoz filmomh. tabl. (deelb.) 100x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'azathioprine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531993', '02130', '1', 'KABBA', '0009837', '39776-2485', 'Azithromycin AB filmomh. tabl. (deelb.) 3x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2720738', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG siroop susp. (pdr.) 22,5ml 200mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2720712', '00156', '1', 'KABBA', '0009837', '2758-612', 'Azithromycine EG siroop susp. (pdr.) 37,5ml 200mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3189719', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz filmomh. tabl. 24x 250mg', 0, 'filmomh. tabl.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312627', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz filmomh. tabl. 6x 250mg', 0, 'filmomh. tabl.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003779', '00650', '1', 'FBAAD', '0005363', '2998-760', 'Bellina 0,03/2 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003779', '00344', '1', 'FBAAD', '0005363', '2998-760', 'Bellina 0,03/2 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'chloormadinon acetaat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3118353', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz filmomh. tabl. (deelb.) 12x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3189727', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz filmomh. tabl. (deelb.) 24x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312635', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz filmomh. tabl. (deelb.) 3x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2351740', '00156', '1', 'KABBA', '0009837', '2774-1636', 'Azithromycine Sandoz filmomh. tabl. (deelb.) 6x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3249273', '02130', '1', 'KABBA', '0009837', '2782-1818', 'Azithromycine Teva filmomh. tabl. 12x 250mg', 0, 'filmomh. tabl.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659092', '02130', '1', 'KABBA', '0009837', '2782-1818', 'Azithromycine Teva filmomh. tabl. 6x 250mg', 0, 'filmomh. tabl.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2944940', '00162', '1', 'JHA', '0009092', '2816-117', 'Baclofen Aguettant inj./inf. oploss. i.thec. [amp.] 10x 10mg/5ml', 0, 'inj./inf. oploss. i.thec. [amp.]', 1, 'baclofen', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2944932', '00162', '1', 'JHA', '0009092', '2816-117', 'Baclofen Aguettant inj./inf. oploss. i.thec. [amp.] 1x 10mg/20ml', 0, 'inj./inf. oploss. i.thec. [amp.]', 1, 'baclofen', null, null, 10.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2944957', '00162', '1', 'JHA', '0009092', '2816-117', 'Baclofen Aguettant inj./inf. oploss. i.thec. [amp.] 1x 40mg/20ml', 0, 'inj./inf. oploss. i.thec. [amp.]', 1, 'baclofen', null, null, 40.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1559657', '00162', '1', 'JHA', '0009092', '2824-1289', 'Baclofen Viatris tabl. (deelb.) 50x 10mg', 0, 'tabl. (deelb.)', 1, 'baclofen', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1559673', '00162', '1', 'JHA', '0009092', '2824-1289', 'Baclofen Viatris tabl. (deelb.) 50x 25mg', 0, 'tabl. (deelb.)', 1, 'baclofen', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0022277', '01651', '1', 'KAFA', '0010231', '2840-596', 'Bactrim 800/160 tabl. (deelb.) Forte 10x', 0, 'tabl. (deelb.) Forte', 1, 'sulfamethoxazol', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0022277', '01784', '1', 'KAFA', '0010231', '2840-596', 'Bactrim 800/160 tabl. (deelb.) Forte 10x', 0, 'tabl. (deelb.) Forte', 2, 'trimethoprim', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335105', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB filmomh. tabl. 24x 25mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1499995', '00448', '1', 'NBBHA', '0018200', '31757-1743', 'Befact omh. tabl. Forte 100x', 0, 'omh. tabl. Forte', 1, 'cyanocobalamine', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1499995', '01502', '1', 'NBBHA', '0018200', '31757-1743', 'Befact omh. tabl. Forte 100x', 0, 'omh. tabl. Forte', 2, 'pyridoxine hydrochloride', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1499995', '01539', '1', 'NBBHA', '0018200', '31757-1743', 'Befact omh. tabl. Forte 100x', 0, 'omh. tabl. Forte', 3, 'riboflavine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1499995', '01721', '1', 'NBBHA', '0018200', '31757-1743', 'Befact omh. tabl. Forte 100x', 0, 'omh. tabl. Forte', 4, 'thiamine nitraat', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '00127', '1', 'NBCA', '0013748', '2964-299', 'Becozyme filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'ascorbinezuur', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01502', '1', 'NBCA', '0013748', '2964-299', 'Becozyme filmomh. tabl. 60x', 0, 'filmomh. tabl.', 6, 'pyridoxine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '00448', '1', 'NBCA', '0013748', '2964-299', 'Becozyme filmomh. tabl. 60x', 0, 'filmomh. tabl.', 7, 'cyanocobalamine', null, null, 10.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '00767', '1', 'NBCA', '0013748', '2964-299', 'Becozyme filmomh. tabl. 60x', 0, 'filmomh. tabl.', 8, 'foliumzuur', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '00214', '1', 'NBCA', '0013748', '2964-299', 'Becozyme filmomh. tabl. 60x', 0, 'filmomh. tabl.', 9, 'biotine', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '00272', '1', 'NBCA', '0013748', '2964-299', 'Becozyme filmomh. tabl. 60x', 0, 'filmomh. tabl.', 10, 'calcium carbonaat', null, null, 244.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01081', '1', 'NBCA', '0013748', '2964-299', 'Becozyme filmomh. tabl. 60x', 0, 'filmomh. tabl.', 11, 'magnesium carbonaat', null, null, 122.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01085', '1', 'NBCA', '0013748', '2964-299', 'Becozyme filmomh. tabl. 60x', 0, 'filmomh. tabl.', 12, 'magnesiumoxide', null, null, 115.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2262376', '01854', '1', 'NBCA', '0013748', '2964-299', 'Becozyme filmomh. tabl. 60x', 0, 'filmomh. tabl.', 13, 'zink citraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1498104', '00448', '1', 'NBBHA', '0018200', '31757-1743', 'Befact omh. tabl. Forte 30x', 0, 'omh. tabl. Forte', 1, 'cyanocobalamine', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1498104', '01502', '1', 'NBBHA', '0018200', '31757-1743', 'Befact omh. tabl. Forte 30x', 0, 'omh. tabl. Forte', 2, 'pyridoxine hydrochloride', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1498104', '01539', '1', 'NBBHA', '0018200', '31757-1743', 'Befact omh. tabl. Forte 30x', 0, 'omh. tabl. Forte', 3, 'riboflavine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1498104', '01721', '1', 'NBBHA', '0018200', '31757-1743', 'Befact omh. tabl. Forte 30x', 0, 'omh. tabl. Forte', 4, 'thiamine nitraat', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3054194', '00650', '1', 'FBAAD', '0005363', '2998-760', 'Bellina 0,03/2 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3054194', '00344', '1', 'FBAAD', '0005363', '2998-760', 'Bellina 0,03/2 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'chloormadinon acetaat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915361', '00212', '1', 'LDAAA', '0018879', '3004-1172', 'Bellozal tabl. (deelb.) 50x 20mg', 0, 'tabl. (deelb.)', 1, 'bilastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115541', '01309', '1', 'AGBE', '0001040', '3012-1172', 'Belsar filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115533', '01309', '1', 'AGBE', '0001040', '3012-1172', 'Belsar filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115517', '01309', '1', 'AGBE', '0001040', '3012-1172', 'Belsar filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115491', '01309', '1', 'AGBE', '0001040', '3012-1172', 'Belsar filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363117', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363117', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363133', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363133', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363083', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363083', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 20/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736320', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736320', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3397106', '00177', '1', 'MAADA', '0017178', '32979-67', 'Bendamustine Accord 2,5 mg/1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 5x 100mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'bendamustine hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736312', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736312', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736304', '01309', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736304', '00866', '1', 'AADF', '0000166', '3020-1172', 'Belsar Plus 40/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3397098', '00177', '1', 'MAADA', '0017178', '32979-67', 'Bendamustine Accord 2,5 mg/1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 5x 25mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'bendamustine hydrochloride', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335113', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB filmomh. tabl. 4x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284497', '00188', '1', 'OFAA', '0014431', '3061-745', 'Benzac gel 40g 100mg/1ml', 0, 'gel', 1, 'benzoylperoxide', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284489', '00188', '1', 'OFAA', '0014431', '3061-745', 'Benzac gel 40g 50mg/1ml', 0, 'gel', 1, 'benzoylperoxide', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1657683', '00193', '1', 'QBAA', '0015727', '3137-612', 'Betahistine EG tabl. 100x 8mg', 0, 'tabl.', 1, 'betahistine dihydrochloride', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3075801', '00193', '1', 'QBAA', '0015727', '3137-612', 'Betahistine EG tabl. (deelb.) 100x 24mg', 0, 'tabl. (deelb.)', 1, 'betahistine dihydrochloride', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3075793', '00193', '1', 'QBAA', '0015727', '3137-612', 'Betahistine EG tabl. (deelb.) 30x 24mg', 0, 'tabl. (deelb.)', 1, 'betahistine dihydrochloride', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1657691', '00193', '1', 'QBAA', '0015727', '3137-612', 'Betahistine EG tabl. (deelb.) 42x 16mg', 0, 'tabl. (deelb.)', 1, 'betahistine dihydrochloride', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1588631', '00193', '1', 'QBAA', '0015727', '3145-1289', 'Betahistine Viatris tabl. 84x 16mg', 0, 'tabl.', 1, 'betahistine dihydrochloride', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2678977', '00193', '1', 'QBAA', '0015727', '3145-1289', 'Betahistine Viatris tabl. (deelb.) 60x 24mg', 0, 'tabl. (deelb.)', 1, 'betahistine dihydrochloride', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2678969', '00193', '1', 'QBAA', '0015727', '3145-1289', 'Betahistine Viatris tabl. (deelb.) 100x 24mg', 0, 'tabl. (deelb.)', 1, 'betahistine dihydrochloride', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2725901', '00193', '1', 'QBAA', '0015727', '3152-1636', 'Betahistine Sandoz tabl. (deelb.) 84x 16mg', 0, 'tabl. (deelb.)', 1, 'betahistine dihydrochloride', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1644756', '00193', '1', 'QBAA', '0015727', '3160-1818', 'Betahistine Teva tabl. (deelb.) 100x 16mg', 0, 'tabl. (deelb.)', 1, 'betahistine dihydrochloride', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1644764', '00193', '1', 'QBAA', '0015727', '3160-1818', 'Betahistine Teva tabl. (deelb.) 100x 8mg', 0, 'tabl. (deelb.)', 1, 'betahistine dihydrochloride', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0102780', '00200', '1', 'OBBA', '0014274', '3210-828', 'Betnelan V 0,1 % cut. oploss. 30ml 1mg/1g', 0, 'cut. oploss.', 1, 'betamethason', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0103895', '00200', '1', 'OBBA', '0014274', '3210-828', 'Betnelan V 0,1 % zalf 30g 1mg/1g', 0, 'zalf', 1, 'betamethason', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012138', '00202', '1', 'PDBA', '0015354', '3236-1347', 'Betoptic ocul. druppels oploss. 5ml 5mg/1ml', 0, 'ocul. druppels oploss.', 1, 'betaxolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1073899', '00202', '1', 'PDBA', '0015354', '3236-1347', 'Betoptic ocul. druppels susp. S. 5ml 2,5mg/1ml', 0, 'ocul. druppels susp. S.', 1, 'betaxolol', null, null, 2.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2510758', '00208', '1', 'MEDC', '0004820', '3277-612', 'Bicalutamide EG filmomh. tabl. 28x 50mg', 0, 'filmomh. tabl.', 1, 'bicalutamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1321413', '00390', '1', 'KABBB', '0009845', '3301-1289', 'Biclar filmomh. tabl. Forte 10x 500mg', 0, 'filmomh. tabl. Forte', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1375930', '00390', '1', 'KABBB', '0009845', '3301-1289', 'Biclar inf. oploss. conc. (pdr.) i.v. [flac.] 1x 500mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1321389', '00390', '1', 'KABBB', '0009845', '3301-1289', 'Biclar siroop susp. (gran.) 120ml 125mg/5ml', 0, 'siroop susp. (gran.)', 1, 'clarithromycine', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1635655', '00390', '1', 'KABBB', '0009845', '3301-1289', 'Biclar siroop susp. (gran.) Kids 80ml 250mg/5ml', 0, 'siroop susp. (gran.) Kids', 1, 'clarithromycine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1321405', '00390', '1', 'KABBB', '0009845', '3301-1289', 'Biclar tabl. geregul. afgifte Uno 10x 500mg', 0, 'tabl. geregul. afgifte Uno', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2121200', '00390', '1', 'KABBB', '0009845', '3301-1289', 'Biclar tabl. geregul. afgifte Uno 20x 500mg', 0, 'tabl. geregul. afgifte Uno', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1264530', '00014', '1', 'IAAAA', '0006791', '3335-174', 'Biofenac filmomh. tabl. 20x 100mg', 0, 'filmomh. tabl.', 1, 'aceclofenac', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414109', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414109', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414117', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414117', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3813144', '00221', '1', 'AADC', '0025809', '33514-885', 'Bipressil (Impexeco) 10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3813144', '01397', '1', 'AADC', '0025809', '33514-885', 'Bipressil (Impexeco) 10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414174', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414174', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 10/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414158', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/10 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414158', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/10 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 2, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414141', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/10 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414141', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/10 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 2, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414125', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/5 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414125', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/5 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 2, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414133', '00221', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/5 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3414133', '01397', '1', 'AADC', '0025809', '33514-1701', 'Bipressil 5/5 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 2, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2663508', '00221', '1', 'AEC', '0000612', '3418-612', 'Bisoprolol EG tabl. (deelb.) 100x 2,5mg', 0, 'tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3028966', '00245', '1', 'DBBBA', '0004036', '3392-3624', 'Bisolvon Slijmhoest siroop oploss. (zonder suiker) 200ml 8mg/5ml', 0, 'siroop oploss. (zonder suiker)', 1, 'broomhexine hydrochloride', null, null, 8.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455418', '00221', '1', 'AEC', '0000612', '3418-612', 'Bisoprolol EG tabl. (deelb.) 100x 5mg', 0, 'tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866390', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 28x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3172152', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 30x 2,5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1608694', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 28x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866457', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 56x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866408', '00221', '1', 'AEC', '0000612', '3426-1289', 'Bisoprolol Viatris filmomh. tabl. (deelb.) 56x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1671809', '00221', '1', 'AEC', '0000612', '3442-1818', 'Bisoprolol Teva filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979499', '00223', '1', 'BABBBA', '0026237', '37754-67', 'Bivalirudin Accord Healthcare inj./inf. oploss. conc. (pdr.) i.v. [flac.] 5x 250mg', 0, 'inj./inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'bivalirudine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491875', '00888', '1', 'IAABB', '0006866', '3822-1289', 'Brufen filmomh. tabl. 20x 400mg', 0, 'filmomh. tabl.', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3083144', '00221', '1', 'AEC', '0000612', '3442-1818', 'Bisoprolol Teva tabl. (deelb.) 30x 2,5mg', 0, 'tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0025700', '00892', '1', 'OKA', '0014704', '3459-1602', 'Bithiol zalf 22g 100mg/1g', 0, 'zalf', 1, 'ichtammol', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0031229', '00892', '1', 'OKA', '0014704', '3459-1602', 'Bithiol zalf 22g 200mg/1g', 0, 'zalf', 1, 'ichtammol', null, null, 200.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0025825', '00225', '1', 'MACBA', '0013003', '3467-2097', 'Bleomycine inj./inf. oploss. (pdr.) i.m./i.v./s.c./i.arter./i.perit./i.pleur./i.tumor. [flac.] 1x 15000IE', 0, 'inj./inf. oploss. (pdr.) i.m./i.v./s.c./i.arter./i.perit./i.pleur./i.tumor. [flac.]', 1, 'bleomycine sulfaat', null, null, 15000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0835041', '01376', '1', 'SDA', '0016360', '3475-836', 'Bleu Patente V Guerbet inj. oploss. s.c. [amp.] 5x2ml 2,5g/100ml', 0, 'inj. oploss. s.c. [amp.]', 1, 'patentblauw V', null, null, 2.5000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3500097', '00644', '1', 'FCACA', '0005637', '38026-554', 'Blissel vag. gel 30g 50µg/1g', 0, 'vag. gel', 1, 'estriol', null, null, 50.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2796035', '00234', '1', 'JHD', '0009100', '3483-1206', 'Bocouture inj. oploss. (pdr.) i.m. [flac.] 1x 50E', 0, 'inj. oploss. (pdr.) i.m. [flac.]', 1, 'botulinetoxine type A', null, null, 50.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3661642', '00233', '1', 'AMB', '0017301', '42259-67', 'Bosentan Accord filmomh. tabl. 56x 62,5mg', 0, 'filmomh. tabl.', 1, 'bosentan', null, null, 62.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3661659', '00233', '1', 'AMB', '0017301', '42259-67', 'Bosentan Accord filmomh. tabl. 56x 125mg', 0, 'filmomh. tabl.', 1, 'bosentan', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3814654', '00232', '1', 'MBDA', '8900748', '40535-612', 'Bortezomib EG 2,5 mg/1 ml inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.] 1x 3,5mg/1,4ml', 0, 'inj. oploss./inj. oploss. (conc.) i.v./s.c. [flac.]', 1, 'bortezomib', null, null, 3.5000, 'mg', '/', 1.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133997', '00232', '1', 'MBDA', '8900748', '44636-1636', 'Bortezomib Sandoz inj. oploss. (pdr.) i.v./s.c. [flac.] 1x 3,5mg', 0, 'inj. oploss. (pdr.) i.v./s.c. [flac.]', 1, 'bortezomib', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1186022', '00234', '1', 'JHD', '0009100', '3574-59', 'Botox inj. oploss. (pdr.) i.m./i.derm. [flac.] 1x 100E', 0, 'inj. oploss. (pdr.) i.m./i.derm. [flac.]', 1, 'botulinetoxine type A', null, null, 100.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3680477', '01441', '1', 'OAAJ', '0013847', '3608-265', 'Braunoderm 9,1/455 cut. spray oploss. (alc.) Gekleurd 20x250ml', 0, 'cut. spray oploss. (alc.) Gekleurd', 1, 'povidon-jood', null, null, 9.1000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3680477', '00955', '1', 'OAAJ', '0013847', '3608-265', 'Braunoderm 9,1/455 cut. spray oploss. (alc.) Gekleurd 20x250ml', 0, 'cut. spray oploss. (alc.) Gekleurd', 2, 'isopropanol', null, null, 455.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0389189', '01441', '1', 'FACA', '0005280', '3616-265', 'Braunol cut./vag. oploss. 30ml 76,9mg/1ml', 0, 'cut./vag. oploss.', 1, 'povidon-jood', null, null, 76.9000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2985281', '00650', '1', 'FBAAD', '0005363', '3582-1636', 'Bradley filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2985281', '00574', '1', 'FBAAD', '0005363', '3582-1636', 'Bradley filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2985281', '01422', '2', 'FBAAD', '0005363', '3582-1636', 'Bradley filmomh. tabl. 6x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1184449', '00636', '1', 'AEE', '0000646', '3632-281', 'Brevibloc inj./inf. oploss. i.v. [amp.] 5x 100mg/10ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'esmolol hydrochloride', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1461805', '01419', '1', 'IAACB', '0006957', '3640-455', 'Brexine bruistabl. (deelb.) Dryfiz 30x 20mg', 0, 'bruistabl. (deelb.) Dryfiz', 1, 'piroxicam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0382663', '01419', '1', 'IAACB', '0006957', '3640-455', 'Brexine tabl. (deelb.) 30x 20mg', 0, 'tabl. (deelb.)', 1, 'piroxicam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2993343', '00240', '1', 'JAAB', '0007492', '3681-612', 'Bromazepam EG tabl. (deelb.) 60x 6mg', 0, 'tabl. (deelb.)', 1, 'bromazepam', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0090332', '00245', '1', 'DBBBA', '0004036', '3715-612', 'Bromhexine EG tabl. (deelb.) 50x 8mg', 0, 'tabl. (deelb.)', 1, 'broomhexine hydrochloride', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3262821', '02013', '1', 'DBCA', '0004093', '31153-1396', 'Bronchostop Duo 0,04/0,276 siroop oploss. 120ml', 0, 'siroop oploss.', 1, 'Thymi herba (droog extract)', null, null, 0.0400, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3262821', '02014', '1', 'DBCA', '0004093', '31153-1396', 'Bronchostop Duo 0,04/0,276 siroop oploss. 120ml', 0, 'siroop oploss.', 2, 'Althaea radix (vloeibaar extract)', null, null, 0.2760, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3262813', '02013', '1', 'DBCA', '0004093', '31153-1396', 'Bronchostop Duo 0,04/0,276 siroop oploss. 200ml', 0, 'siroop oploss.', 1, 'Thymi herba (droog extract)', null, null, 0.0400, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3262813', '02014', '1', 'DBCA', '0004093', '31153-1396', 'Bronchostop Duo 0,04/0,276 siroop oploss. 200ml', 0, 'siroop oploss.', 2, 'Althaea radix (vloeibaar extract)', null, null, 0.2760, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3763117', '02013', '1', 'DBCA', '0004093', '31153-1396', 'Bronchostop Duo 51,1/4,5 zuigtabl. 20x', 0, 'zuigtabl.', 1, 'Thymi herba (droog extract)', null, null, 51.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3763117', '02475', '1', 'DBCA', '0004093', '31153-1396', 'Bronchostop Duo 51,1/4,5 zuigtabl. 20x', 0, 'zuigtabl.', 2, 'Althaea radix (droog extract)', null, null, 4.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0609529', '01945', '1', 'LACIA', '0018499', '3764-4093', 'Broncho-Vaxom harde caps. Kind 30x', 0, 'harde caps. Kind', 1, 'bacteriënlysaat (H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0609537', '01945', '1', 'LACIA', '0018499', '3764-4093', 'Broncho-Vaxom harde caps. Volw. 30x', 0, 'harde caps. Volw.', 1, 'bacteriënlysaat (H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789535', '00888', '1', 'IAABB', '0006866', '3822-1289', 'Brufen bruisgran. (zakjes) 20x 600mg', 0, 'bruisgran. (zakjes)', 1, 'ibuprofen', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3706942', '00844', '1', 'DBBDA', '0004077', '3814-943', 'Bronchosedal Mucus 20 mg/1 ml siroop oploss. Honing & Citroen 300ml 100mg/5ml', 0, 'siroop oploss. Honing & Citroen', 1, 'guaifenesine', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2921120', '00844', '1', 'DBBDA', '0004077', '3814-943', 'Bronchosedal Mucus 20 mg/1 ml siroop oploss. Menthol 150ml 100mg/5ml', 0, 'siroop oploss. Menthol', 1, 'guaifenesine', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0867556', '00888', '1', 'IAABB', '0006866', '3822-1289', 'Brufen filmomh. tabl. Forte 30x 600mg', 0, 'filmomh. tabl. Forte', 1, 'ibuprofen', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639763', '00888', '1', 'IAABB', '0006866', '3822-1289', 'Brufen filmomh. tabl. Forte 60x 600mg', 0, 'filmomh. tabl. Forte', 1, 'ibuprofen', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4286977', '00888', '1', 'IAABB', '0006866', '3822-1289', 'Brufen siroop susp. 200ml 200mg/5ml', 0, 'siroop susp.', 1, 'ibuprofen', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3691003', '00343', '1', 'QDAA', '0016014', '38406-1602', 'Buccoverso 5/1 orofar. zuigtabl. 36x', 0, 'orofar. zuigtabl.', 1, 'chloorhexidine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3691003', '02099', '1', 'QDAA', '0016014', '38406-1602', 'Buccoverso 5/1 orofar. zuigtabl. 36x', 0, 'orofar. zuigtabl.', 2, 'lidocaïne hydrochloride', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3254190', '00248', '1', 'CGAB', '0003392', '3830-539', 'Budenofalk rect. schuim 14dos. 2mg/1dos.', 0, 'rect. schuim', 1, 'budesonide', null, null, 2.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816550', '00248', '1', 'DADBA', '0003756', '40808-612', 'Budesonide EG 0,25 mg/1 ml vernevelsusp. (unidose) 20x 0,5mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816543', '00248', '1', 'DADBA', '0003756', '40808-612', 'Budesonide EG 0,25 mg/1 ml vernevelsusp. (unidose) 60x 0,5mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 0.5000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3814670', '00248', '1', 'DADBA', '0003756', '40808-612', 'Budesonide EG 0,5 mg/1 ml vernevelsusp. (unidose) 20x 1mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3814662', '00248', '1', 'DADBA', '0003756', '40808-612', 'Budesonide EG 0,5 mg/1 ml vernevelsusp. (unidose) 60x 1mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224269', '00248', '1', 'DADAB', '0003715', '3848-1404', 'Budesonide inhalatiepdr. Easyhaler 200dos. 200µg/1dos.', 0, 'inhalatiepdr. Easyhaler', 1, 'budesonide', null, null, 200.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3172467', '00248', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 160/4,5 inhalatiepdr. Easyhaler 1x120dos.', 0, 'inhalatiepdr. Easyhaler', 1, 'budesonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3172467', '00772', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 160/4,5 inhalatiepdr. Easyhaler 1x120dos.', 0, 'inhalatiepdr. Easyhaler', 2, 'formoterol fumaraat', null, null, 4.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3789872', '00248', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 160/4,5 inhalatiepdr. Easyhaler 3x120dos.', 0, 'inhalatiepdr. Easyhaler', 1, 'budesonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3789872', '00772', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 160/4,5 inhalatiepdr. Easyhaler 3x120dos.', 0, 'inhalatiepdr. Easyhaler', 2, 'formoterol fumaraat', null, null, 4.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3789880', '00248', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 320/9 inhalatiepdr. Easyhaler 3x60dos.', 0, 'inhalatiepdr. Easyhaler', 1, 'budesonide', null, null, 320.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3789880', '00772', '1', 'DAEA', '0003780', '3871-1404', 'Bufomix 320/9 inhalatiepdr. Easyhaler 3x60dos.', 0, 'inhalatiepdr. Easyhaler', 2, 'formoterol fumaraat', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550662', '00255', '1', 'JCBCA', '0008078', '42234-1636', 'Bupropion Sandoz tabl. geregul. afgifte 30x 150mg', 0, 'tabl. geregul. afgifte', 1, 'bupropion hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3551132', '00255', '1', 'JCBCA', '0008078', '42234-1636', 'Bupropion Sandoz tabl. geregul. afgifte 90x 150mg', 0, 'tabl. geregul. afgifte', 1, 'bupropion hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135745', '00255', '1', 'JCBCA', '0008078', '42382-1818', 'Bupropion Teva tabl. geregul. afgifte 90x 300mg', 0, 'tabl. geregul. afgifte', 1, 'bupropion hydrochloride', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0675850', '00249', '1', 'ADABA', '0000455', '3897-3319', 'Burinex inj. oploss. i.m./i.v. [amp.] 5x 2mg/4ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'bumetanide', null, null, 2.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135737', '00255', '1', 'JCBCA', '0008078', '42382-1818', 'Bupropion Teva tabl. geregul. afgifte 30x 300mg', 0, 'tabl. geregul. afgifte', 1, 'bupropion hydrochloride', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3605656', '00262', '1', 'CBC', '0002683', '3905-3624', 'Buscopan filmomh. tabl. Forte 30x 20mg', 0, 'filmomh. tabl. Forte', 1, 'butylhyoscine bromide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282539', '00262', '1', 'CBC', '0002683', '3905-3624', 'Buscopan filmomh. tabl. Forte 50x 20mg', 0, 'filmomh. tabl. Forte', 1, 'butylhyoscine bromide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0027771', '00262', '1', 'CBC', '0002683', '3905-3624', 'Buscopan inj. oploss. i.m./i.v./s.c. [amp.] 6x 20mg/1ml', 0, 'inj. oploss. i.m./i.v./s.c. [amp.]', 1, 'butylhyoscine bromide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0104745', '00262', '1', 'CBC', '0002683', '3905-3624', 'Buscopan omh. tabl. 50x 10mg', 0, 'omh. tabl.', 1, 'butylhyoscine bromide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1284470', '00272', '1', 'IEAB', '0013417', '31542-3160', 'Cacit Vitamine D3 1000/880 bruisgran. (zakjes) 30x', 0, 'bruisgran. (zakjes)', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1284470', '00435', '1', 'IEAB', '0013417', '31542-3160', 'Cacit Vitamine D3 1000/880 bruisgran. (zakjes) 30x', 0, 'bruisgran. (zakjes)', 2, 'colecalciferol', null, null, 880.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621091', '00272', '1', 'IEAB', '0013417', '31542-3160', 'Cacit Vitamine D3 1000/880 bruisgran. (zakjes) 90x', 0, 'bruisgran. (zakjes)', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621091', '00435', '1', 'IEAB', '0013417', '31542-3160', 'Cacit Vitamine D3 1000/880 bruisgran. (zakjes) 90x', 0, 'bruisgran. (zakjes)', 2, 'colecalciferol', null, null, 880.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1284462', '00272', '1', 'IEAB', '0013417', '31542-3160', 'Cacit Vitamine D3 500/440 bruisgran. (zakjes) 30x', 0, 'bruisgran. (zakjes)', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1284462', '00435', '1', 'IEAB', '0013417', '31542-3160', 'Cacit Vitamine D3 500/440 bruisgran. (zakjes) 30x', 0, 'bruisgran. (zakjes)', 2, 'colecalciferol', null, null, 440.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0298737', '00432', '1', 'DCABA', '0017277', '4002-1784', 'Cafeine Sterop inf. oploss. i.v. [amp.] 10x 250mg/1ml', 0, 'inf. oploss. i.v. [amp.]', 1, 'coffeïne', null, null, 250.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0028118', '00626', '1', 'JIABA', '8900995', '4010-182', 'Cafergot 1/100 tabl. (deelb.) 100x', 0, 'tabl. (deelb.)', 1, 'ergotamine tartraat', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0028118', '00432', '1', 'JIABA', '8900995', '4010-182', 'Cafergot 1/100 tabl. (deelb.) 100x', 0, 'tabl. (deelb.)', 2, 'coffeïne', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0825547', '01284', '1', 'JAAQ', '0007658', '4069-2014', 'Calmday omh. tabl. 30x 5mg', 0, 'omh. tabl.', 1, 'nordazepam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0867572', '01284', '1', 'JAAQ', '0007658', '4069-2014', 'Calmday omh. tabl. 60x 5mg', 0, 'omh. tabl.', 1, 'nordazepam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2539286', '01110', '1', 'JADB', '0018085', '4077-1982', 'Calmiplant 80/160 omh. tabl. 40x', 0, 'omh. tabl.', 1, 'Melissa officinalis (droog extract)', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2539286', '01804', '1', 'JADB', '0018085', '4077-1982', 'Calmiplant 80/160 omh. tabl. 40x', 0, 'omh. tabl.', 2, 'Valeriana officinalis (droog extract)', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1741487', '00010', '1', 'JEAA', '0025163', '4101-1180', 'Campral maagsapresist. tabl. 168x 333mg', 0, 'maagsapresist. tabl.', 1, 'acamprosaat calcium', null, null, 333.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1310374', '00949', '1', 'MADAA', '0013052', '4119-1446', 'Campto inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2493328', '00949', '1', 'MADAA', '0013052', '4119-1446', 'Campto inf. oploss. (conc.) i.v. [flac.] 1x 300mg/15ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 300.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898278', '00280', '1', 'AGBA', '0001008', '4135-612', 'Candesartan EG tabl. (deelb.) 28x 16mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898252', '00280', '1', 'AGBA', '0001008', '4135-612', 'Candesartan EG tabl. (deelb.) 28x 8mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898286', '00280', '1', 'AGBA', '0001008', '4135-612', 'Candesartan EG tabl. (deelb.) 98x 16mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898245', '00280', '1', 'AGBA', '0001008', '4135-612', 'Candesartan EG tabl. (deelb.) 98x 32mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 32.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898260', '00280', '1', 'AGBA', '0001008', '4135-612', 'Candesartan EG tabl. (deelb.) 98x 8mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828333', '00280', '1', 'AGBA', '0001008', '4168-1636', 'Candesartan Sandoz tabl. (deelb.) 98x 32mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 32.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3322484', '00280', '1', 'AADF', '0000166', '32342-2303', 'Candesartan/HCTZ Krka 16/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3322484', '00866', '1', 'AADF', '0000166', '32342-2303', 'Candesartan/HCTZ Krka 16/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3318672', '00280', '1', 'AGBA', '0001008', '31823-2303', 'Candesartan Krka tabl. (deelb.) 28x 8mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3318623', '00280', '1', 'AGBA', '0001008', '31823-2303', 'Candesartan Krka tabl. (deelb.) 98x 16mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3318656', '00280', '1', 'AGBA', '0001008', '31823-2303', 'Candesartan Krka tabl. (deelb.) 98x 8mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898294', '00280', '1', 'AADF', '0000166', '4150-612', 'Candesartan Plus HCT EG 16/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2898294', '00866', '1', 'AADF', '0000166', '4150-612', 'Candesartan Plus HCT EG 16/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3665999', '00425', '1', 'OACC', '0014076', '31203-299', 'Canestene Intim crème 20g 10mg/1g', 0, 'crème', 1, 'clotrimazol', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2880821', '00280', '1', 'AGBA', '0001008', '4176-1818', 'Candesartan Teva tabl. (deelb.) 98x 16mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0805440', '00425', '1', 'FAAAA', '8904054', '4200-299', 'Canestene Gyn 2 % vag. crème 20g 20mg/1g', 0, 'vag. crème', 1, 'clotrimazol', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2880805', '00280', '1', 'AGBA', '0001008', '4176-1818', 'Candesartan Teva tabl. (deelb.) 98x 8mg', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0806471', '00209', '1', 'OACC', '0014076', '4192-299', 'Canestene Derm crème 15g 10mg/1g', 0, 'crème', 1, 'bifonazol', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3143435', '00425', '1', 'FAAAA', '8904054', '4200-299', 'Canestene Gyn vag. tabl. 1x 500mg', 0, 'vag. tabl.', 1, 'clotrimazol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911948', '00425', '1', 'FAAAA', '8904054', '4200-299', 'Canestene Gyn vag. zachte caps. 1x 500mg', 0, 'vag. zachte caps.', 1, 'clotrimazol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415535', '02695', '1', 'MBBDA', '8902140', '46094-4036', 'Brukinsa harde caps. 120x 80mg', 0, 'harde caps.', 1, 'zanubrutinib', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903813', '00293', '1', 'MAACA', '0012625', '4416-67', 'Carboplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 450mg/45ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'carboplatine', null, null, 450.0000, 'mg', '/', 45.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903789', '00293', '1', 'MAACA', '0012625', '4416-67', 'Carboplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 50mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'carboplatine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322576', '00293', '1', 'MAACA', '0012625', '4465-1818', 'Carbosin inf. oploss. (conc.) i.v. [flac.] 1x 600mg/60ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'carboplatine', null, null, 600.0000, 'mg', '/', 60.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322584', '00293', '1', 'MAACA', '0012625', '4465-1818', 'Carbosin inf. oploss. (conc.) i.v. [flac.] 1x 450mg/45ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'carboplatine', null, null, 450.0000, 'mg', '/', 45.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2459071', '00293', '1', 'MAACA', '0012625', '4440-844', 'Carboplatine Hospira inj./inf. oploss. i.v. Onco-Tain [flac.] 1x 600mg/60ml', 0, 'inj./inf. oploss. i.v. Onco-Tain [flac.]', 1, 'carboplatine', null, null, 600.0000, 'mg', '/', 60.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929479', '00293', '1', 'MAACA', '0012625', '4416-67', 'Carboplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 600mg/60ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'carboplatine', null, null, 600.0000, 'mg', '/', 60.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060407', '00293', '1', 'MAACA', '0012625', '4432-711', 'Carboplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 450mg/45ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'carboplatine', null, null, 450.0000, 'mg', '/', 45.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060373', '00293', '1', 'MAACA', '0012625', '4432-711', 'Carboplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 50mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'carboplatine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2621936', '00019', '1', 'BAAAB', '0006460', '4481-299', 'Cardioaspirine maagsapresist. tabl. 84x 100mg', 0, 'maagsapresist. tabl.', 1, 'acetylsalicylzuur', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2862274', '00298', '1', 'PDBB', '0015362', '4507-1826', 'Carteabak ocul. druppels oploss. [zonder bew.] 1x5ml 20mg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'carteolol hydrochloride', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2141240', '00299', '1', 'AED', '0000620', '4523-612', 'Carvedilol EG tabl. (deelb.) 56x 25mg', 0, 'tabl. (deelb.)', 1, 'carvedilol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2141232', '00299', '1', 'AED', '0000620', '4523-612', 'Carvedilol EG tabl. (deelb.) 56x 6,25mg', 0, 'tabl. (deelb.)', 1, 'carvedilol', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2503795', '00299', '1', 'AED', '0000620', '4523-612', 'Carvedilol EG tabl. (deelb.) 98x 25mg', 0, 'tabl. (deelb.)', 1, 'carvedilol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2503787', '00299', '1', 'AED', '0000620', '4523-612', 'Carvedilol EG tabl. (deelb.) 98x 6,25mg', 0, 'tabl. (deelb.)', 1, 'carvedilol', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564102', '00299', '1', 'AED', '0000620', '4549-1636', 'Carvedilol Sandoz tabl. (deelb.) 100x 25mg', 0, 'tabl. (deelb.)', 1, 'carvedilol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564086', '00299', '1', 'AED', '0000620', '4549-1636', 'Carvedilol Sandoz tabl. (deelb.) 100x 6,25mg', 0, 'tabl. (deelb.)', 1, 'carvedilol', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071603', '00299', '1', 'AED', '0000620', '4549-1636', 'Carvedilol Sandoz tabl. (deelb.) 60x 25mg', 0, 'tabl. (deelb.)', 1, 'carvedilol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071611', '00299', '1', 'AED', '0000620', '4549-1636', 'Carvedilol Sandoz tabl. (deelb.) 60x 50mg', 0, 'tabl. (deelb.)', 1, 'carvedilol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1703396', '00208', '1', 'MEDC', '0004820', '4564-950', 'Casodex filmomh. tabl. 28x 150mg', 0, 'filmomh. tabl.', 1, 'bicalutamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2259240', '00299', '1', 'AED', '0000620', '4556-1818', 'Carvedilol Teva tabl. (deelb.) 100x 25mg', 0, 'tabl. (deelb.)', 1, 'carvedilol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2259190', '00299', '1', 'AED', '0000620', '4556-1818', 'Carvedilol Teva tabl. (deelb.) 100x 6,25mg', 0, 'tabl. (deelb.)', 1, 'carvedilol', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1196997', '00208', '1', 'MEDC', '0004820', '4564-950', 'Casodex filmomh. tabl. 28x 50mg', 0, 'filmomh. tabl.', 1, 'bicalutamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639341', '00301', '1', 'KBBB', '8901993', '39321-1289', 'Caspofungine Mylan inf. oploss. conc. (pdr.) i.v. [flac.] 1x 50mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'caspofungine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0444166', '00510', '1', 'IAAAB', '0006809', '4572-1347', 'Cataflam omh. tabl. 30x 50mg', 0, 'omh. tabl.', 1, 'diclofenac kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1181775', '00066', '1', 'GCCA', '0006320', '4606-1446', 'Caverject inj. oploss. (pdr.+solv.) i.cavern. [flac.+voorgev. spuit] 1x 20µg', 0, 'inj. oploss. (pdr. + solv.) i.cavern. [flac. + voorgev. spuit]', 1, 'alprostadil', null, null, 20.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1322460', '00066', '1', 'GCCA', '0006320', '4606-1446', 'Caverject inj. oploss. (pdr.+solv.) i.cavern. [flac.+voorgev. spuit] 5x 10µg', 0, 'inj. oploss. (pdr. + solv.) i.cavern. [flac. + voorgev. spuit]', 1, 'alprostadil', null, null, 10.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1322478', '00066', '1', 'GCCA', '0006320', '4606-1446', 'Caverject inj. oploss. (pdr.+solv.) i.cavern. [flac.+voorgev. spuit] 5x 20µg', 0, 'inj. oploss. (pdr. + solv.) i.cavern. [flac. + voorgev. spuit]', 1, 'alprostadil', null, null, 20.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0029694', '00182', '1', 'OAAA', '0013862', '4622-1602', 'Cedium Benzalkonium cut. oploss. 30ml 1mg/1ml', 0, 'cut. oploss.', 1, 'benzalkonium chloride', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1080886', '00182', '1', 'OAAA', '0013862', '4622-1602', 'Cedium Benzalkonium cut. spray oploss. 50ml 1mg/1ml', 0, 'cut. spray oploss.', 1, 'benzalkonium chloride', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683043', '00342', '1', 'OAAC', '0013813', '4630-1602', 'Cedium Chlorhexidine cut. oploss. (alc.) Alcoholicus+Azorubine 250ml 5mg/1ml', 0, 'cut. oploss. (alc.) Alcoholicus + Azorubine', 1, 'chloorhexidine digluconaat', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0102806', '00957', '1', 'ABACA', '0000281', '4648-604', 'Cedocard inf. oploss. (conc.) i.v. [amp.] 10x 10mg/10ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'isosorbide dinitraat', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2556918', '00307', '1', 'KAABAC', '0009639', '4689-1289', 'Cefazoline Viatris inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 2g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'cefazoline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0029686', '00957', '1', 'ABAAA', '0000232', '4648-604', 'Cedocard tabl. (deelb.) 100x 20mg', 0, 'tabl. (deelb.)', 1, 'isosorbide dinitraat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1756733', '00304', '1', 'KAABAA', '0009613', '4671-1636', 'Cefadroxil Sandoz harde caps. 16x 500mg', 0, 'harde caps.', 1, 'cefadroxil', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2556900', '00307', '1', 'KAABAC', '0009639', '4689-1289', 'Cefazoline Viatris inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 1g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'cefazoline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218188', '00307', '1', 'KAABAC', '0009639', '4697-1636', 'Cefazoline Sandoz inf. oploss. (pdr.) i.v. [flac.] 10x 2g', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'cefazoline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218204', '00307', '1', 'KAABAC', '0009639', '4697-1636', 'Cefazoline Sandoz inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 1g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'cefazoline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3195625', '00319', '1', 'IAADA', '0006981', '4853-612', 'Celecoxib EG harde caps. 100x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789568', '00309', '1', 'KAABDA', '0009746', '4705-711', 'Cefepim Fresenius Kabi inj./inf. oploss. (pdr.) i.v. [flac.] 10x 1g', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'cefepim', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789550', '00309', '1', 'KAABDA', '0009746', '4705-711', 'Cefepim Fresenius Kabi inj./inf. oploss. (pdr.) i.v. [flac.] 10x 2g', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'cefepim', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110938', '01612', '1', 'GBAB', '0017079', '42705-2485', 'Silodosin AB harde caps. 90x 8mg', 0, 'harde caps.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2602837', '00313', '1', 'KAABCB', '0009712', '4747-711', 'Ceftazidim Fresenius Kabi inj. oploss. (pdr.) i.m./i.v. [flac.] 10x 1g', 0, 'inj. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'ceftazidim', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2566974', '00315', '1', 'KAABCC', '0009720', '4754-711', 'Ceftriaxone Fresenius Kabi inf. oploss. (pdr.) i.v. [flac.] 10x 2g', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'ceftriaxon', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2566966', '00315', '1', 'KAABCC', '0009720', '4754-711', 'Ceftriaxone Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 1g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'ceftriaxon', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813442', '00317', '1', 'KAABBA', '0009688', '4812-612', 'Cefuroxime EG filmomh. tabl. 10x 500mg', 0, 'filmomh. tabl.', 1, 'cefuroxim', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2815306', '00317', '1', 'KAABBA', '0009688', '4812-612', 'Cefuroxime EG filmomh. tabl. 24x 500mg', 0, 'filmomh. tabl.', 1, 'cefuroxim', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2651784', '00318', '1', 'KAABBB', '8904724', '4788-711', 'Cefuroxim Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 750mg', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'cefuroxim', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217958', '00317', '1', 'KAABBA', '0009688', '4804-1636', 'Cefuroxim Sandoz filmomh. tabl. 10x 500mg', 0, 'filmomh. tabl.', 1, 'cefuroxim', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605855', '00313', '1', 'KAABCB', '0009712', '32953-1289', 'Ceftazidim Viatris inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 5x 2g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'ceftazidim', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217966', '00317', '1', 'KAABBA', '0009688', '4804-1636', 'Cefuroxim Sandoz filmomh. tabl. 24x 500mg', 0, 'filmomh. tabl.', 1, 'cefuroxim', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2924579', '00319', '1', 'IAADA', '0006981', '4838-1289', 'Celebrex harde caps. 100x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1664291', '00319', '1', 'IAADA', '0006981', '4838-1289', 'Celebrex harde caps. 10x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1530997', '00319', '1', 'IAADA', '0006981', '4838-1289', 'Celebrex harde caps. 60x 100mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531003', '00319', '1', 'IAADA', '0006981', '4838-1289', 'Celebrex harde caps. 60x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966603', '00319', '1', 'IAADA', '0006981', '41574-2485', 'Celecoxib AB harde caps. 100x 100mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966645', '00319', '1', 'IAADA', '0006981', '41574-2485', 'Celecoxib AB harde caps. 100x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966629', '00319', '1', 'IAADA', '0006981', '41574-2485', 'Celecoxib AB harde caps. 30x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966595', '00319', '1', 'IAADA', '0006981', '41574-2485', 'Celecoxib AB harde caps. 60x 100mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966637', '00319', '1', 'IAADA', '0006981', '41574-2485', 'Celecoxib AB harde caps. 60x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3147352', '00319', '1', 'IAADA', '0006981', '4853-612', 'Celecoxib EG harde caps. 30x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3147360', '00319', '1', 'IAADA', '0006981', '4853-612', 'Celecoxib EG harde caps. 60x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430436', '00319', '1', 'IAADA', '0006981', '32946-2303', 'Celecoxib Krka harde caps. 100x 100mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430428', '00319', '1', 'IAADA', '0006981', '32946-2303', 'Celecoxib Krka harde caps. 60x 100mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430451', '00319', '1', 'IAADA', '0006981', '32946-2303', 'Celecoxib Krka harde caps. 60x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214061', '00319', '1', 'IAADA', '0006981', '30817-1636', 'Celecoxib Sandoz harde caps. 90x 100mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214111', '00319', '1', 'IAADA', '0006981', '30817-1636', 'Celecoxib Sandoz harde caps. 90x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123387', '00319', '1', 'IAADA', '0006981', '4861-1818', 'Celecoxib Teva harde caps. 10x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123395', '00319', '1', 'IAADA', '0006981', '4861-1818', 'Celecoxib Teva harde caps. 30x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123379', '00319', '1', 'IAADA', '0006981', '4861-1818', 'Celecoxib Teva harde caps. 90x 100mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123403', '00319', '1', 'IAADA', '0006981', '4861-1818', 'Celecoxib Teva harde caps. 90x 200mg', 0, 'harde caps.', 1, 'celecoxib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1524206', '00662', '1', 'MADBA', '0013094', '4903-281', 'Celltop zachte caps. 20x 50mg', 0, 'zachte caps.', 1, 'etoposide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156289', '00667', '1', 'LCAFAA', '8902595', '4978-1347', 'Certican tabl. 60x 0,75mg', 0, 'tabl.', 1, 'everolimus', null, null, 0.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '01534', '1', 'NBCB', '0020941', '4960-281', 'Cernevit inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'retinol palmitaat', null, null, 3500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '00435', '1', 'NBCB', '0020941', '4960-281', 'Cernevit inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 2, 'colecalciferol', null, null, 220.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '01869', '1', 'NBCB', '0020941', '4960-281', 'Cernevit inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 3, 'α-tocoferol', null, null, 10.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '00127', '1', 'NBCB', '0020941', '4960-281', 'Cernevit inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 4, 'ascorbinezuur', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '00429', '1', 'NBCB', '0020941', '4960-281', 'Cernevit inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 5, 'cocarboxylase', null, null, 5.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '01540', '1', 'NBCB', '0020941', '4960-281', 'Cernevit inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 6, 'riboflavine natriumfosfaat', null, null, 5.6700, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '01502', '1', 'NBCB', '0020941', '4960-281', 'Cernevit inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 7, 'pyridoxine hydrochloride', null, null, 5.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '00448', '1', 'NBCB', '0020941', '4960-281', 'Cernevit inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 8, 'cyanocobalamine', null, null, 6.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '00767', '1', 'NBCB', '0020941', '4960-281', 'Cernevit inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 9, 'foliumzuur', null, null, 0.4140, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '00500', '1', 'NBCB', '0020941', '4960-281', 'Cernevit inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 10, 'dexpanthenol', null, null, 16.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '00214', '1', 'NBCB', '0020941', '4960-281', 'Cernevit inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 11, 'biotine', null, null, 69.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284463', '01261', '1', 'NBCB', '0020941', '4960-281', 'Cernevit inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 12, 'nicotinamide', null, null, 46.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2248706', '01663', '1', 'RACE', '0019174', '4911-1453', 'Celocurine inj./inf. oploss. i.v. [amp.] 10x 100mg/2ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'suxamethonium chloride', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1439025', '00492', '1', 'FBBAA', '0019422', '4945-3491', 'Cerazette filmomh. tabl. 3x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156271', '00667', '1', 'LCAFAA', '8902595', '4978-1347', 'Certican tabl. 60x 0,5mg', 0, 'tabl.', 1, 'everolimus', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0105965', '01845', '1', 'QABA', '0015651', '4994-273', 'Cerulyx auric. druppels oploss. 10ml 455mg/10ml', 0, 'auric. druppels oploss.', 1, 'xylol', null, null, 455.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0456749', '00329', '1', 'OAAM', '0013946', '5017-1883', 'Cetavlex 5/1 crème 60g', 0, 'crème', 1, 'cetrimonium bromide', null, null, 5.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0456749', '00342', '1', 'OAAM', '0013946', '5017-1883', 'Cetavlex 5/1 crème 60g', 0, 'crème', 2, 'chloorhexidine digluconaat', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3612322', '00327', '1', 'LDAAB', '0012369', '42572-2485', 'Cetirizin AB filmomh. tabl. (deelb.) 100x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3612298', '00327', '1', 'LDAAB', '0012369', '42572-2485', 'Cetirizin AB filmomh. tabl. (deelb.) 20x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3612314', '00327', '1', 'LDAAB', '0012369', '42572-2485', 'Cetirizin AB filmomh. tabl. (deelb.) 50x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335147', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB filmomh. tabl. 24x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2544997', '00327', '1', 'LDAAB', '0012369', '5025-612', 'Cetirizine EG filmomh. tabl. (deelb.) 100x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1699057', '00327', '1', 'LDAAB', '0012369', '5025-612', 'Cetirizine EG filmomh. tabl. (deelb.) 20x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1699040', '00327', '1', 'LDAAB', '0012369', '5025-612', 'Cetirizine EG filmomh. tabl. (deelb.) 7x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582179', '00327', '1', 'LDAAB', '0012369', '5066-1636', 'Cetirizine Sandoz filmomh. tabl. (deelb.) 100x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690510', '00327', '1', 'LDAAB', '0012369', '5066-1636', 'Cetirizine Sandoz filmomh. tabl. (deelb.) 20x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1738947', '00327', '1', 'LDAAB', '0012369', '5066-1636', 'Cetirizine Sandoz filmomh. tabl. (deelb.) 50x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3028065', '00327', '1', 'LDAAB', '0012369', '5041-1818', 'Cetirizine Teva filmomh. tabl. (deelb.) 100x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3028040', '00327', '1', 'LDAAB', '0012369', '5041-1818', 'Cetirizine Teva filmomh. tabl. (deelb.) 20x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3028057', '00327', '1', 'LDAAB', '0012369', '5041-1818', 'Cetirizine Teva filmomh. tabl. (deelb.) 50x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3028032', '00327', '1', 'LDAAB', '0012369', '5041-1818', 'Cetirizine Teva filmomh. tabl. (deelb.) 7x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142460', '00342', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 200x0,67ml', 0, 'cut. oploss. (unidose) (alc.)', 1, 'chloorhexidine digluconaat', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142460', '00955', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 200x0,67ml', 0, 'cut. oploss. (unidose) (alc.)', 2, 'isopropanol', null, null, 0.7000, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142445', '00342', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 20x1,5ml', 0, 'cut. oploss. (unidose) (alc.)', 1, 'chloorhexidine digluconaat', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142445', '00955', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 20x1,5ml', 0, 'cut. oploss. (unidose) (alc.)', 2, 'isopropanol', null, null, 0.7000, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142452', '00342', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 25x1,5ml', 0, 'cut. oploss. (unidose) (alc.)', 1, 'chloorhexidine digluconaat', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142452', '00955', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 25x1,5ml', 0, 'cut. oploss. (unidose) (alc.)', 2, 'isopropanol', null, null, 0.7000, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3126836', '00342', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 25x3ml', 0, 'cut. oploss. (unidose) (alc.)', 1, 'chloorhexidine digluconaat', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3126836', '00955', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) 25x3ml', 0, 'cut. oploss. (unidose) (alc.)', 2, 'isopropanol', null, null, 0.7000, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052743', '00342', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) Getinte 25x10,5ml', 0, 'cut. oploss. (unidose) (alc.) Getinte', 1, 'chloorhexidine digluconaat', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052743', '00955', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) Getinte 25x10,5ml', 0, 'cut. oploss. (unidose) (alc.) Getinte', 2, 'isopropanol', null, null, 0.7000, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052735', '00342', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) Getinte 25x3ml', 0, 'cut. oploss. (unidose) (alc.) Getinte', 1, 'chloorhexidine digluconaat', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052735', '00955', '1', 'OAAC', '0013813', '5140-3350', 'ChloraPrep 20/0,7 cut. oploss. (unidose) (alc.) Getinte 25x3ml', 0, 'cut. oploss. (unidose) (alc.) Getinte', 2, 'isopropanol', null, null, 0.7000, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2118354', '01615', '1', 'ALAD', '0001594', '5199-2998', 'Cholemed filmomh. tabl. (deelb.) 84x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0056135', '00374', '1', 'AJA', '0001438', '5280-612', 'Cinnarizine EG harde caps. 100x 75mg', 0, 'harde caps.', 1, 'cinnarizine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630788', '00377', '1', 'KAEA', '0010173', '5330-1529', 'Ciprofloxacine EG (PI-Pharma) filmomh. tabl. (deelb.) 20x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2648871', '00378', '1', 'KAEA', '0010173', '5348-711', 'Ciprofloxacine Fresenius Kabi inf. oploss. i.v. [flac.] 1x 200mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'ciprofloxacine', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531738', '00377', '1', 'KAEA', '0010173', '39784-2485', 'Ciprofloxacine AB filmomh. tabl. 20x 750mg', 0, 'filmomh. tabl.', 1, 'ciprofloxacine', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497396', '00384', '1', 'JCAAA', '0008169', '5314-1073', 'Cipramil inf. oploss. (conc.) i.v. [amp.] 10x 40mg/1ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'citalopram', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531712', '00377', '1', 'KAEA', '0010173', '39784-2485', 'Ciprofloxacine AB filmomh. tabl. (deelb.) 10x 250mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ciprofloxacine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531720', '00377', '1', 'KAEA', '0010173', '39784-2485', 'Ciprofloxacine AB filmomh. tabl. (deelb.) 20x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2049815', '00377', '1', 'KAEA', '0010173', '5330-612', 'Ciprofloxacine EG filmomh. tabl. (deelb.) 10x 250mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ciprofloxacine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2049831', '00377', '1', 'KAEA', '0010173', '5330-612', 'Ciprofloxacine EG filmomh. tabl. (deelb.) 20x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2049849', '00377', '1', 'KAEA', '0010173', '5330-612', 'Ciprofloxacine EG filmomh. tabl. (deelb.) 20x 750mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ciprofloxacine', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308617', '00376', '1', 'KAEA', '0010173', '5355-1289', 'Ciprofloxacine Viatris inf. oploss. i.v. [zak] 10x 400mg/200ml', 0, 'inf. oploss. i.v. [zak]', 1, 'ciprofloxacine', null, null, 400.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1670363', '00377', '1', 'KAEA', '0010173', '5355-1289', 'Ciprofloxacine Viatris filmomh. tabl. (deelb.) 20x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677838', '00101', '1', 'KAAACA', '0009530', '5579-828', 'Clamoxyl siroop susp. (pdr.) 100ml 250mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'amoxicilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1670371', '00377', '1', 'KAEA', '0010173', '5355-1289', 'Ciprofloxacine Viatris filmomh. tabl. (deelb.) 10x 250mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ciprofloxacine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1676618', '00377', '1', 'KAEA', '0010173', '5363-1636', 'Ciprofloxacine Sandoz filmomh. tabl. (deelb.) 10x 250mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ciprofloxacine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1676626', '00377', '1', 'KAEA', '0010173', '5363-1636', 'Ciprofloxacine Sandoz filmomh. tabl. (deelb.) 20x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1732908', '00377', '1', 'KAEA', '0010173', '5363-1636', 'Ciprofloxacine Sandoz filmomh. tabl. (deelb.) 20x 750mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ciprofloxacine', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2729812', '00377', '1', 'KAEA', '0010173', '5371-1818', 'Ciprofloxacine Teva filmomh. tabl. (deelb.) 20x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308625', '00376', '1', 'KAEA', '0010173', '5355-1289', 'Ciprofloxacine Viatris inf. oploss. i.v. [zak] 10x 200mg/100ml', 0, 'inf. oploss. i.v. [zak]', 1, 'ciprofloxacine', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1359611', '00377', '1', 'KAEA', '0010173', '5389-299', 'Ciproxine filmomh. tabl. (deelb.) 20x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2880078', '00661', '1', 'FBACA', '0005439', '5413-3491', 'Circlet 0,12/0,015 vag. afgiftesysteem 3x', 0, 'vag. afgiftesysteem', 1, 'etonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2880078', '00650', '1', 'FBACA', '0005439', '5413-3491', 'Circlet 0,12/0,015 vag. afgiftesysteem 3x', 0, 'vag. afgiftesysteem', 2, 'ethinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1654086', '01496', '1', 'QCABA', '0015784', '5421-1909', 'Cirrus 120/5 tabl. verl. afgifte 14x', 0, 'tabl. verl. afgifte', 1, 'pseudo-efedrine hydrochloride', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1654086', '00327', '1', 'QCABA', '0015784', '5421-1909', 'Cirrus 120/5 tabl. verl. afgifte 14x', 0, 'tabl. verl. afgifte', 2, 'cetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2924363', '00381', '1', 'MAACB', '0012641', '5454-67', 'Cisplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 100mg/100ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'cisplatine', null, null, 100.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915940', '00381', '1', 'MAACB', '0012641', '5454-67', 'Cisplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 10mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'cisplatine', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915957', '00381', '1', 'MAACB', '0012641', '5454-67', 'Cisplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 50mg/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'cisplatine', null, null, 50.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3894870', '00492', '1', 'FBBAA', '0019422', '41277-2469', 'Desirett filmomh. tabl. 6x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2692036', '00381', '1', 'MAACB', '0012641', '5488-1818', 'Cisplatine Teva inf. oploss. (conc.) i.v. [flac.] 1x 50mg/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'cisplatine', null, null, 50.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116945', '00383', '1', 'JCAAA', '0008169', '5496-612', 'Citalopram EG filmomh. tabl. (deelb.) 98x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2067015', '00383', '1', 'JCAAA', '0008169', '5538-1818', 'Citalopram-Ratiopharm filmomh. tabl. (deelb.) 56x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154862', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz filmomh. tabl. (deelb.) 28x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2066751', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz filmomh. tabl. (deelb.) 56x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154854', '00383', '1', 'JCAAA', '0008169', '5512-1636', 'Citalopram Sandoz filmomh. tabl. (deelb.) 56x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2173235', '00383', '1', 'JCAAA', '0008169', '5520-1818', 'Citalopram Teva filmomh. tabl. (deelb.) 56x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2567378', '00383', '1', 'JCAAA', '0008169', '5520-1818', 'Citalopram Teva filmomh. tabl. (deelb.) 98x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2128445', '01460', '1', 'RBC', '0016147', '5546-232', 'Citanest 2 % inj. oploss. epidur./epilaes./p.neur. [flac., locoregionale infiltr.] 1x 1g/50ml', 0, 'inj. oploss. epidur./epilaes./p.neur. [flac., locoregionale infiltr.]', 1, 'prilocaïne hydrochloride', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3089117', '00386', '1', 'CEHA', '0017889', '5553-2626', 'CitraFleet 10,97/3,5/10 oploss. (pdr., zakjes) 2x', 0, 'oploss. (pdr., zakjes)', 1, 'citroenzuur', null, null, 10.9700, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3089117', '01085', '1', 'CEHA', '0017889', '5553-2626', 'CitraFleet 10,97/3,5/10 oploss. (pdr., zakjes) 2x', 0, 'oploss. (pdr., zakjes)', 2, 'magnesiumoxide', null, null, 3.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3089117', '01401', '1', 'CEHA', '0017889', '5553-2626', 'CitraFleet 10,97/3,5/10 oploss. (pdr., zakjes) 2x', 0, 'oploss. (pdr., zakjes)', 3, 'picosulfaat natrium', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0043737', '00311', '1', 'KAABCA', '0009704', '5561-182', 'Claforan inj. oploss. (pdr.+solv.) i.m./i.v. [flac.+amp.] 1x 1000mg', 0, 'inj. oploss. (pdr. + solv.) i.m./i.v. [flac. + amp.]', 1, 'cefotaxim', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312619', '00101', '1', 'KAAACA', '0009530', '5579-828', 'Clamoxyl disp. tabl. (deelb.) 24x 1g', 0, 'disp. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1100239', '00101', '1', 'KAAACA', '0009530', '5579-828', 'Clamoxyl disp. tabl. (deelb.) 8x 1g', 0, 'disp. tabl. (deelb.)', 1, 'amoxicilline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0107235', '00101', '1', 'KAAACA', '0009530', '5579-828', 'Clamoxyl harde caps. 16x 500mg', 0, 'harde caps.', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217123', '00400', '1', 'OBAA', '0014258', '5587-1537', 'Clarelux cut. schuim 100g 0,5mg/1g', 0, 'cut. schuim', 1, 'clobetasol propionaat', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3721693', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 10mmol/20ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'gadoteerzuur', null, null, 10.0000, 'mmol', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678364', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 25mmol/50ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'gadoteerzuur', null, null, 25.0000, 'mmol', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678331', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 50mmol/100ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'gadoteerzuur', null, null, 50.0000, 'mmol', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983269', '00489', '1', 'LDAAC', '0012385', '42390-2485', 'Desloratadine AB filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3721065', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 7,5mmol/15ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'gadoteerzuur', null, null, 7.5000, 'mmol', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678679', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 10mmol/20ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadoteerzuur', null, null, 10.0000, 'mmol', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678349', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 5mmol/10ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadoteerzuur', null, null, 5.0000, 'mmol', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678356', '00801', '1', 'SBAA', '0016303', '39073-752', 'Clariscan 0,5 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 7,5mmol/15ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadoteerzuur', null, null, 7.5000, 'mmol', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2211241', '00390', '1', 'KABBB', '0009845', '5629-612', 'Clarithromycine EG filmomh. tabl. 10x 250mg', 0, 'filmomh. tabl.', 1, 'clarithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2219566', '00390', '1', 'KABBB', '0009845', '5629-612', 'Clarithromycine EG filmomh. tabl. (deelb.) 10x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2211233', '00390', '1', 'KABBB', '0009845', '5629-612', 'Clarithromycine EG filmomh. tabl. (deelb.) 21x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2885994', '00391', '1', 'KABBB', '0009845', '5629-612', 'Clarithromycine EG tabl. verl. afgifte Uno 20x 500mg', 0, 'tabl. verl. afgifte Uno', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2164127', '00390', '1', 'KABBB', '0009845', '5637-1289', 'Clarithromycine Viatris filmomh. tabl. 14x 500mg', 0, 'filmomh. tabl.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2379063', '00390', '1', 'KABBB', '0009845', '5652-1818', 'Clarithromycine Teva filmomh. tabl. 10x 500mg', 0, 'filmomh. tabl.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968261', '00390', '1', 'KABBB', '0009845', '5645-1636', 'Clarithromycine Sandoz filmomh. tabl. 10x 250mg', 0, 'filmomh. tabl.', 1, 'clarithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968253', '00390', '1', 'KABBB', '0009845', '5645-1636', 'Clarithromycine Sandoz filmomh. tabl. 10x 500mg', 0, 'filmomh. tabl.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915338', '00390', '1', 'KABBB', '0009845', '5645-1636', 'Clarithromycine Sandoz filmomh. tabl. 14x 250mg', 0, 'filmomh. tabl.', 1, 'clarithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915346', '00390', '1', 'KABBB', '0009845', '5645-1636', 'Clarithromycine Sandoz filmomh. tabl. 14x 500mg', 0, 'filmomh. tabl.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2915353', '00390', '1', 'KABBB', '0009845', '5645-1636', 'Clarithromycine Sandoz filmomh. tabl. 21x 500mg', 0, 'filmomh. tabl.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3559176', '00390', '1', 'KABBB', '0009845', '37655-2303', 'Clarithromycin Krka filmomh. tabl. 14x 500mg', 0, 'filmomh. tabl.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566767', '00390', '1', 'KABBB', '0009845', '37655-2303', 'Clarithromycin Krka filmomh. tabl. 21x 500mg', 0, 'filmomh. tabl.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2916534', '00390', '1', 'KABBB', '0009845', '5603-1636', 'Clarithromycin Sandoz siroop susp. 120ml 125mg/5ml', 0, 'siroop susp.', 1, 'clarithromycine', null, null, 125.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968212', '00390', '1', 'KABBB', '0009845', '5603-1636', 'Clarithromycin Sandoz siroop susp. 80ml 250mg/5ml', 0, 'siroop susp.', 1, 'clarithromycine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1608488', '01138', '1', 'CGCA', '0003442', '5686-1883', 'Claversal maagsapresist. tabl. 100x 500mg', 0, 'maagsapresist. tabl.', 1, 'mesalazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1608496', '01138', '1', 'CGCA', '0003442', '5686-1883', 'Claversal maagsapresist. tabl. 300x 500mg', 0, 'maagsapresist. tabl.', 1, 'mesalazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1181296', '01138', '1', 'CGCA', '0003442', '5686-1883', 'Claversal rect. schuim Foam 14dos. 1g/1dos.', 0, 'rect. schuim Foam', 1, 'mesalazine', null, null, 1.0000, 'g', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1622463', '01138', '1', 'CGCA', '0003442', '5686-1883', 'Claversal zetpil 120x 500mg', 0, 'zetpil', 1, 'mesalazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0668384', '01138', '1', 'CGCA', '0003442', '5686-1883', 'Claversal zetpil 60x 500mg', 0, 'zetpil', 1, 'mesalazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391315', '01203', '1', 'CEGA', '0003251', '10439-2626', 'Cleen Enema 181/80 rect. oploss. Volw. 133ml', 0, 'rect. oploss. Volw.', 1, 'fosfaat mononatrium', null, null, 181.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391315', '02425', '1', 'CEGA', '0003251', '10439-2626', 'Cleen Enema 181/80 rect. oploss. Volw. 133ml', 0, 'rect. oploss. Volw.', 2, 'fosfaat dinatrium', null, null, 80.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391331', '01203', '1', 'CECCA', '0026245', '10421-2626', 'Cleen Phospho-Soda 2,71/1,2 oploss. (conc.) 45ml', 0, 'oploss. (conc.)', 1, 'fosfaat mononatrium', null, null, 2.7100, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391331', '00533', '1', 'CECCA', '0026245', '10421-2626', 'Cleen Phospho-Soda 2,71/1,2 oploss. (conc.) 45ml', 0, 'oploss. (conc.)', 2, 'fosfaat dinatrium', null, null, 1.2000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574945', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/5 tabl. 60x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3413325', '02063', '1', 'AFAB', '0025403', '32748-455', 'Cleviprex inf. emuls. i.v. [flac.] 10x 25mg/50ml', 0, 'inf. emuls. i.v. [flac.]', 1, 'clevidipine', null, null, 25.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2266070', '00599', '1', 'BABBABB', '0002030', '5702-2097', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10x 12000IE anti-Xa/0,8ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 12000.0000, 'IE anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1708619', '00599', '1', 'BABBABB', '0002030', '5702-2097', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10x 15000IE anti-Xa/1ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 15000.0000, 'IE anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0278192', '00599', '1', 'BABBABB', '0002030', '5702-2097', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10x 4000IE anti-Xa/0,4ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 4000.0000, 'IE anti-Xa', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1594878', '00599', '1', 'BABBABB', '0002030', '5702-2097', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10x 6000IE anti-Xa/0,6ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 6000.0000, 'IE anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1027697', '00599', '1', 'BABBABB', '0002030', '5702-2097', 'Clexane inj. oploss. i.v./s.c. [voorgev. spuit] 10x 8000IE anti-Xa/0,8ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 8000.0000, 'IE anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2826790', '00396', '1', 'KADA', '0010124', '5751-612', 'Clindamycine EG harde caps. 16x 300mg', 0, 'harde caps.', 1, 'clindamycine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744746', '00395', '1', 'KADA', '0010124', '5769-711', 'Clindamycine Fresenius Kabi inj./inf. oploss. i.m./i.v. [amp.] 10x 600mg/4ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'clindamycine', null, null, 600.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3016938', '00396', '1', 'KADA', '0010124', '5744-1636', 'Clindamycin Sandoz harde caps. 16x 150mg', 0, 'harde caps.', 1, 'clindamycine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2979573', '00396', '1', 'KADA', '0010124', '5744-1636', 'Clindamycin Sandoz harde caps. 16x 300mg', 0, 'harde caps.', 1, 'clindamycine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2807618', '00396', '1', 'KADA', '0010124', '5744-1636', 'Clindamycin Sandoz harde caps. 20x 300mg', 0, 'harde caps.', 1, 'clindamycine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046117', '00396', '1', 'KADA', '0010124', '5744-1636', 'Clindamycin Sandoz harde caps. 32x 300mg', 0, 'harde caps.', 1, 'clindamycine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0106435', '01765', '1', 'OAAK', '0013839', '5801-2162', 'Clonazone cut./or. oploss. (tabl.) 60x 250mg', 0, 'cut./or. oploss. (tabl.)', 1, 'tosylchlooramide natrium', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2656957', '00418', '1', 'BAABAA', '0001875', '5827-612', 'Clopidogrel EG filmomh. tabl. 28x 75mg', 0, 'filmomh. tabl.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2656940', '00418', '1', 'BAABAA', '0001875', '5827-612', 'Clopidogrel EG filmomh. tabl. 98x 75mg', 0, 'filmomh. tabl.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2633444', '01884', '1', 'BAABAA', '0001875', '5843-1636', 'Clopidogrel (HCl) Sandoz filmomh. tabl. 28x 75mg', 0, 'filmomh. tabl.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2692564', '01884', '1', 'BAABAA', '0001875', '5843-1636', 'Clopidogrel (HCl) Sandoz filmomh. tabl. 84x 75mg', 0, 'filmomh. tabl.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2633451', '01884', '1', 'BAABAA', '0001875', '5843-1636', 'Clopidogrel (HCl) Sandoz filmomh. tabl. 98x 75mg', 0, 'filmomh. tabl.', 1, 'clopidogrel', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0031468', '01765', '1', 'OAAK', '0013839', '5801-2162', 'Clonazone cut./or. oploss. (pdr.) 20g', 0, 'cut./or. oploss. (pdr.)', 1, 'tosylchlooramide natrium', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0022574', '01867', '1', 'JBABB', '0020115', '5876-1073', 'Clopixol filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'zuclopenthixol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0022715', '01867', '1', 'JBABB', '0020115', '5876-1073', 'Clopixol filmomh. tabl. 100x 25mg', 0, 'filmomh. tabl.', 1, 'zuclopenthixol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0022533', '01867', '1', 'JBABB', '0020115', '5876-1073', 'Clopixol filmomh. tabl. 100x 2mg', 0, 'filmomh. tabl.', 1, 'zuclopenthixol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497354', '01865', '1', 'JBABB', '0020115', '5876-1073', 'Clopixol inj. oploss. i.m. Acutard [amp.] 1x 50mg/1ml', 0, 'inj. oploss. i.m. Acutard [amp.]', 1, 'zuclopenthixol acetaat', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0867614', '00424', '1', 'JAAG', '0007542', '5884-1446', 'Clozan tabl. (deelb.) 50x 10mg', 0, 'tabl. (deelb.)', 1, 'clotiazepam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0867598', '00424', '1', 'JAAG', '0007542', '5884-1446', 'Clozan tabl. (deelb.) 50x 5mg', 0, 'tabl. (deelb.)', 1, 'clotiazepam', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2220747', '00427', '1', 'JBDD', '0007930', '5892-1636', 'Clozapine Sandoz tabl. (deelb.) 30x 25mg', 0, 'tabl. (deelb.)', 1, 'clozapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2220739', '00427', '1', 'JBDD', '0007930', '5892-1636', 'Clozapine Sandoz tabl. (deelb.) 30x 50mg', 0, 'tabl. (deelb.)', 1, 'clozapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2220721', '00427', '1', 'JBDD', '0007930', '5892-1636', 'Clozapine Sandoz tabl. (deelb. in 4) 30x 100mg', 0, 'tabl. (deelb. in 4)', 1, 'clozapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051852', '00221', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 10/25 filmomh. tabl. (deelb.) 56x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051852', '00866', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 10/25 filmomh. tabl. (deelb.) 56x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574812', '00221', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 10/25 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574812', '00866', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 10/25 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051811', '00221', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 2,5/6,25 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'bisoprolol fumaraat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051811', '00866', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 2,5/6,25 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2544948', '00221', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 2,5/6,25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'bisoprolol fumaraat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2544948', '00866', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 2,5/6,25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051837', '00221', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 5/12,5 filmomh. tabl. (deelb.) 56x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051837', '00866', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 5/12,5 filmomh. tabl. (deelb.) 56x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574804', '00221', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 5/12,5 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574804', '00866', '1', 'AADA', '0000125', '5926-612', 'Co-Bisoprolol EG 5/12,5 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697589', '00221', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 10/25 filmomh. tabl. (deelb.) 100x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139780', '01056', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 20/12,5 tabl. (deelb.) 30x', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697589', '00866', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 10/25 filmomh. tabl. (deelb.) 100x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425138', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425138', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2520625', '00221', '1', 'AADA', '0000125', '5959-1818', 'Co-Bisoprolol Teva 10/25 filmomh. tabl. (deelb.) 100x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2520625', '00866', '1', 'AADA', '0000125', '5959-1818', 'Co-Bisoprolol Teva 10/25 filmomh. tabl. (deelb.) 100x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2896108', '00280', '1', 'AADF', '0000166', '5983-1289', 'Co-Candesartan Viatris 16/12,5 tabl. 98x', 0, 'tabl.', 1, 'candesartan cilexetil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2896108', '00866', '1', 'AADF', '0000166', '5983-1289', 'Co-Candesartan Viatris 16/12,5 tabl. 98x', 0, 'tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697621', '00221', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 5/12,5 filmomh. tabl. (deelb.) 100x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697621', '00866', '1', 'AADA', '0000125', '5942-1636', 'Co-Bisoprolol Sandoz 5/12,5 filmomh. tabl. (deelb.) 100x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2520617', '00221', '1', 'AADA', '0000125', '5959-1818', 'Co-Bisoprolol Teva 5/12,5 filmomh. tabl. (deelb.) 100x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2520617', '00866', '1', 'AADA', '0000125', '5959-1818', 'Co-Bisoprolol Teva 5/12,5 filmomh. tabl. (deelb.) 100x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895175', '00280', '1', 'AADF', '0000166', '5991-1636', 'Co-Candesartan Sandoz 16/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895175', '00866', '1', 'AADF', '0000166', '5991-1636', 'Co-Candesartan Sandoz 16/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895142', '00280', '1', 'AADF', '0000166', '5991-1636', 'Co-Candesartan Sandoz 8/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895142', '00866', '1', 'AADF', '0000166', '5991-1636', 'Co-Candesartan Sandoz 8/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2881035', '00280', '1', 'AADF', '0000166', '6007-1818', 'Co-Candesartan Teva 16/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'candesartan cilexetil', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2881035', '00866', '1', 'AADF', '0000166', '6007-1818', 'Co-Candesartan Teva 16/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0601039', '00655', '1', 'DBAD', '0003939', '6221-2162', 'Codethyline tabl. 50x 5mg', 0, 'tabl.', 1, 'ethylmorfine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2092948', '01809', '1', 'AADF', '0000166', '6015-1347', 'Co-Diovane 160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2092948', '00866', '1', 'AADF', '0000166', '6015-1347', 'Co-Diovane 160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1127299', '00434', '1', 'ICAA', '0007153', '6247-75', 'Colchicine Opocalcium tabl. (deelb.) 20x 1mg', 0, 'tabl. (deelb.)', 1, 'colchicine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415397', '01809', '1', 'AADF', '0000166', '6015-1347', 'Co-Diovane 80/12,5 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415397', '00866', '1', 'AADF', '0000166', '6015-1347', 'Co-Diovane 80/12,5 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616209', '00673', '1', 'BBAF', '0002261', '6239-414', 'Cofact 250 IE inj. oploss. i.v. [2xflac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor II', null, null, 140.0000, 'IE', null, 0.0000, null, 350.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616209', '00675', '1', 'BBAF', '0002261', '6239-414', 'Cofact 250 IE inj. oploss. i.v. [2xflac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 2, 'factor VII', null, null, 70.0000, 'IE', null, 0.0000, null, 200.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616209', '00674', '1', 'BBAF', '0002261', '6239-414', 'Cofact 250 IE inj. oploss. i.v. [2xflac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 3, 'factor IX', null, null, 250.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616209', '00678', '1', 'BBAF', '0002261', '6239-414', 'Cofact 250 IE inj. oploss. i.v. [2xflac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 4, 'factor X', null, null, 140.0000, 'IE', null, 0.0000, null, 350.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616209', '01486', '1', 'BBAF', '0002261', '6239-414', 'Cofact 250 IE inj. oploss. i.v. [2xflac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 5, 'proteïne C', null, null, 111.0000, 'IE', null, 0.0000, null, 390.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616209', '01487', '1', 'BBAF', '0002261', '6239-414', 'Cofact 250 IE inj. oploss. i.v. [2xflac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 6, 'proteïne S', null, null, 10.0000, 'IE', null, 0.0000, null, 80.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2204154', '01809', '1', 'AADF', '0000166', '6015-1347', 'Co-Diovane 160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2204154', '00866', '1', 'AADF', '0000166', '6015-1347', 'Co-Diovane 160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616217', '00673', '1', 'BBAF', '0002261', '6239-414', 'Cofact 500 IE inj. oploss. i.v. [2xflac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor II', null, null, 280.0000, 'IE', null, 0.0000, null, 700.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616217', '00675', '1', 'BBAF', '0002261', '6239-414', 'Cofact 500 IE inj. oploss. i.v. [2xflac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 2, 'factor VII', null, null, 140.0000, 'IE', null, 0.0000, null, 400.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616217', '00674', '1', 'BBAF', '0002261', '6239-414', 'Cofact 500 IE inj. oploss. i.v. [2xflac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 3, 'factor IX', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616217', '00678', '1', 'BBAF', '0002261', '6239-414', 'Cofact 500 IE inj. oploss. i.v. [2xflac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 4, 'factor X', null, null, 280.0000, 'IE', null, 0.0000, null, 700.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616217', '01486', '1', 'BBAF', '0002261', '6239-414', 'Cofact 500 IE inj. oploss. i.v. [2xflac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 5, 'proteïne C', null, null, 222.0000, 'IE', null, 0.0000, null, 780.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616217', '01487', '1', 'BBAF', '0002261', '6239-414', 'Cofact 500 IE inj. oploss. i.v. [2xflac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 6, 'proteïne S', null, null, 20.0000, 'IE', null, 0.0000, null, 160.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1194943', '00368', '1', 'AADD', '0000141', '6049-604', 'Co-Inhibace 5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'cilazapril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1194943', '00866', '1', 'AADD', '0000141', '6049-604', 'Co-Inhibace 5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156594', '01056', '1', 'AADD', '0000141', '6056-612', 'Co-Lisinopril EG 20/12,5 tabl. (deelb.) 56x', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156594', '00866', '1', 'AADD', '0000141', '6056-612', 'Co-Lisinopril EG 20/12,5 tabl. (deelb.) 56x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154714', '01056', '1', 'AADD', '0000141', '6056-612', 'Co-Lisinopril EG 20/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154714', '00866', '1', 'AADD', '0000141', '6056-612', 'Co-Lisinopril EG 20/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139780', '00866', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 20/12,5 tabl. (deelb.) 30x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116903', '01056', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 20/12,5 tabl. (deelb.) 56x', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116903', '00866', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 20/12,5 tabl. (deelb.) 56x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2380533', '01056', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 20/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2380533', '00866', '1', 'AADD', '0000141', '6072-1636', 'Co-Lisinopril Sandoz 20/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2185486', '01056', '1', 'AADD', '0000141', '6080-1818', 'Co-Lisinopril Teva 20/12,5 tabl. (deelb.) 100x', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2185486', '00866', '1', 'AADD', '0000141', '6080-1818', 'Co-Lisinopril Teva 20/12,5 tabl. (deelb.) 100x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335865', '00440', '1', 'KAKDA', '0010157', '6288-1818', 'Colistineb inj./inf./verneveloploss. (pdr.) i.v./inhal. [flac.] 60x 2MMIE', 0, 'inj./inf./verneveloploss. (pdr.) i.v./inhal. [flac.]', 1, 'colistimethaat natrium', null, null, 2000000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3067907', '01138', '1', 'CGCA', '0003442', '6296-539', 'Colitofalk maagsapresist. gran. verl. afgifte (zakjes) 60x 3g', 0, 'maagsapresist. gran. verl. afgifte (zakjes)', 1, 'mesalazine', null, null, 3.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3067899', '01138', '1', 'CGCA', '0003442', '6296-539', 'Colitofalk maagsapresist. gran. verl. afgifte (zakjes) 90x 1,5g', 0, 'maagsapresist. gran. verl. afgifte (zakjes)', 1, 'mesalazine', null, null, 1.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0323451', '01138', '1', 'CGCA', '0003442', '6296-539', 'Colitofalk rect. susp. 7x 2g/60ml', 0, 'rect. susp.', 1, 'mesalazine', null, null, 2.0000, 'g', '/', 60.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2843191', '01138', '1', 'CGCA', '0003442', '6296-539', 'Colitofalk zetpil 30x 1g', 0, 'zetpil', 1, 'mesalazine', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185336', '02099', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Honing- en Citroensmaak 36x', 0, 'orofar. zuigtabl. Honing- en Citroensmaak', 1, 'lidocaïne hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185336', '00107', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Honing- en Citroensmaak 36x', 0, 'orofar. zuigtabl. Honing- en Citroensmaak', 2, 'amylmetacresol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185336', '00508', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Honing- en Citroensmaak 36x', 0, 'orofar. zuigtabl. Honing- en Citroensmaak', 3, 'dichloorbenzylalcohol', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280434', '02099', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Suikervrij Muntsmaak 36x', 0, 'orofar. zuigtabl. Suikervrij Muntsmaak', 1, 'lidocaïne hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280434', '00107', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Suikervrij Muntsmaak 36x', 0, 'orofar. zuigtabl. Suikervrij Muntsmaak', 2, 'amylmetacresol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280434', '00508', '1', 'QDAA', '0016014', '42408-1933', 'Collutabs 2/0,6/1,2 orofar. zuigtabl. Suikervrij Muntsmaak 36x', 0, 'orofar. zuigtabl. Suikervrij Muntsmaak', 3, 'dichloorbenzylalcohol', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0476283', '01423', '1', 'CEAA', '0003004', '6320-1289', 'Colofiber 4,55/0,15 gran. (zakjes) 20x', 0, 'gran. (zakjes)', 1, 'Plantago ovata (zaad)', null, null, 4.5500, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0476283', '01424', '1', 'CEAA', '0003004', '6320-1289', 'Colofiber 4,55/0,15 gran. (zakjes) 20x', 0, 'gran. (zakjes)', 2, 'Plantago ovata (zaadvlies)', null, null, 0.1500, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720465', '01078', '1', 'CECBA', '0003095', '6338-1883', 'Colofort oploss. (pdr., zakjes) 4x', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 4.000', null, null, 64.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720465', '01247', '1', 'CECBA', '0003095', '6338-1883', 'Colofort oploss. (pdr., zakjes) 4x', 0, 'oploss. (pdr., zakjes)', 2, 'natrium sulfaat', null, null, 5.7000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720465', '02002', '1', 'CECBA', '0003095', '6338-1883', 'Colofort oploss. (pdr., zakjes) 4x', 0, 'oploss. (pdr., zakjes)', 3, 'natrium waterstofcarbonaat', null, null, 1.6800, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720465', '01243', '1', 'CECBA', '0003095', '6338-1883', 'Colofort oploss. (pdr., zakjes) 4x', 0, 'oploss. (pdr., zakjes)', 4, 'natrium chloride', null, null, 1.4600, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720465', '00977', '1', 'CECBA', '0003095', '6338-1883', 'Colofort oploss. (pdr., zakjes) 4x', 0, 'oploss. (pdr., zakjes)', 5, 'kalium chloride', null, null, 0.7500, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631372', '01071', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 100/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631372', '00866', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 100/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631349', '01071', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 50/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631349', '00866', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 50/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631331', '01071', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 50/12,5 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631331', '00866', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 50/12,5 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631364', '01071', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 50/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631364', '00866', '1', 'AADF', '0000166', '6106-1636', 'Co-Losartan Sandoz 50/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2656312', '01071', '1', 'AADF', '0000166', '6114-1818', 'Co-Losartan Teva 50/12,5 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2656312', '00866', '1', 'AADF', '0000166', '6114-1818', 'Co-Losartan Teva 50/12,5 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321644', '00237', '1', 'PDFA', '0025973', '6353-59', 'Combigan 2/5 ocul. druppels oploss. 3x5ml', 0, 'ocul. druppels oploss.', 1, 'brimonidine tartraat', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321644', '01740', '1', 'PDFA', '0025973', '6353-59', 'Combigan 2/5 ocul. druppels oploss. 3x5ml', 0, 'ocul. druppels oploss.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697993', '00577', '1', 'GBCA', '0006270', '6387-828', 'Combodart 0,5/0,4 harde caps. geregul. afgifte 30x', 0, 'harde caps. geregul. afgifte', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697993', '01673', '1', 'GBCA', '0006270', '6387-828', 'Combodart 0,5/0,4 harde caps. geregul. afgifte 30x', 0, 'harde caps. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2719474', '00577', '1', 'GBCA', '0006270', '6387-828', 'Combodart 0,5/0,4 harde caps. geregul. afgifte 90x', 0, 'harde caps. geregul. afgifte', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2719474', '01673', '1', 'GBCA', '0006270', '6387-828', 'Combodart 0,5/0,4 harde caps. geregul. afgifte 90x', 0, 'harde caps. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546398', '00673', '1', 'BBAF', '0002261', '6445-513', 'Confidex inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor II', null, null, 400.0000, 'IE', null, 0.0000, null, 960.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546398', '00675', '1', 'BBAF', '0002261', '6445-513', 'Confidex inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 2, 'factor VII', null, null, 200.0000, 'IE', null, 0.0000, null, 500.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546398', '00674', '1', 'BBAF', '0002261', '6445-513', 'Confidex inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 3, 'factor IX', null, null, 400.0000, 'IE', null, 0.0000, null, 620.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546398', '00678', '1', 'BBAF', '0002261', '6445-513', 'Confidex inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 4, 'factor X', null, null, 440.0000, 'IE', null, 0.0000, null, 1200.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546398', '01486', '1', 'BBAF', '0002261', '6445-513', 'Confidex inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 5, 'proteïne C', null, null, 300.0000, 'IE', null, 0.0000, null, 900.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546398', '01487', '1', 'BBAF', '0002261', '6445-513', 'Confidex inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 6, 'proteïne S', null, null, 240.0000, 'IE', null, 0.0000, null, 760.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689073', '00868', '1', 'OBDA', '0014316', '6452-489', 'Conforma Hydrocortisone crème 30g 10mg/1g', 0, 'crème', 1, 'hydrocortison acetaat', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0487710', '01843', '1', 'OAAL', '0013870', '6460-489', 'Confosept Zuurstofwater cut. oploss. 120ml 3%', 0, 'cut. oploss.', 1, 'waterstofperoxide', null, null, 3.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335121', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB filmomh. tabl. 48x 25mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1070358', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal druppels oploss. (druppelfl.) 1x10ml 100mg/1ml', 0, 'druppels oploss. (druppelfl.)', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1070366', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal druppels oploss. (druppelfl.) 3x10ml 100mg/1ml', 0, 'druppels oploss. (druppelfl.)', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1070390', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal harde caps. 30x 50mg', 0, 'harde caps.', 1, 'tramadol hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1070408', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal harde caps. 60x 50mg', 0, 'harde caps.', 1, 'tramadol hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1070382', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal inj./inf. oploss. i.m./i.v. [amp.] 10x 100mg/2ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677903', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal tabl. verl. afgifte Retard 100x 150mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677895', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal tabl. verl. afgifte Retard 100x 200mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1360130', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal tabl. verl. afgifte Retard 30x 100mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2246551', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal tabl. verl. afgifte Retard 60x 100mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2246577', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal tabl. verl. afgifte Retard 60x 150mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2246544', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal tabl. verl. afgifte Retard 60x 200mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2437184', '01769', '1', 'HCAM', '0006619', '6478-810', 'Contramal tabl. verl. afgifte Retard 60x 50mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425104', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425104', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425112', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425112', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 20/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425096', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425096', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425088', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425088', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425062', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425062', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425070', '01309', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425070', '00866', '1', 'AADF', '0000166', '45211-2485', 'Co-Olmesartan AB 40/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3263514', '00822', '1', 'LCBDEA', '0012211', '6502-1818', 'Copaxone inj. oploss. s.c. [voorgev. spuit] 12x 40mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'glatirameer acetaat', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3535523', '02012', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 10/2,5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril tosilaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3535523', '00920', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 10/2,5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353521', '02012', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 2,5/0,625 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 1, 'perindopril tosilaat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353521', '00920', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 2,5/0,625 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 2, 'indapamide', null, null, 0.6250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353570', '02012', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 5/1,25 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 1, 'perindopril tosilaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353570', '00920', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 5/1,25 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353588', '02012', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 5/1,25 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 1, 'perindopril tosilaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353588', '00920', '1', 'AADD', '0000141', '6528-1818', 'Coperindo 5/1,25 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318525', '01519', '1', 'AADD', '0000141', '6148-1636', 'Co-Ramipril Sandoz 5/25 tabl. (deelb.) 100x', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318525', '00866', '1', 'AADD', '0000141', '6148-1636', 'Co-Ramipril Sandoz 5/25 tabl. (deelb.) 100x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318517', '01519', '1', 'AADD', '0000141', '6148-1636', 'Co-Ramipril Sandoz 5/25 tabl. (deelb.) 50x', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318517', '00866', '1', 'AADD', '0000141', '6148-1636', 'Co-Ramipril Sandoz 5/25 tabl. (deelb.) 50x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574978', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/10 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574978', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/10 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3897444', '02707', '1', 'MAFA', '8903486', '46532-2493', 'Vyxeos 44/100 inf. oploss. conc. (pdr.) i.v. Liposomal [flac.] 1x', 0, 'inf. oploss. conc. (pdr.) i.v. Liposomal [flac.]', 1, 'daunorubicine (in liposomen)', null, null, 44.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3897444', '02708', '1', 'MAFA', '8903486', '46532-2493', 'Vyxeos 44/100 inf. oploss. conc. (pdr.) i.v. Liposomal [flac.] 1x', 0, 'inf. oploss. conc. (pdr.) i.v. Liposomal [flac.]', 2, 'cytarabine (in liposomen)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854537', '01397', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 5/5 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854537', '00094', '1', 'AADE', '0000158', '6601-885', 'Coveram (Impexeco) 5/5 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736163', '00089', '1', 'AHCAA', '0001164', '6536-2097', 'Cordarone inj./inf. oploss. i.v. [amp.] 6x 150mg/3ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'amiodaron hydrochloride', null, null, 150.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0106989', '00089', '1', 'AHCAA', '0001164', '6536-2097', 'Cordarone tabl. (deelb.) 60x 200mg', 0, 'tabl. (deelb.)', 1, 'amiodaron hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1459791', '00596', '1', 'AADD', '0000141', '6155-3491', 'Co-Renitec 20/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'enalapril maleaat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1459791', '00866', '1', 'AADD', '0000141', '6155-3491', 'Co-Renitec 20/12,5 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0047530', '00342', '1', 'QDBA', '0016030', '6551-4150', 'Corsodyl dent./gingiv./oromuc. gel 50g 10mg/1g', 0, 'dent./gingiv./oromuc. gel', 1, 'chloorhexidine digluconaat', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4405411', '02663', '1', 'LCBEAAA', '8902983', '45476-1446', 'Cibinqo filmomh. tabl. 91x 200mg', 0, 'filmomh. tabl.', 1, 'abrocitinib', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200499', '02451', '1', 'MBBEA', '8900623', '40519-3269', 'Verzenios (Abacus) filmomh. tabl. 56x 50mg', 0, 'filmomh. tabl.', 1, 'abemaciclib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979358', '00557', '1', 'PDFC', '0025999', '6593-2444', 'Cosopt 20/5 ocul. druppels oploss. Sine Conservans [zonder bew.] 1x10ml', 0, 'ocul. druppels oploss. Sine Conservans [zonder bew.]', 1, 'dorzolamide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979358', '01740', '1', 'PDFC', '0025999', '6593-2444', 'Cosopt 20/5 ocul. druppels oploss. Sine Conservans [zonder bew.] 1x10ml', 0, 'ocul. druppels oploss. Sine Conservans [zonder bew.]', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0865154', '01200', '1', 'ABBA', '0000307', '6577-1834', 'Corvaton tabl. (deelb.) 100x 2mg', 0, 'tabl. (deelb.)', 1, 'molsidomine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854701', '01809', '1', 'AADF', '0000166', '6189-612', 'Co-Valsartan EG 160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854701', '00866', '1', 'AADF', '0000166', '6189-612', 'Co-Valsartan EG 160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2599637', '00557', '1', 'PDFC', '0025999', '6593-2444', 'Cosopt 20/5 ocul. druppels oploss. (unidose) Unit Dose [zonder bew.] 60x0,2ml (UD)', 0, 'ocul. druppels oploss. (unidose) Unit Dose [zonder bew.]', 1, 'dorzolamide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2599637', '01740', '1', 'PDFC', '0025999', '6593-2444', 'Cosopt 20/5 ocul. druppels oploss. (unidose) Unit Dose [zonder bew.] 60x0,2ml (UD)', 0, 'ocul. druppels oploss. (unidose) Unit Dose [zonder bew.]', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854669', '01809', '1', 'AADF', '0000166', '6189-612', 'Co-Valsartan EG 80/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854669', '00866', '1', 'AADF', '0000166', '6189-612', 'Co-Valsartan EG 80/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748481', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748481', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748515', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748515', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748390', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748390', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748358', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/25 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748358', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/25 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748341', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748341', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748440', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 80/12,5 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748440', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 80/12,5 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748457', '01809', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 80/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748457', '00866', '1', 'AADF', '0000166', '6205-1636', 'Co-Valsartan Sandoz 80/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574960', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/10 tabl. 60x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574960', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/10 tabl. 60x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574952', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/5 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574952', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 10/5 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574929', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/10 tabl. 30x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574929', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/10 tabl. 30x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574937', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/10 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574937', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/10 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574747', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/5 tabl. 30x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574747', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/5 tabl. 30x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574911', '01397', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/5 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2574911', '00094', '1', 'AADE', '0000158', '6601-1701', 'Coveram 5/5 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606092', '01397', '1', 'AADD', '0000141', '6627-885', 'Coversyl Plus (Impexeco) 5/1,25 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606092', '00920', '1', 'AADD', '0000141', '6627-885', 'Coversyl Plus (Impexeco) 5/1,25 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2093474', '01071', '1', 'AGBD', '0001032', '6635-3491', 'Cozaar filmomh. tabl. 98x 100mg', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2509420', '01397', '1', 'AGAF', '0000950', '6619-1701', 'Coversyl filmomh. tabl. 60x 10mg', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572485', '01397', '1', 'AGAF', '0000950', '6619-1701', 'Coversyl filmomh. tabl. 90x 10mg', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2678589', '01397', '1', 'AGAF', '0000950', '6619-1529', 'Coversyl (PI-Pharma) filmomh. tabl. (deelb.) 30x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2509412', '01397', '1', 'AGAF', '0000950', '6619-1701', 'Coversyl filmomh. tabl. (deelb.) 30x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572477', '01397', '1', 'AGAF', '0000950', '6619-1701', 'Coversyl filmomh. tabl. (deelb.) 90x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2734523', '01397', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 10/2,5 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2734523', '00920', '1', 'AADD', '0000141', '6627-638', 'Coversyl Plus 10/2,5 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908795', '01379', '1', 'BCCD', '0017533', '40931-1636', 'Ziextenzo inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1432830', '01071', '1', 'AADF', '0000166', '6643-3491', 'Cozaar Plus 50/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1432830', '00866', '1', 'AADF', '0000166', '6643-3491', 'Cozaar Plus 50/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3173960', '01054', '1', 'CCCA', '0002782', '6668-1289', 'Creon 5000/3600/200 maagsapresist. gran. 20g', 0, 'maagsapresist. gran.', 1, 'lipase', null, null, 5000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3173960', '00106', '1', 'CCCA', '0002782', '6668-1289', 'Creon 5000/3600/200 maagsapresist. gran. 20g', 0, 'maagsapresist. gran.', 2, 'amylase', null, null, 3600.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3173960', '01485', '1', 'CCCA', '0002782', '6668-1289', 'Creon 5000/3600/200 maagsapresist. gran. 20g', 0, 'maagsapresist. gran.', 3, 'protease', null, null, 200.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1686559', '01054', '1', 'CCCA', '0002782', '6668-1289', 'Creon 25000/18000/1000 maagsapresist. harde caps. 100x', 0, 'maagsapresist. harde caps.', 1, 'lipase', null, null, 25000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1686559', '00106', '1', 'CCCA', '0002782', '6668-1289', 'Creon 25000/18000/1000 maagsapresist. harde caps. 100x', 0, 'maagsapresist. harde caps.', 2, 'amylase', null, null, 18000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1686559', '01485', '1', 'CCCA', '0002782', '6668-1289', 'Creon 25000/18000/1000 maagsapresist. harde caps. 100x', 0, 'maagsapresist. harde caps.', 3, 'protease', null, null, 1000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2040418', '01570', '1', 'ALAC', '0001586', '6676-810', 'Crestor filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2040400', '01570', '1', 'ALAC', '0001586', '6676-810', 'Crestor filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2055200', '01570', '1', 'ALAC', '0001586', '6676-810', 'Crestor filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2055192', '01570', '1', 'ALAC', '0001586', '6676-810', 'Crestor filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2055176', '01570', '1', 'ALAC', '0001586', '6676-810', 'Crestor filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2251775', '01661', '1', 'DCBA', '0004143', '6759-455', 'Curosurf instill. susp. endotrach. 1x 240mg/3ml', 0, 'instill. susp. endotrach.', 1, 'surfactant (varken)', null, null, 240.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1448778', '00127', '1', 'NBBIA', '0013656', '3947-2014', 'C-Will harde caps. verl. afgifte 20x 500mg', 0, 'harde caps. verl. afgifte', 1, 'ascorbinezuur', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3188620', '00100', '1', 'OACA', '0014068', '32706-745', 'Curanail medic. nagellak 2,5ml 50mg/1ml', 0, 'medic. nagellak', 1, 'amorolfine', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828259', '01077', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg oploss. (pdr., zakjes) 30x', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828259', '01243', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg oploss. (pdr., zakjes) 30x', 0, 'oploss. (pdr., zakjes)', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828259', '02002', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg oploss. (pdr., zakjes) 30x', 0, 'oploss. (pdr., zakjes)', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828259', '00977', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg oploss. (pdr., zakjes) 30x', 0, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828267', '01077', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg oploss. (pdr., zakjes) 50x', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828267', '01243', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg oploss. (pdr., zakjes) 50x', 0, 'oploss. (pdr., zakjes)', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828267', '02002', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg oploss. (pdr., zakjes) 50x', 0, 'oploss. (pdr., zakjes)', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828267', '00977', '1', 'CECBC', '0003111', '6726-1818', 'Curapeg oploss. (pdr., zakjes) 50x', 0, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2373348', '01665', '1', 'OHAA', '0014563', '6742-174', 'Curatoderm cut. emuls. 2x30ml 4µg/1g', 0, 'cut. emuls.', 1, 'tacalcitol', null, null, 4.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1313279', '01665', '1', 'OHAA', '0014563', '6742-174', 'Curatoderm zalf 150g 4µg/1g', 0, 'zalf', 1, 'tacalcitol', null, null, 4.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890127', '00127', '1', 'NBBIA', '0013656', '3947-2014', 'C-Will harde caps. verl. afgifte 60x 500mg', 0, 'harde caps. verl. afgifte', 1, 'ascorbinezuur', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2462471', '00809', '1', 'KDFA', '8900227', '6825-604', 'Cymevene inf. oploss. conc. (pdr.) i.v. [flac.] 1x 500mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'ganciclovir', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0467225', '00452', '1', 'CCBA', '0002766', '6841-1487', 'Cynarol oploss. (conc.) 90ml 240mg/1ml', 0, 'oploss. (conc.)', 1, 'Cynara scolymus (droog extract)', null, null, 240.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2760007', '00195', '1', 'TCA', '0016485', '6866-2626', 'Cystadane oploss. (pdr.) 180g', 0, 'oploss. (pdr.)', 1, 'betaïne', null, null, 180.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3052826', '00456', '1', 'MABCC', '0012849', '6882-67', 'Cytarabine Accord Healthcare inj./inf. oploss. i.v./s.c. [flac.] 1x 2g/20ml', 0, 'inj./inf. oploss. i.v./s.c. [flac.]', 1, 'cytarabine', null, null, 2.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1349505', '00456', '1', 'MABCC', '0012849', '6908-1446', 'Cytosar inj./inf. oploss. (conc.) i.v. Cytosafe [flac.] 1x 1g/10ml', 0, 'inj./inf. oploss. (conc.) i.v. Cytosafe [flac.]', 1, 'cytarabine', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0094946', '01190', '1', 'CAACA', '0002618', '6916-1446', 'Cytotec tabl. (deelb.) 112x 200µg', 0, 'tabl. (deelb.)', 1, 'misoprostol', null, null, 200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531524', '00462', '1', 'MAADB', '0017095', '6957-1818', 'Dacarbazine Medac inj./inf. oploss. (pdr.) i.v. [flac.] 1x 1g', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'dacarbazine', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531516', '00462', '1', 'MAADB', '0017095', '6957-1818', 'Dacarbazine Medac inj./inf. oploss. (pdr.) i.v. [flac.] 1x 500mg', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'dacarbazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2933901', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan bruistabl. (deelb.) 20x 500mg', 0, 'bruistabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391505', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan bruistabl. (deelb.) 40x 500mg', 0, 'bruistabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391281', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan bruistabl. (deelb.) Forte 20x 1g', 0, 'bruistabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391273', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan bruistabl. (deelb.) Forte 40x 1g', 0, 'bruistabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666253', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan bruistabl. (deelb.) Forte 8x 1g', 0, 'bruistabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507761', '01363', '1', 'HBAA', '0006437', '6973-885', 'Dafalgan (Impexeco) bruistabl. (deelb.) Forte 20x 1g', 0, 'bruistabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507753', '01363', '1', 'HBAA', '0006437', '6973-885', 'Dafalgan (Impexeco) bruistabl. (deelb.) Forte 40x 1g', 0, 'bruistabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3010733', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan filmomh. tabl. (deelb.) Forte 10x 1g', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799147', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan filmomh. tabl. (deelb.) Forte 16x 1g', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799139', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan filmomh. tabl. (deelb.) Forte 32x 1g', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799121', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan filmomh. tabl. (deelb.) Forte 50x 1g', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3769627', '01363', '1', 'HBDA', '0019943', '42523-3376', 'Dafalgan Plus Caffeine 500/65 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3769627', '00432', '1', 'HBDA', '0019943', '42523-3376', 'Dafalgan Plus Caffeine 500/65 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 2, 'coffeïne', null, null, 65.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3769619', '01363', '1', 'HBDA', '0019943', '42523-3376', 'Dafalgan Plus Caffeine 500/65 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3769619', '00432', '1', 'HBDA', '0019943', '42523-3376', 'Dafalgan Plus Caffeine 500/65 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'coffeïne', null, null, 65.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734886', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan siroop oploss. Pediatrie 150ml 150mg/5ml', 0, 'siroop oploss. Pediatrie', 1, 'paracetamol', null, null, 150.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2933893', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan tabl. 20x 500mg', 0, 'tabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0039347', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan tabl. 30x 500mg', 0, 'tabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606159', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan zetpil Pediatrie 12x 150mg', 0, 'zetpil Pediatrie', 1, 'paracetamol', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606167', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan zetpil Pediatrie 12x 300mg', 0, 'zetpil Pediatrie', 1, 'paracetamol', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606134', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan zetpil Pediatrie 12x 80mg', 0, 'zetpil Pediatrie', 1, 'paracetamol', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0453480', '00536', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'diosmine (gemicroniseerd)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0453480', '00721', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'flavonoïden (hesperidine; gemicroniseerd)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1607613', '00536', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'diosmine (gemicroniseerd)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1607613', '00721', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'flavonoïden (hesperidine; gemicroniseerd)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576163', '00536', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'diosmine (gemicroniseerd)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576163', '00721', '1', 'AKA', '0001503', '6999-1701', 'Daflon 450/50 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'flavonoïden (hesperidine; gemicroniseerd)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133930', '02116', '1', 'LCADBA', '8902579', '42218-1636', 'Dailiport harde caps. verl. afgifte 100x 0,5mg', 0, 'harde caps. verl. afgifte', 1, 'tacrolimus', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133955', '02116', '1', 'LCADBA', '8902579', '42218-1636', 'Dailiport harde caps. verl. afgifte 100x 3mg', 0, 'harde caps. verl. afgifte', 1, 'tacrolimus', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133948', '02116', '1', 'LCADBA', '8902579', '42218-1636', 'Dailiport harde caps. verl. afgifte 100x 5mg', 0, 'harde caps. verl. afgifte', 1, 'tacrolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0290155', '00027', '1', 'OAAH', '0013888', '7013-1164', 'Dakin Cooper cut. oploss. 250ml 5mg/1ml', 0, 'cut. oploss.', 1, 'actief chloor (onder vorm van natriumhypochloriet)', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0103184', '01180', '1', 'OBEB', '0014340', '7021-943', 'Daktacort 20/10 crème 30g', 0, 'crème', 1, 'miconazol nitraat', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0103184', '00867', '1', 'OBEB', '0014340', '7021-943', 'Daktacort 20/10 crème 30g', 0, 'crème', 2, 'hydrocortison', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034009', '01179', '1', 'OACC', '0014076', '7039-943', 'Daktarin cut. oploss. Tinctuur 30ml 20mg/1ml', 0, 'cut. oploss. Tinctuur', 1, 'miconazol', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137851', '01180', '1', 'OACC', '0014076', '7039-943', 'Daktarin cut. poeder 20g 20mg/1g', 0, 'cut. poeder', 1, 'miconazol nitraat', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051928', '01180', '1', 'OACC', '0014076', '7039-943', 'Daktarin cut. spray pdr. 8g 20mg/1g', 0, 'cut. spray pdr.', 1, 'miconazol nitraat', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033910', '01179', '1', 'KBCD', '0010496', '7039-943', 'Daktarin oromuc. gel 40g 20mg/1g', 0, 'oromuc. gel', 1, 'miconazol', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033670', '00396', '1', 'KADA', '0010124', '7062-1446', 'Dalacin C harde caps. 16x 150mg', 0, 'harde caps.', 1, 'clindamycine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0107706', '00396', '1', 'KADA', '0010124', '7062-1446', 'Dalacin C harde caps. 16x 300mg', 0, 'harde caps.', 1, 'clindamycine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2960961', '00395', '1', 'KADA', '0010124', '7062-1446', 'Dalacin C inj./inf. oploss. i.m./i.v. [amp.] 5x 300mg/2ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'clindamycine', null, null, 300.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0282897', '01180', '1', 'OACF', '0014100', '7047-943', 'Daktozin 2,5/150 cut. pasta 90g', 0, 'cut. pasta', 1, 'miconazol nitraat', null, null, 2.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0282897', '01855', '1', 'OACF', '0014100', '7047-943', 'Daktozin 2,5/150 cut. pasta 90g', 0, 'cut. pasta', 2, 'zinkoxide', null, null, 150.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4200739', '00473', '1', 'KDCBB', '0011072', '42838-1289', 'Darunavir Mylan filmomh. tabl. 30x 800mg', 0, 'filmomh. tabl.', 1, 'darunavir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1102714', '00395', '1', 'FABA', '0017905', '7054-1446', 'Dalacin vag. crème 40g 20mg/1g', 0, 'vag. crème', 1, 'clindamycine', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0036871', '00468', '1', 'JHE', '0009118', '7070-1321', 'Dantrium inj. oploss. (pdr.) i.v. [amp.] 12x 20mg', 0, 'inj. oploss. (pdr.) i.v. [amp.]', 1, 'dantroleen natrium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033316', '00823', '1', 'EACA', '0004341', '7088-2097', 'Daonil tabl. (deelb.) 100x 5mg', 0, 'tabl. (deelb.)', 1, 'glibenclamide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2112027', '00455', '1', 'ECEB', '0004853', '7096-3103', 'Daphne 2/0,035 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'cyproteron acetaat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2112027', '00650', '1', 'ECEB', '0004853', '7096-3103', 'Daphne 2/0,035 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'ethinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033571', '01503', '1', 'KCEA', '0010710', '7104-828', 'Daraprim tabl. (deelb.) 30x 25mg', 0, 'tabl. (deelb.)', 1, 'pyrimethamine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183448', '02316', '1', 'MBAA', '0013201', '33928-935', 'Darzalex inj. oploss. s.c. [flac.] 1x 1800mg/15ml', 0, 'inj. oploss. s.c. [flac.]', 1, 'daratumumab', null, null, 1800.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353174', '00272', '1', 'IEAB', '0013417', '32367-1743', 'D-Cure Calcium 1000/1000 kauwtabl. (deelb.) 84x', 0, 'kauwtabl. (deelb.)', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3353174', '00435', '1', 'IEAB', '0013417', '32367-1743', 'D-Cure Calcium 1000/1000 kauwtabl. (deelb.) 84x', 0, 'kauwtabl. (deelb.)', 2, 'colecalciferol', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033290', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure druppels oploss. 10ml 2400IE/1ml', 0, 'druppels oploss.', 1, 'colecalciferol', null, null, 2400.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926631', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure harde caps. 12x 25000IE', 0, 'harde caps.', 1, 'colecalciferol', null, null, 25000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3834447', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure harde caps. 4x 25000IE', 0, 'harde caps.', 1, 'colecalciferol', null, null, 25000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2727105', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure oploss. (unidose) 12x 25000IE/1ml', 0, 'oploss. (unidose)', 1, 'colecalciferol', null, null, 25000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661163', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure oploss. (unidose) 4x 25000IE/1ml', 0, 'oploss. (unidose)', 1, 'colecalciferol', null, null, 25000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101663', '00267', '1', 'NBABB', '0013680', '41608-3103', 'Defediol zachte caps. 10x 0,266mg', 0, 'zachte caps.', 1, 'calcifediol', null, null, 0.2660, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713063', '01788', '1', 'ECFD', '0005892', '7153-927', 'Decapeptyl inj. susp. verl. afgifte (pdr.+solv.) i.m. SR [flac.+amp.] 1x 22,5mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. SR [flac. + amp.]', 1, 'triptoreline', null, null, 22.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3041241', '00435', '1', 'NBABD', '0013706', '6924-1743', 'D-Cure oploss. (unidose) Forte 3x 100000IE/1ml', 0, 'oploss. (unidose) Forte', 1, 'colecalciferol', null, null, 100000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3179959', '01114', '1', 'JBADA', '0020255', '7138-1073', 'Deanxit 10/0,5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'melitracen', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3179959', '00752', '1', 'JBADA', '0020255', '7138-1073', 'Deanxit 10/0,5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'flupentixol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1375120', '01785', '1', 'ECFD', '0005892', '7153-927', 'Decapeptyl inj. susp. (pdr.+solv.) s.c. [flac.+amp.] 7x 0,1mg', 0, 'inj. susp. (pdr. + solv.) s.c. [flac. + amp.]', 1, 'triptoreline', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1428143', '01788', '1', 'ECFD', '0005892', '7153-927', 'Decapeptyl inj. susp. verl. afgifte (pdr.+solv.) i.m./s.c. SR [flac.+amp.] 1x 11,25mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m./s.c. SR [flac. + amp.]', 1, 'triptoreline', null, null, 11.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2989044', '00572', '1', 'JBBAB', '0020222', '7179-3467', 'Dehydrobenzperidol inj. oploss. i.v. [amp.] 10x 1,25mg/2,5ml', 0, 'inj. oploss. i.v. [amp.]', 1, 'droperidol', null, null, 1.2500, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108043', '01779', '1', 'OBCA', '0014290', '7187-2162', 'Delphi 0,1 % crème 30g 1mg/1g', 0, 'crème', 1, 'triamcinolon acetonide', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3768330', '01807', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 145/333 tabl. verl. afgifte (deelb.) Chrono 500 30x', 0, 'tabl. verl. afgifte (deelb.) Chrono 500', 1, 'valproïnezuur', null, null, 145.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3768330', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 145/333 tabl. verl. afgifte (deelb.) Chrono 500 30x', 0, 'tabl. verl. afgifte (deelb.) Chrono 500', 2, 'valproaat natrium', null, null, 333.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1123694', '01807', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 87/200 tabl. verl. afgifte (deelb.) Chrono 300 50x [blister]', 0, 'tabl. verl. afgifte (deelb.) Chrono 300', 1, 'valproïnezuur', null, null, 87.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1123694', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 87/200 tabl. verl. afgifte (deelb.) Chrono 300 50x [blister]', 0, 'tabl. verl. afgifte (deelb.) Chrono 300', 2, 'valproaat natrium', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3768785', '01807', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 87/200 tabl. verl. afgifte (deelb.) Chrono 300 50x [flacon]', 0, 'tabl. verl. afgifte (deelb.) Chrono 300', 1, 'valproïnezuur', null, null, 87.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3768785', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine 87/200 tabl. verl. afgifte (deelb.) Chrono 300 50x [flacon]', 0, 'tabl. verl. afgifte (deelb.) Chrono 300', 2, 'valproaat natrium', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034926', '00483', '1', 'TACBA', '0016444', '7336-1347', 'Desferal inj./inf. oploss. (pdr.) i.m./i.v./s.c. [flac.] 10x 500mg', 0, 'inj./inf. oploss. (pdr.) i.m./i.v./s.c. [flac.]', 1, 'deferoxamine mesilaat', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224657', '01026', '1', 'ECFC', '0005884', '7237-2626', 'Depo-Eligard inj. oploss. verl. afgifte (pdr.+solv.) s.c. [2x voorgev. spuit] 1x 22,5mg', 0, 'inj. oploss. verl. afgifte (pdr. + solv.) s.c. [2x voorgev. spuit]', 1, 'leuproreline acetaat', null, null, 22.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0109058', '00016', '1', 'ADCA', '0000547', '7542-2618', 'Diamox tabl. 25x 250mg', 0, 'tabl. (deelb.)', 1, 'acetazolamide', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033894', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine maagsapresist. tabl. Enteric 100x 300mg', 0, 'maagsapresist. tabl. Enteric', 1, 'valproaat natrium', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0135806', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine maagsapresist. tabl. Enteric 100x 500mg', 0, 'maagsapresist. tabl. Enteric', 1, 'valproaat natrium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948321', '00489', '1', 'LDAAC', '0012385', '7377-612', 'Desloratadine EG 0,5 mg/1 ml siroop oploss. 150ml 2,5mg/5ml', 0, 'siroop oploss.', 1, 'desloratadine', null, null, 2.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034579', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine oploss. 60ml 300mg/1ml', 0, 'oploss.', 1, 'valproaat natrium', null, null, 300.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0891234', '01808', '1', 'JGAAA', '0008730', '7229-2097', 'Depakine siroop oploss. 300ml 300mg/5ml', 0, 'siroop oploss.', 1, 'valproaat natrium', null, null, 300.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224665', '01026', '1', 'ECFC', '0005884', '7237-2626', 'Depo-Eligard inj. oploss. verl. afgifte (pdr.+solv.) s.c. [2x voorgev. spuit] 1x 7,5mg', 0, 'inj. oploss. verl. afgifte (pdr. + solv.) s.c. [2x voorgev. spuit]', 1, 'leuproreline acetaat', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2544880', '01026', '1', 'ECFC', '0005884', '7237-2626', 'Depo-Eligard inj. oploss. verl. afgifte (pdr.+solv.) s.c. [2x voorgev. spuit] 1x 45mg', 0, 'inj. oploss. verl. afgifte (pdr. + solv.) s.c. [2x voorgev. spuit]', 1, 'leuproreline acetaat', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033688', '01164', '1', 'EDFA', '0004986', '7245-1446', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.] 1x 80mg/2ml', 0, 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.]', 1, 'methylprednisolon acetaat', null, null, 80.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033597', '01164', '1', 'EDFA', '0004986', '7245-1446', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.] 3x 40mg/1ml', 0, 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [flac.]', 1, 'methylprednisolon acetaat', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033746', '01164', '1', 'EDFA', '0004986', '7245-1446', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit] 1x 40mg/1ml', 0, 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit]', 1, 'methylprednisolon acetaat', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0033753', '01164', '1', 'EDFA', '0004986', '7245-1446', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit] 1x 80mg/2ml', 0, 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit]', 1, 'methylprednisolon acetaat', null, null, 80.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0036863', '01164', '1', 'EDFA', '0004986', '7245-1446', 'Depo-Medrol inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit] 3x 40mg/1ml', 0, 'inj./instill. susp. verl. afgifte i.m./i.artic./i.laes./i.burs./p.artic./rect. [voorgev. spuit]', 1, 'methylprednisolon acetaat', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108555', '01164', '1', 'EDFA', '0004986', '7252-1446', 'Depo-Medrol+Lidocaine 40/10 inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.] 1x', 0, 'inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.]', 1, 'methylprednisolon acetaat', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108555', '02099', '1', 'EDFA', '0004986', '7252-1446', 'Depo-Medrol+Lidocaine 40/10 inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.] 1x', 0, 'inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.]', 2, 'lidocaïne hydrochloride', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108571', '01164', '1', 'EDFA', '0004986', '7252-1446', 'Depo-Medrol+Lidocaine 40+10 mg/1 ml inj. susp. verl. afgifte [flac.] 1x2ml', 0, '40 + 10 mg / 1 ml inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.]', 1, 'methylprednisolon acetaat', null, null, 80.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108571', '02099', '1', 'EDFA', '0004986', '7252-1446', 'Depo-Medrol+Lidocaine 40+10 mg/1 ml inj. susp. verl. afgifte [flac.] 1x2ml', 0, '40 + 10 mg / 1 ml inj. susp. verl. afgifte i.artic./i.laes./i.burs./p.artic. [flac.]', 2, 'lidocaïne hydrochloride', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108423', '01102', '1', 'FBBCA', '0017988', '7260-1446', 'Depo-Provera inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 150mg/1ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'medroxyprogesteron acetaat', null, null, 150.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1528587', '00640', '1', 'FCABA', '0005611', '7302-315', 'Dermestril transderm. pleister Septem 12x 25µg/24u', 0, 'transderm. pleister Septem', 1, 'estradiol', null, null, 25.0000, 'µg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1461045', '00640', '1', 'FCABA', '0005611', '7302-315', 'Dermestril transderm. pleister TTS 26x 25µg/24u', 0, 'transderm. pleister TTS', 1, 'estradiol', null, null, 25.0000, 'µg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1461037', '00640', '1', 'FCABA', '0005611', '7302-315', 'Dermestril transderm. pleister TTS 26x 50µg/24u', 0, 'transderm. pleister TTS', 1, 'estradiol', null, null, 50.0000, 'µg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1233253', '00640', '1', 'FCABA', '0005611', '7302-315', 'Dermestril transderm. pleister TTS 8x 100µg/24u', 0, 'transderm. pleister TTS', 1, 'estradiol', null, null, 100.0000, 'µg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0133603', '00400', '1', 'OBAA', '0014258', '7310-828', 'Dermovate 0,05 % cut. oploss. 30ml 0,5mg/1g', 0, 'cut. oploss.', 1, 'clobetasol propionaat', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948297', '00489', '1', 'LDAAC', '0012385', '7377-612', 'Desloratadine EG filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948313', '00489', '1', 'LDAAC', '0012385', '7377-612', 'Desloratadine EG filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948305', '00489', '1', 'LDAAC', '0012385', '7377-612', 'Desloratadine EG filmomh. tabl. 50x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3912045', '00489', '1', 'LDAAC', '0012385', '41053-2303', 'Desloratadine Krka filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113750', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva orodisp. tabl. 30x 2,5mg', 0, 'orodisp. tabl.', 1, 'desloratadine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029626', '00489', '1', 'LDAAC', '0012385', '7385-1818', 'Desloratadine Teva orodisp. tabl. 30x 5mg', 0, 'orodisp. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953032', '00489', '1', 'LDAAC', '0012385', '7344-1636', 'Desloratadin Sandoz filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953024', '00489', '1', 'LDAAC', '0012385', '7344-1636', 'Desloratadin Sandoz filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953099', '00489', '1', 'LDAAC', '0012385', '7344-1636', 'Desloratadin Sandoz filmomh. tabl. 50x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2186773', '00491', '1', 'EEBA', '0017673', '7393-661', 'Desmopressine Ferring tabl. (deelb.) 100x 0,2mg', 0, 'tabl. (deelb.)', 1, 'desmopressine acetaat', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2186781', '00491', '1', 'EEBA', '0017673', '7393-661', 'Desmopressine Ferring tabl. (deelb.) 15x 0,2mg', 0, 'tabl. (deelb.)', 1, 'desmopressine acetaat', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2596930', '00491', '1', 'EEBA', '0017673', '7401-1818', 'Desmopressine Teva tabl. (deelb.) 100x 0,2mg', 0, 'tabl. (deelb.)', 1, 'desmopressine acetaat', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2596914', '00491', '1', 'EEBA', '0017673', '7401-1818', 'Desmopressine Teva tabl. (deelb.) 15x 0,2mg', 0, 'tabl. (deelb.)', 1, 'desmopressine acetaat', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2934727', '00492', '1', 'FBBAA', '0019422', '4820-760', 'Desoceane filmomh. tabl. 3x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2934735', '00492', '1', 'FBBAA', '0019422', '4820-760', 'Desoceane filmomh. tabl. 6x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101697', '00650', '1', 'FBAAC', '0005355', '41806-3103', 'Desolina 20 0,02/0,15 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101697', '00492', '1', 'FBAAC', '0005355', '41806-3103', 'Desolina 20 0,02/0,15 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101671', '00650', '1', 'FBAAC', '0005355', '41806-3103', 'Desolina 20 0,02/0,15 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101671', '00492', '1', 'FBAAC', '0005355', '41806-3103', 'Desolina 20 0,02/0,15 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101689', '00650', '1', 'FBAAC', '0005355', '41806-3103', 'Desolina 20 0,02/0,15 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101689', '00492', '1', 'FBAAC', '0005355', '41806-3103', 'Desolina 20 0,02/0,15 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958873', '00650', '1', 'FBAAC', '0005355', '41582-3103', 'Desolina 30 0,03/0,15 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958873', '00492', '1', 'FBAAC', '0005355', '41582-3103', 'Desolina 30 0,03/0,15 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3951068', '00650', '1', 'FBAAC', '0005355', '41582-3103', 'Desolina 30 0,03/0,15 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3951068', '00492', '1', 'FBAAC', '0005355', '41582-3103', 'Desolina 30 0,03/0,15 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1545391', '00856', '1', 'PAAA', '0015024', '7443-273', 'Desomedine ocul. druppels oploss. [zonder bew.] 1x10ml 1mg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'hexamidine diisetionaat', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996106', '00492', '1', 'FBBAA', '0019422', '7450-554', 'Desopop filmomh. tabl. 3x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996114', '00492', '1', 'FBBAA', '0019422', '7450-554', 'Desopop filmomh. tabl. 6x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612349', '00650', '1', 'FBAAC', '0005355', '7419-760', 'Desorelle 20 0,02/0,15 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612349', '00492', '1', 'FBAAC', '0005355', '7419-760', 'Desorelle 20 0,02/0,15 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612406', '00650', '1', 'FBAAC', '0005355', '7419-760', 'Desorelle 20 0,02/0,15 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612406', '00492', '1', 'FBAAC', '0005355', '7419-760', 'Desorelle 20 0,02/0,15 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612414', '00650', '1', 'FBAAC', '0005355', '7419-760', 'Desorelle 20 0,02/0,15 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612414', '00492', '1', 'FBAAC', '0005355', '7419-760', 'Desorelle 20 0,02/0,15 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612265', '00650', '1', 'FBAAC', '0005355', '7427-760', 'Desorelle 30 0,03/0,15 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612265', '00492', '1', 'FBAAC', '0005355', '7427-760', 'Desorelle 30 0,03/0,15 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612315', '00650', '1', 'FBAAC', '0005355', '7427-760', 'Desorelle 30 0,03/0,15 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612315', '00492', '1', 'FBAAC', '0005355', '7427-760', 'Desorelle 30 0,03/0,15 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612281', '00650', '1', 'FBAAC', '0005355', '7427-760', 'Desorelle 30 0,03/0,15 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612281', '00492', '1', 'FBAAC', '0005355', '7427-760', 'Desorelle 30 0,03/0,15 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390558', '01758', '1', 'GAAH', '0006130', '7468-1289', 'Detrusitol filmomh. tabl. 56x 2mg', 0, 'filmomh. tabl.', 1, 'tolterodine tartraat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2679926', '00350', '1', 'OAAD', '0013896', '7476-1610', 'Dettolmedical Chloroxylenol cut. oploss. (conc.) 500ml 48mg/1g', 0, 'cut. oploss. (conc.)', 1, 'chloorxylenol', null, null, 48.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1515170', '00817', '1', 'PBDA', '0015206', '7492-1925', 'Dexagenta-POS 5/1 ocul. druppels oploss. 5ml', 0, 'ocul. druppels oploss.', 1, 'gentamicine sulfaat', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1515170', '00495', '1', 'PBDA', '0015206', '7492-1925', 'Dexagenta-POS 5/1 ocul. druppels oploss. 5ml', 0, 'ocul. druppels oploss.', 2, 'dexamethason natriumfosfaat', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2986727', '00506', '1', 'JAAH', '0007567', '7575-1818', 'Diazepam Teva tabl. 60x 2mg', 0, 'tabl.', 1, 'diazepam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185849', '00494', '1', 'QCBDA', '0015966', '7484-3624', 'Dexa-Rhinospray Dexamethasone/Tramazoline 20/0,12 nas. spray susp. 125dos.', 0, 'nas. spray susp.', 1, 'dexamethason isonicotinaat', null, null, 20.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4185849', '01771', '1', 'QCBDA', '0015966', '7484-3624', 'Dexa-Rhinospray Dexamethasone/Tramazoline 20/0,12 nas. spray susp. 125dos.', 0, 'nas. spray susp.', 2, 'tramazoline hydrochloride', null, null, 0.1200, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415584', '02596', '1', 'RAEA', '0020925', '44321-265', 'Dexmedetomidine B. Braun inf. oploss. (conc.) i.v. [amp.] 10x 200µg/2ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'dexmedetomidine', null, null, 200.0000, 'µg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415592', '02596', '1', 'RAEA', '0020925', '44321-265', 'Dexmedetomidine B. Braun inf. oploss. (conc.) i.v. [amp.] 10x 400µg/4ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'dexmedetomidine', null, null, 400.0000, 'µg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509485', '02596', '1', 'RAEA', '0020925', '45062-711', 'Dexmedetomidine Kabi inf. oploss. (conc.) i.v. [flac.] 10x 200µg/2ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'dexmedetomidine', null, null, 200.0000, 'µg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4509493', '02596', '1', 'RAEA', '0020925', '45062-711', 'Dexmedetomidine Kabi inf. oploss. (conc.) i.v. [flac.] 10x 400µg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'dexmedetomidine', null, null, 400.0000, 'µg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0615807', '00455', '1', 'ECEB', '0004853', '7559-299', 'Diane 2/0,035 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'cyproteron acetaat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0615807', '00650', '1', 'ECEB', '0004853', '7559-299', 'Diane 2/0,035 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'ethinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2267078', '00455', '1', 'ECEB', '0004853', '7559-299', 'Diane 2/0,035 omh. tabl. 6x21', 0, 'omh. tabl.', 1, 'cyproteron acetaat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2267078', '00650', '1', 'ECEB', '0004853', '7559-299', 'Diane 2/0,035 omh. tabl. 6x21', 0, 'omh. tabl.', 2, 'ethinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3067063', '00506', '1', 'JAAH', '0007567', '7567-612', 'Diazepam EG tabl. (deelb.) 30x 10mg', 0, 'tabl. (deelb.)', 1, 'diazepam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2993350', '00506', '1', 'JAAH', '0007567', '7567-612', 'Diazepam EG tabl. (deelb.) 60x 10mg', 0, 'tabl. (deelb.)', 1, 'diazepam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395631', '00511', '1', 'IAAAB', '0006809', '7617-612', 'Diclofenac EG inj./inf. oploss. i.m./i.v. [amp.] 6x 75mg/3ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'diclofenac natrium', null, null, 75.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1620475', '00511', '1', 'IAAAB', '0006809', '7617-612', 'Diclofenac EG tabl. verl. afgifte 30x 100mg', 0, 'tabl. verl. afgifte', 1, 'diclofenac natrium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1620483', '00511', '1', 'IAAAB', '0006809', '7617-612', 'Diclofenac EG tabl. verl. afgifte 60x 75mg', 0, 'tabl. verl. afgifte', 1, 'diclofenac natrium', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395649', '00511', '1', 'IAAAB', '0006809', '7617-612', 'Diclofenac EG zetpil 12x 100mg', 0, 'zetpil', 1, 'diclofenac natrium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4239836', '00513', '1', 'IABAA', '0007054', '43323-2485', 'Diclofenac Patch AB transderm. lok. medic. pleister 5x 140mg (14x10cm)', 0, 'transderm. lok. medic. pleister', 1, 'diclofenac natrium (onder de vorm van epolaminediclofenac)', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734811', '00511', '1', 'IABAA', '0007054', '39446-612', 'Diclofenac Patch EG transderm. lok. medic. pleister 10x 140mg (14x10cm)', 0, 'transderm. lok. medic. pleister', 1, 'diclofenac natrium', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734803', '00511', '1', 'IABAA', '0007054', '39446-612', 'Diclofenac Patch EG transderm. lok. medic. pleister 5x 140mg (14x10cm)', 0, 'transderm. lok. medic. pleister', 1, 'diclofenac natrium', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541382', '00511', '1', 'IAAAB', '0006809', '7633-1636', 'Diclofenac Sandoz maagsapresist. tabl. 30x 50mg', 0, 'maagsapresist. tabl.', 1, 'diclofenac natrium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541374', '00511', '1', 'IAAAB', '0006809', '7633-1636', 'Diclofenac Sandoz tabl. verl. afgifte Retard 30x 100mg', 0, 'tabl. verl. afgifte Retard', 1, 'diclofenac natrium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335154', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB filmomh. tabl. 48x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645092', '00511', '1', 'IAAAB', '0006809', '7633-1636', 'Diclofenac Sandoz tabl. verl. afgifte Retard 60x 75mg', 0, 'tabl. verl. afgifte Retard', 1, 'diclofenac natrium', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3164225', '00513', '1', 'IABAA', '0007054', '7666-2485', 'Diclotopic 1 % transderm. lok. gel 60g 10mg/1g', 0, 'transderm. lok. gel', 1, 'diclofenac natrium (onder de vorm van epolaminediclofenac)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162617', '00650', '1', 'FBAAD', '0005363', '7682-554', 'Dienobel 0,03/2 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162617', '00515', '1', 'FBAAD', '0005363', '7682-554', 'Dienobel 0,03/2 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162625', '00650', '1', 'FBAAD', '0005363', '7682-554', 'Dienobel 0,03/2 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162625', '00515', '1', 'FBAAD', '0005363', '7682-554', 'Dienobel 0,03/2 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2137925', '00029', '1', 'OFDA', '0014514', '7708-745', 'Differin crème 60g 1mg/1g', 0, 'crème', 1, 'adapaleen', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2137917', '00029', '1', 'OFDA', '0014514', '7708-745', 'Differin gel 60g 1mg/1g', 0, 'gel', 1, 'adapaleen', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0486225', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan harde caps. 10x 50mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0476341', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan harde caps. 1x 150mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1731363', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan harde caps. 20x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2409779', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan inf. oploss. i.v. [flac.] 1x 200mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'fluconazol', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2409787', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan inf. oploss. i.v. [flac.] 1x 400mg/200ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'fluconazol', null, null, 400.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1509363', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan siroop susp. (pdr.) 35ml 200mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'fluconazol', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1509355', '00729', '1', 'KBCA', '0010462', '7724-1446', 'Diflucan siroop susp. (pdr.) 35ml 50mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'fluconazol', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3075827', '00529', '1', 'AFCA', '0000869', '7732-612', 'Diltiazem EG harde caps. verl. afgifte Retard 100x 200mg', 0, 'harde caps. verl. afgifte Retard', 1, 'diltiazem hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3075843', '00529', '1', 'AFCA', '0000869', '7732-612', 'Diltiazem EG harde caps. verl. afgifte Retard 100x 300mg', 0, 'harde caps. verl. afgifte Retard', 1, 'diltiazem hydrochloride', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0036566', '01410', '1', 'JBBAD', '0020099', '7815-596', 'Dipiperon druppels oploss. 60ml 40mg/1ml', 0, 'druppels oploss.', 1, 'pipamperon', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729110', '01809', '1', 'AGBG', '0001065', '7773-1347', 'Diovane filmomh. tabl. (deelb.) 28x 80mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1722578', '01809', '1', 'AGBG', '0001065', '7773-1347', 'Diovane filmomh. tabl. (deelb.) 56x 160mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729326', '01809', '1', 'AGBG', '0001065', '7773-1347', 'Diovane filmomh. tabl. (deelb.) 56x 80mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729136', '01809', '1', 'AGBG', '0001065', '7773-1347', 'Diovane filmomh. tabl. (deelb.) 98x 160mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2615250', '01809', '1', 'AGBG', '0001065', '7773-1347', 'Diovane filmomh. tabl. (deelb.) 98x 320mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729128', '01809', '1', 'AGBG', '0001065', '7773-1347', 'Diovane filmomh. tabl. (deelb.) 28x 160mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0036517', '01410', '1', 'JBBAD', '0020099', '7815-596', 'Dipiperon tabl. (deelb.) 60x 40mg', 0, 'tabl. (deelb.)', 1, 'pipamperon', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1181130', '01478', '1', 'RAAD', '0019117', '7823-232', 'Diprivan 1 % inj./inf. emuls. i.v. [voorgev. spuit] 1x 500mg/50ml', 0, 'inj./inf. emuls. i.v. [voorgev. spuit]', 1, 'propofol', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1181510', '01478', '1', 'RAAD', '0019117', '7823-232', 'Diprivan 2 % inf. emuls. i.v. [voorgev. spuit] 1x 1g/50ml', 0, 'inf. emuls. i.v. [voorgev. spuit]', 1, 'propofol', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3370244', '00198', '1', 'EDBA', '0004911', '7849-3491', 'Diprophos 10/4 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.] 1x2ml', 0, 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.]', 1, 'betamethason', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3370244', '00199', '1', 'EDBA', '0004911', '7849-3491', 'Diprophos 10/4 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.] 1x2ml', 0, 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.]', 2, 'betamethason', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929149', '00198', '1', 'EDBA', '0004911', '7849-3491', 'Diprophos 5/2 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.] 1x1ml', 0, 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.]', 1, 'betamethason', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3139854', '01883', '1', 'FCFA', '0020644', '8177-2014', 'Donnafyta Meno filmomh. tabl. 90x 6,5mg', 0, 'filmomh. tabl.', 1, 'Cimicifuga racemosa (droog extract)', null, null, 6.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929149', '00199', '1', 'EDBA', '0004911', '7849-3491', 'Diprophos 5/2 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.] 1x1ml', 0, 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [amp.]', 2, 'betamethason', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0129007', '00198', '1', 'EDBA', '0004911', '7849-3491', 'Diprophos 5/2 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [voorgev. spuit] 1x1ml', 0, 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [voorgev. spuit]', 1, 'betamethason', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0129007', '00199', '1', 'EDBA', '0004911', '7849-3491', 'Diprophos 5/2 inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [voorgev. spuit] 1x1ml', 0, 'inj. susp. verl. afgifte i.m./i.derm./i.artic./i.laes./i.burs./p.artic. [voorgev. spuit]', 2, 'betamethason', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0818922', '00198', '1', 'OHBA', '0014589', '7856-3491', 'Diprosalic 0,5/20 cut. oploss. 30ml', 0, 'cut. oploss.', 1, 'betamethason', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0818922', '01582', '1', 'OHBA', '0014589', '7856-3491', 'Diprosalic 0,5/20 cut. oploss. 30ml', 0, 'cut. oploss.', 2, 'salicylzuur', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0021006', '00198', '1', 'OHBA', '0014589', '7856-3491', 'Diprosalic 0,5/30 zalf 30g', 0, 'zalf', 1, 'betamethason', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0021006', '01582', '1', 'OHBA', '0014589', '7856-3491', 'Diprosalic 0,5/30 zalf 30g', 0, 'zalf', 2, 'salicylzuur', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0108977', '00198', '1', 'OBAA', '0014258', '7864-3491', 'Diprosone crème 30g 0,5mg/1g', 0, 'crème', 1, 'betamethason', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0036707', '00198', '1', 'OBAA', '0014258', '7864-3491', 'Diprosone cut. oploss. 30ml 0,5mg/1g', 0, 'cut. oploss.', 1, 'betamethason', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0109074', '00198', '1', 'OBAA', '0014258', '7864-3491', 'Diprosone zalf 30g 0,5mg/1g', 0, 'zalf', 1, 'betamethason', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756807', '00544', '1', 'MAEBB', '0013177', '7955-2485', 'Docetaxel AB 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 80mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'docetaxel', null, null, 80.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2241206', '00543', '1', 'AIAB', '0001347', '7930-1289', 'Dobutrexviatris inf. oploss. (conc.) i.v. [amp.] 10x 250mg/20ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'dobutamine', null, null, 250.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2756799', '00544', '1', 'MAEBB', '0013177', '7955-2485', 'Docetaxel AB 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 20mg/1ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'docetaxel', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491123', '00544', '1', 'MAEBB', '0013177', '7955-2485', 'Docetaxel AB 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 160mg/8ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'docetaxel', null, null, 160.0000, 'mg', '/', 8.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040774', '01656', '1', 'JBCB', '0007898', '7997-3756', 'Dogmatil inj. oploss. i.m. [amp.] 6x 100mg/2ml', 0, 'inj. oploss. i.m. [amp.]', 1, 'sulpiride', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040766', '01656', '1', 'JBCB', '0007898', '7997-3756', 'Dogmatil tabl. (deelb. in 4) 12x 200mg', 0, 'tabl. (deelb. in 4)', 1, 'sulpiride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789980', '00830', '1', 'IDAA', '0021402', '8011-323', 'Dolenio filmomh. tabl. (deelb.) 90x 1178mg', 0, 'filmomh. tabl. (deelb.)', 1, 'glucosamine', null, null, 1178.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2769230', '01490', '1', 'JBAAB', '0019992', '8060-1289', 'Dominal filmomh. tabl. (deelb.) Forte 50x 80mg', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'prothipendyl hydrochloride', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3067048', '00549', '1', 'CDAB', '0002857', '8094-612', 'Domperidone EG orodisp. tabl. Instant 100x 10mg', 0, 'orodisp. tabl. Instant', 1, 'domperidon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2623759', '00549', '1', 'CDAB', '0002857', '8094-612', 'Domperidone EG orodisp. tabl. Instant 30x 10mg', 0, 'orodisp. tabl. Instant', 1, 'domperidon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3114337', '00549', '1', 'CDAB', '0002857', '8102-1818', 'Domperidone Teva orodisp. tabl. Instant 100x 10mg', 0, 'orodisp. tabl. Instant', 1, 'domperidon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3114329', '00549', '1', 'CDAB', '0002857', '8102-1818', 'Domperidone Teva orodisp. tabl. Instant 30x 10mg', 0, 'orodisp. tabl. Instant', 1, 'domperidon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111374', '00550', '1', 'CDAB', '0002857', '8086-1818', 'Domperidon Teva filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'domperidon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1579820', '00550', '1', 'CDAB', '0002857', '8086-1818', 'Domperidon Teva filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'domperidon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2512085', '00830', '1', 'IDAA', '0021402', '8128-1289', 'Donacom oploss. (pdr., zakjes) 30x 1178mg', 0, 'oploss. (pdr., zakjes)', 1, 'glucosamine', null, null, 1178.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2512093', '00830', '1', 'IDAA', '0021402', '8128-1289', 'Donacom oploss. (pdr., zakjes) 90x 1178mg', 0, 'oploss. (pdr., zakjes)', 1, 'glucosamine', null, null, 1178.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876431', '00552', '1', 'JKAA', '0009373', '8144-612', 'Donepezil EG filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876407', '00552', '1', 'JKAA', '0009373', '8144-612', 'Donepezil EG filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3496338', '00552', '1', 'JKAA', '0009373', '33571-2303', 'Donepezil Krka filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2876381', '00552', '1', 'JKAA', '0009373', '8144-612', 'Donepezil EG filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3496395', '00552', '1', 'JKAA', '0009373', '33571-2303', 'Donepezil Krka filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3496361', '00552', '1', 'JKAA', '0009373', '33571-2303', 'Donepezil Krka filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3496353', '00552', '1', 'JKAA', '0009373', '33571-2303', 'Donepezil Krka filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2853091', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2853117', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2853125', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz filmomh. tabl. (deelb.) 28x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'donepezil hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2853141', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz filmomh. tabl. (deelb.) 98x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'donepezil hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2872646', '00552', '1', 'JKAA', '0009373', '8151-1636', 'Donepezil Sandoz orodisp. tabl. 98x 5mg', 0, 'orodisp. tabl.', 1, 'donepezil hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2982031', '00552', '1', 'JKAA', '0009373', '8169-1818', 'Donepezil Teva filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2982015', '00552', '1', 'JKAA', '0009373', '8169-1818', 'Donepezil Teva filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2982049', '00552', '1', 'JKAA', '0009373', '8169-1818', 'Donepezil Teva filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2982023', '00552', '1', 'JKAA', '0009373', '8169-1818', 'Donepezil Teva filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'donepezil hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995611', '00650', '1', 'FBAAD', '0005363', '8201-3160', 'Dorinelletheramex 0,02/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995611', '00574', '1', 'FBAAD', '0005363', '8201-3160', 'Dorinelletheramex 0,02/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995603', '00650', '1', 'FBAAD', '0005363', '8201-3160', 'Dorinelletheramex 0,02/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995603', '00574', '1', 'FBAAD', '0005363', '8201-3160', 'Dorinelletheramex 0,02/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994648', '00650', '1', 'FBAAD', '0005363', '8219-3160', 'Dorintheramex 0,03/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994648', '00574', '1', 'FBAAD', '0005363', '8219-3160', 'Dorintheramex 0,03/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566957', '00577', '1', 'GBBA', '0006247', '37770-2303', 'Dutasteride Krka zachte caps. 30x 0,5mg', 0, 'zachte caps.', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994630', '00650', '1', 'FBAAD', '0005363', '8219-3160', 'Dorintheramex 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994630', '00574', '1', 'FBAAD', '0005363', '8219-3160', 'Dorintheramex 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2539294', '01804', '1', 'JADA', '0017830', '8235-1982', 'Dormiplant omh. tabl. 20x 500mg', 0, 'omh. tabl.', 1, 'Valeriana officinalis (droog extract)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4337481', '01804', '1', 'JADA', '0017830', '8235-1982', 'Dormiplant omh. tabl. 80x 500mg', 0, 'omh. tabl.', 1, 'Valeriana officinalis (droog extract)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0888982', '01066', '1', 'JAAL', '0007609', '8243-2097', 'Dormonoct tabl. (deelb.) 30x 1mg', 0, 'tabl. (deelb.)', 1, 'loprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0888990', '01066', '1', 'JAAL', '0007609', '8243-2097', 'Dormonoct tabl. (deelb.) 30x 2mg', 0, 'tabl. (deelb.)', 1, 'loprazolam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948339', '00557', '1', 'PDFC', '0025999', '8250-612', 'Dorzolamide/Timolol EG 20/5 ocul. druppels oploss. 1x5ml', 0, 'ocul. druppels oploss.', 1, 'dorzolamide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948339', '01740', '1', 'PDFC', '0025999', '8250-612', 'Dorzolamide/Timolol EG 20/5 ocul. druppels oploss. 1x5ml', 0, 'ocul. druppels oploss.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903912', '00557', '1', 'PDFC', '0025999', '8250-612', 'Dorzolamide/Timolol EG 20/5 ocul. druppels oploss. 3x5ml', 0, 'ocul. druppels oploss.', 1, 'dorzolamide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903912', '01740', '1', 'PDFC', '0025999', '8250-612', 'Dorzolamide/Timolol EG 20/5 ocul. druppels oploss. 3x5ml', 0, 'ocul. druppels oploss.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1023050', '00265', '1', 'FHA', '0006023', '8268-1446', 'Dostinex tabl. (deelb.) 2x 0,5mg', 0, 'tabl. (deelb.)', 1, 'cabergoline', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1764497', '00268', '1', 'OHCA', '0014605', '8284-1040', 'Dovobet 50/0,5 zalf 60g', 0, 'zalf', 1, 'calcipotriol', null, null, 50.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1764497', '00198', '1', 'OHCA', '0014605', '8284-1040', 'Dovobet 50/0,5 zalf 60g', 0, 'zalf', 2, 'betamethason', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0444133', '00801', '1', 'SBAA', '0016303', '8276-836', 'Dotarem 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 10mmol/20ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'gadoteerzuur', null, null, 10.0000, 'mmol', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1663822', '00801', '1', 'SBAA', '0016303', '8276-836', 'Dotarem 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 30mmol/60ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'gadoteerzuur', null, null, 30.0000, 'mmol', '/', 60.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0444117', '00801', '1', 'SBAA', '0016303', '8276-836', 'Dotarem 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 5mmol/10ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'gadoteerzuur', null, null, 5.0000, 'mmol', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0444125', '00801', '1', 'SBAA', '0016303', '8276-836', 'Dotarem 0,5 mmol/1 ml inj. oploss. i.v. [flac.] 1x 7,5mmol/15ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'gadoteerzuur', null, null, 7.5000, 'mmol', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4184966', '00801', '1', 'SBAA', '0016303', '8276-836', 'Dotarem 0,5 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 10x 10mmol/20ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadoteerzuur', null, null, 10.0000, 'mmol', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4184958', '00801', '1', 'SBAA', '0016303', '8276-836', 'Dotarem 0,5 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 10x 7,5mmol/15ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadoteerzuur', null, null, 7.5000, 'mmol', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1334598', '00568', '1', 'KACA', '0009910', '8326-612', 'Doxycycline EG tabl. (deelb.) 10x 200mg', 0, 'tabl. (deelb.)', 1, 'doxycycline', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2976330', '00565', '1', 'MACAB', '0012955', '8292-67', 'Doxorubicin Accord Healthcare inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 200mg/100ml', 0, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 1, 'doxorubicine hydrochloride', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2976322', '00565', '1', 'MACAB', '0012955', '8292-67', 'Doxorubicin Accord Healthcare inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 50mg/25ml', 0, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 1, 'doxorubicine hydrochloride', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2826741', '00565', '1', 'MACAB', '0012955', '8318-1818', 'Doxorubicine Teva inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 50mg/25ml', 0, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 1, 'doxorubicine hydrochloride', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1334580', '00568', '1', 'KACA', '0009910', '8326-612', 'Doxycycline EG tabl. (deelb.) 10x 100mg', 0, 'tabl. (deelb.)', 1, 'doxycycline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1597129', '00568', '1', 'KACA', '0009910', '8342-1636', 'Doxycycline Sandoz tabl. (deelb.) 10x 100mg', 0, 'tabl. (deelb.)', 1, 'doxycycline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995751', '00650', '1', 'FBAAD', '0005363', '8375-554', 'Droseffik filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995751', '00574', '1', 'FBAAD', '0005363', '8375-554', 'Droseffik filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995751', '01422', '2', 'FBAAD', '0005363', '8375-554', 'Droseffik filmomh. tabl. 6x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562287', '00650', '1', 'FBAAD', '0005363', '37598-760', 'Drosana 20 0,02/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562287', '00574', '1', 'FBAAD', '0005363', '37598-760', 'Drosana 20 0,02/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3976883', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor harde caps. verl. afgifte Exel 60x 37,5mg', 0, 'harde caps. verl. afgifte Exel', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562279', '00650', '1', 'FBAAD', '0005363', '37598-760', 'Drosana 20 0,02/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562279', '00574', '1', 'FBAAD', '0005363', '37598-760', 'Drosana 20 0,02/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562329', '00650', '1', 'FBAAD', '0005363', '37606-760', 'Drosana 30 0,03/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562329', '00574', '1', 'FBAAD', '0005363', '37606-760', 'Drosana 30 0,03/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562303', '00650', '1', 'FBAAD', '0005363', '37606-760', 'Drosana 30 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562303', '00574', '1', 'FBAAD', '0005363', '37606-760', 'Drosana 30 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562311', '00650', '1', 'FBAAD', '0005363', '37606-760', 'Drosana 30 0,03/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562311', '00574', '1', 'FBAAD', '0005363', '37606-760', 'Drosana 30 0,03/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995744', '00650', '1', 'FBAAD', '0005363', '8375-554', 'Droseffik filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995744', '00574', '1', 'FBAAD', '0005363', '8375-554', 'Droseffik filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995744', '01422', '2', 'FBAAD', '0005363', '8375-554', 'Droseffik filmomh. tabl. 3x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562295', '00650', '1', 'FBAAD', '0005363', '37598-760', 'Drosana 20 0,02/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562295', '00574', '1', 'FBAAD', '0005363', '37598-760', 'Drosana 20 0,02/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912046', '00650', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,02/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912046', '00574', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,02/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912020', '00650', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,02/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912020', '00574', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,02/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912038', '00650', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,02/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912038', '00574', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,02/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912087', '00650', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,03/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912087', '00574', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,03/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912061', '00650', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912061', '00574', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912079', '00650', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,03/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2912079', '00574', '1', 'FBAAD', '0005363', '8383-554', 'Drospibel 0,03/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037457', '00217', '1', 'CEDBA', '0003210', '8409-3624', 'Dulcolax Bisacodyl maagsapresist. tabl. 40x 5mg', 0, 'maagsapresist. tabl.', 1, 'bisacodyl', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037549', '00217', '1', 'CEDBA', '0003210', '8409-3624', 'Dulcolax Bisacodyl zetpil 10x 10mg', 0, 'zetpil', 1, 'bisacodyl', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2931244', '01401', '1', 'CEDBB', '0003236', '8417-3624', 'Dulcolax Picosulphate druppels oploss. 30ml 7,5mg/1ml', 0, 'druppels oploss.', 1, 'picosulfaat natrium', null, null, 7.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1403401', '01401', '1', 'CEDBB', '0003236', '8417-3624', 'Dulcolax Picosulphate zachte caps. 50x 2,5mg', 0, 'zachte caps.', 1, 'picosulfaat natrium', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4335162', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB filmomh. tabl. 4x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3444627', '00576', '1', 'JCBBA', '0008086', '42374-2485', 'Duloxetin AB maagsapresist. harde caps. 28x 60mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433984', '00576', '1', 'JCBBA', '0008086', '42374-2485', 'Duloxetin AB maagsapresist. harde caps. 7x 30mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3444619', '00576', '1', 'JCBBA', '0008086', '42374-2485', 'Duloxetin AB maagsapresist. harde caps. 28x 30mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3444635', '00576', '1', 'JCBBA', '0008086', '42374-2485', 'Duloxetin AB maagsapresist. harde caps. 98x 60mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0014845', '01096', '1', 'CBD', '0002691', '8573-1289', 'Duspatalin omh. tabl. 40x 135mg', 0, 'omh. tabl.', 1, 'mebeverine hydrochloride', null, null, 135.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677863', '00946', '1', 'DACA', '0020602', '8490-372', 'Duovent 20/50 dosisaerosol oploss. HFA [inhalator] 200dos.', 0, 'dosisaerosol oploss. HFA [inhalator]', 1, 'ipratropium bromide', null, null, 20.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677863', '00698', '1', 'DACA', '0020602', '8490-372', 'Duovent 20/50 dosisaerosol oploss. HFA [inhalator] 200dos.', 0, 'dosisaerosol oploss. HFA [inhalator]', 2, 'fenoterol hydrobromide', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1722867', '01004', '1', 'CECAA', '0003061', '8508-1289', 'Duphalac 667 mg/1 ml siroop oploss. (zakjes) Fruit 20x 10g/15ml', 0, 'siroop oploss. (zakjes) Fruit', 1, 'lactulose', null, null, 10.0000, 'g', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315405', '00576', '1', 'JCBBA', '0008086', '31872-2303', 'Duloxetine Krka maagsapresist. harde caps. 100x 60mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3343951', '00576', '1', 'JCBBA', '0008086', '32284-1818', 'Duloxetine Teva maagsapresist. harde caps. 28x 30mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3426533', '00576', '1', 'JCBBA', '0008086', '33175-1636', 'Duloxetine Sandoz maagsapresist. harde caps. 98x 30mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3426558', '00576', '1', 'JCBBA', '0008086', '33175-1636', 'Duloxetine Sandoz maagsapresist. harde caps. 98x 60mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4169744', '00576', '1', 'JCBBA', '0008086', '32284-1818', 'Duloxetine Teva maagsapresist. harde caps. 100x 60mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315389', '00576', '1', 'JCBBA', '0008086', '31872-2303', 'Duloxetine Krka maagsapresist. harde caps. 28x 60mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1350453', '00578', '1', 'FFAA', '0005942', '8516-1289', 'Duphaston filmomh. tabl. (deelb.) 42x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'dydrogesteron', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218261', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic transderm. pleister 10x 100µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 100.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218253', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic transderm. pleister 10x 50µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 50.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2218246', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic transderm. pleister 10x 75µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 75.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2265627', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic transderm. pleister 5x 12µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 12.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278332', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic transderm. pleister 5x 25µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 25.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278308', '00702', '1', 'HCAB', '0006601', '8565-935', 'Durogesic transderm. pleister 5x 50µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 50.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3345857', '01096', '1', 'CBD', '0002691', '8573-1289', 'Duspatalin harde caps. verl. afgifte Retard 30x 200mg', 0, 'harde caps. verl. afgifte Retard', 1, 'mebeverine hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1406321', '01096', '1', 'CBD', '0002691', '8573-1289', 'Duspatalin harde caps. verl. afgifte Retard 60x 200mg', 0, 'harde caps. verl. afgifte Retard', 1, 'mebeverine hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1082346', '01096', '1', 'CBD', '0002691', '8573-1289', 'Duspatalin omh. tabl. 120x 135mg', 0, 'omh. tabl.', 1, 'mebeverine hydrochloride', null, null, 135.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512158', '00612', '1', 'ADBA', '0000505', '38497-2485', 'Eplerenone AB filmomh. tabl. 90x 25mg', 0, 'filmomh. tabl.', 1, 'eplerenon', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101630', '00577', '1', 'GBCA', '0006270', '42044-1289', 'Dutasteride/Tamsulosine Viatris 0,5/0,4 harde caps. geregul. afgifte 90x', 0, 'harde caps. geregul. afgifte', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101630', '01673', '1', 'GBCA', '0006270', '42044-1289', 'Dutasteride/Tamsulosine Viatris 0,5/0,4 harde caps. geregul. afgifte 90x', 0, 'harde caps. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133906', '00577', '1', 'GBCA', '0006270', '42051-612', 'Dutasteride/Tamsulosine EG 0,5/0,4 harde caps. geregul. afgifte 30x', 0, 'harde caps. geregul. afgifte', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133906', '01673', '1', 'GBCA', '0006270', '42051-612', 'Dutasteride/Tamsulosine EG 0,5/0,4 harde caps. geregul. afgifte 30x', 0, 'harde caps. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133898', '00577', '1', 'GBCA', '0006270', '42051-612', 'Dutasteride/Tamsulosine EG 0,5/0,4 harde caps. geregul. afgifte 90x', 0, 'harde caps. geregul. afgifte', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133898', '01673', '1', 'GBCA', '0006270', '42051-612', 'Dutasteride/Tamsulosine EG 0,5/0,4 harde caps. geregul. afgifte 90x', 0, 'harde caps. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110953', '00577', '1', 'GBCA', '0006270', '42358-2485', 'Dutasteride/Tamsulosine HCl AB 0,5/0,4 harde caps. geregul. afgifte 30x', 0, 'harde caps. geregul. afgifte', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110953', '01673', '1', 'GBCA', '0006270', '42358-2485', 'Dutasteride/Tamsulosine HCl AB 0,5/0,4 harde caps. geregul. afgifte 30x', 0, 'harde caps. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110961', '00577', '1', 'GBCA', '0006270', '42358-2485', 'Dutasteride/Tamsulosine HCl AB 0,5/0,4 harde caps. geregul. afgifte 90x', 0, 'harde caps. geregul. afgifte', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110961', '01673', '1', 'GBCA', '0006270', '42358-2485', 'Dutasteride/Tamsulosine HCl AB 0,5/0,4 harde caps. geregul. afgifte 90x', 0, 'harde caps. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101648', '00577', '1', 'GBCA', '0006270', '42044-1289', 'Dutasteride/Tamsulosine Viatris 0,5/0,4 harde caps. geregul. afgifte 30x', 0, 'harde caps. geregul. afgifte', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101648', '01673', '1', 'GBCA', '0006270', '42044-1289', 'Dutasteride/Tamsulosine Viatris 0,5/0,4 harde caps. geregul. afgifte 30x', 0, 'harde caps. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213732', '00577', '1', 'GBCA', '0006270', '42986-1636', 'Dutasteride/Tamsulosine Sandoz 0,5/0,4 harde caps. geregul. afgifte 30x', 0, 'harde caps. geregul. afgifte', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213732', '01673', '1', 'GBCA', '0006270', '42986-1636', 'Dutasteride/Tamsulosine Sandoz 0,5/0,4 harde caps. geregul. afgifte 30x', 0, 'harde caps. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213740', '00577', '1', 'GBCA', '0006270', '42986-1636', 'Dutasteride/Tamsulosine Sandoz 0,5/0,4 harde caps. geregul. afgifte 90x', 0, 'harde caps. geregul. afgifte', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213740', '01673', '1', 'GBCA', '0006270', '42986-1636', 'Dutasteride/Tamsulosine Sandoz 0,5/0,4 harde caps. geregul. afgifte 90x', 0, 'harde caps. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108395', '00577', '1', 'GBCA', '0006270', '41996-1818', 'Dutasteride/Tamsulosine Teva 0,5/0,4 harde caps. geregul. afgifte 30x', 0, 'harde caps. geregul. afgifte', 1, 'dutasteride', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108395', '01673', '1', 'GBCA', '0006270', '41996-1818', 'Dutasteride/Tamsulosine Teva 0,5/0,4 harde caps. geregul. afgifte 30x', 0, 'harde caps. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277670', '00272', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Citron 30x', 0, 'bruisgran. (zakjes) Forte Citron', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277670', '00435', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Citron 30x', 0, 'bruisgran. (zakjes) Forte Citron', 2, 'colecalciferol', null, null, 880.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277696', '00272', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Citron 90x', 0, 'bruisgran. (zakjes) Forte Citron', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3277696', '00435', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Citron 90x', 0, 'bruisgran. (zakjes) Forte Citron', 2, 'colecalciferol', null, null, 880.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1371699', '00272', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Orange 30x', 0, 'bruisgran. (zakjes) Forte Orange', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1371699', '00435', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Orange 30x', 0, 'bruisgran. (zakjes) Forte Orange', 2, 'colecalciferol', null, null, 880.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371029', '00272', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Orange 90x', 0, 'bruisgran. (zakjes) Forte Orange', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2371029', '00435', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 bruisgran. (zakjes) Forte Orange 90x', 0, 'bruisgran. (zakjes) Forte Orange', 2, 'colecalciferol', null, null, 880.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3964111', '00272', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 kauwtabl. (deelb.) Forte Orange 90x', 0, 'kauwtabl. (deelb.) Forte Orange', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3964111', '00435', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 1000/880 kauwtabl. (deelb.) Forte Orange 90x', 0, 'kauwtabl. (deelb.) Forte Orange', 2, 'colecalciferol', null, null, 880.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1371681', '00272', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 500/440 bruisgran. (zakjes) Orange 30x', 0, 'bruisgran. (zakjes) Orange', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1371681', '00435', '1', 'IEAB', '0013417', '31682-2014', 'D-Vital 500/440 bruisgran. (zakjes) Orange 30x', 0, 'bruisgran. (zakjes) Orange', 2, 'colecalciferol', null, null, 440.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3121209', '00579', '1', 'LDAAD', '0012435', '8623-1636', 'Ebastine Sandoz orodisp. tabl. 100x 10mg', 0, 'orodisp. tabl.', 1, 'ebastine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3121241', '00579', '1', 'LDAAD', '0012435', '8623-1636', 'Ebastine Sandoz orodisp. tabl. 100x 20mg', 0, 'orodisp. tabl.', 1, 'ebastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944444', '01570', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 40/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944444', '00672', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 40/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2767085', '00579', '1', 'LDAAD', '0012435', '8631-1818', 'Ebastine Teva filmomh. tabl. (deelb.) 100x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ebastine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929263', '00579', '1', 'LDAAD', '0012435', '8631-1818', 'Ebastine Teva orodisp. tabl. 100x 10mg', 0, 'orodisp. tabl.', 1, 'ebastine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929248', '00579', '1', 'LDAAD', '0012435', '8631-1818', 'Ebastine Teva orodisp. tabl. 100x 20mg', 0, 'orodisp. tabl.', 1, 'ebastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929222', '00579', '1', 'LDAAD', '0012435', '8631-1818', 'Ebastine Teva orodisp. tabl. 30x 20mg', 0, 'orodisp. tabl.', 1, 'ebastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929230', '00579', '1', 'LDAAD', '0012435', '8631-1818', 'Ebastine Teva orodisp. tabl. 50x 20mg', 0, 'orodisp. tabl.', 1, 'ebastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1374032', '01526', '1', 'JCABA', '0008128', '8698-1446', 'Edronax tabl. (deelb.) 60x 4mg', 0, 'tabl. (deelb.)', 1, 'reboxetine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0801035', '00658', '1', 'AIBA', '0001388', '8763-2428', 'Effortil tabl. (deelb.) 50x 5mg', 0, 'tabl. (deelb.)', 1, 'etilefrine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1451830', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor harde caps. verl. afgifte Exel 28x 75mg', 0, 'harde caps. verl. afgifte Exel', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2279859', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor harde caps. verl. afgifte Exel 7x 37,5mg', 0, 'harde caps. verl. afgifte Exel', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2525467', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor harde caps. verl. afgifte Exel 98x 150mg', 0, 'harde caps. verl. afgifte Exel', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2525384', '01824', '1', 'JCBBB', '0008144', '8748-1289', 'Efexor harde caps. verl. afgifte Exel 98x 75mg', 0, 'harde caps. verl. afgifte Exel', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0037556', '00658', '1', 'AIBA', '0001388', '8763-2428', 'Effortil druppels oploss. 50ml 7,5mg/1ml', 0, 'druppels oploss.', 1, 'etilefrine hydrochloride', null, null, 7.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630861', '01448', '1', 'BAABAB', '0001883', '8771-3467', 'Efient filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'prasugrel', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0038521', '00747', '1', 'OMF', '0014928', '8789-1289', 'Efudix crème 20g 50mg/1g', 0, 'crème', 1, 'fluorouracil', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1691138', '01598', '1', 'JFDC', '0008649', '8805-1404', 'Eldepryl tabl. 30x 10mg', 0, 'tabl.', 1, 'selegiline hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0610899', '01598', '1', 'JFDC', '0008649', '8805-1404', 'Eldepryl tabl. 60x 5mg', 0, 'tabl.', 1, 'selegiline hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551968', '00650', '1', 'FBAAB', '0005348', '8821-1636', 'Eleonor 20 0,02/0,1 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551968', '01046', '1', 'FBAAB', '0005348', '8821-1636', 'Eleonor 20 0,02/0,1 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'levonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1739259', '01404', '1', 'OLB', '0018069', '8847-1289', 'Elidel crème 30g 10mg/1g', 0, 'crème', 1, 'pimecrolimus', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2198596', '01404', '1', 'OLB', '0018069', '8847-1289', 'Elidel crème 60g 10mg/1g', 0, 'crème', 1, 'pimecrolimus', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1071190', '02103', '1', 'OBBA', '0014274', '8896-3491', 'Elocom 0,1 % crème 20g 1mg/1g', 0, 'crème', 1, 'mometason furoaat', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2936771', '02103', '1', 'OBBA', '0014274', '8896-3491', 'Elocom 0,1 % cut. oploss. 100ml 1mg/1g', 0, 'cut. oploss.', 1, 'mometason furoaat', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1029842', '02103', '1', 'OBBA', '0014274', '8896-3491', 'Elocom 0,1 % zalf 20g 1mg/1g', 0, 'zalf', 1, 'mometason furoaat', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2325884', '01328', '1', 'MAACC', '0012666', '8912-2097', 'Eloxatin inf. oploss. (conc.) i.v. [flac.] 1x 50mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'oxaliplatine', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1169606', '01041', '1', 'NBBGA', '0013581', '8938-1446', 'Elvorine tabl. 10x 7,5mg', 0, 'tabl.', 1, 'levofolinezuur', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1151380', '00221', '1', 'AADA', '0000125', '8961-1180', 'Emcoretic 10/25 filmomh. tabl. (deelb.) 56x', 0, 'filmomh. tabl. (deelb.)', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1151380', '00866', '1', 'AADA', '0000125', '8961-1180', 'Emcoretic 10/25 filmomh. tabl. (deelb.) 56x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0428474', '01049', '1', 'RBA', '0016139', '8995-232', 'Emla 25/25 crème 1x5g', 0, 'crème', 1, 'lidocaïne', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0428474', '01459', '1', 'RBA', '0016139', '8995-232', 'Emla 25/25 crème 1x5g', 0, 'crème', 2, 'prilocaïne', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278241', '01049', '1', 'RBA', '0016139', '8995-232', 'Emla 25/25 cut. medic. pleister Patch 2x', 0, 'cut. medic. pleister Patch', 1, 'lidocaïne', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278241', '01459', '1', 'RBA', '0016139', '8995-232', 'Emla 25/25 cut. medic. pleister Patch 2x', 0, 'cut. medic. pleister Patch', 2, 'prilocaïne', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034108', '01148', '1', 'MABAA', '0012740', '9019-1818', 'Emthexate 25 mg/1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1x 500mg/20ml', 0, 'inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.]', 1, 'methotrexaat', null, null, 500.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1156199', '01148', '1', 'IBAA', '0029132', '9019-1818', 'Emthexate 2,5 mg/1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1x 5mg/2ml', 0, 'inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.]', 1, 'methotrexaat', null, null, 5.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034223', '01148', '1', 'MABAA', '0012740', '9019-1818', 'Emthexate 25 mg/1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1x 1g/40ml', 0, 'inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.]', 1, 'methotrexaat', null, null, 1.0000, 'g', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0034041', '01148', '1', 'MABAA', '0012740', '9019-1818', 'Emthexate 25 mg/1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.] 1x 50mg/2ml', 0, 'inj./inf. oploss. i.m./i.v./i.thec./i.arter./i.ventr. [flac.]', 1, 'methotrexaat', null, null, 50.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1753011', '00596', '1', 'AGAC', '0000927', '9035-612', 'Enalapril EG tabl. (deelb.) 98x 20mg', 0, 'tabl. (deelb.)', 1, 'enalapril maleaat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566965', '00596', '1', 'AADE', '0000158', '37648-2303', 'Enalapril/Lercanidipine Krka 10/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'enalapril maleaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566965', '02097', '1', 'AADE', '0000158', '37648-2303', 'Enalapril/Lercanidipine Krka 10/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566981', '00596', '1', 'AADE', '0000158', '37648-2303', 'Enalapril/Lercanidipine Krka 20/10 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'enalapril maleaat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566981', '02097', '1', 'AADE', '0000158', '37648-2303', 'Enalapril/Lercanidipine Krka 20/10 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566999', '00596', '1', 'AADE', '0000158', '37648-2303', 'Enalapril/Lercanidipine Krka 20/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'enalapril maleaat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3566999', '02097', '1', 'AADE', '0000158', '37648-2303', 'Enalapril/Lercanidipine Krka 20/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645068', '00596', '1', 'AGAC', '0000927', '9050-1636', 'Enalapril Sandoz tabl. (deelb.) 98x 20mg', 0, 'tabl. (deelb.)', 1, 'enalapril maleaat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0246942', '00449', '1', 'MAAAA', '0012583', '9100-281', 'Endoxan inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1x 1g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'cyclofosfamide', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234167', '00599', '1', 'BABBABB', '0002030', '43612-1255', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10x 10000IE anti-Xa/1ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 10000.0000, 'IE anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234175', '00599', '1', 'BABBABB', '0002030', '43612-1255', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10x 12000IE anti-Xa/0,8ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 12000.0000, 'IE anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234183', '00599', '1', 'BABBABB', '0002030', '43612-1255', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10x 15000IE anti-Xa/1ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 15000.0000, 'IE anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234407', '00599', '1', 'BABBABB', '0002030', '43612-1255', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10x 2000IE anti-Xa/0,2ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 2000.0000, 'IE anti-Xa', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234415', '00599', '1', 'BABBABB', '0002030', '43612-1255', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10x 4000IE anti-Xa/0,4ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 4000.0000, 'IE anti-Xa', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4234159', '00599', '1', 'BABBABB', '0002030', '43612-1255', 'Enoxaparine Becat inj. oploss. i.v./s.c. [voorgev. spuit] 10x 8000IE anti-Xa/0,8ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 8000.0000, 'IE anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882728', '02700', '1', 'CFBA', '0003343', '9134-323', 'Enterol harde caps. 10x [blister]', 0, 'harde caps.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2183044', '02700', '1', 'CFBA', '0003343', '9134-323', 'Enterol harde caps. 10x [flacon]', 0, 'harde caps.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2882710', '02700', '1', 'CFBA', '0003343', '9134-323', 'Enterol harde caps. 20x [blister]', 0, 'harde caps.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2183051', '02700', '1', 'CFBA', '0003343', '9134-323', 'Enterol harde caps. 20x [flacon]', 0, 'harde caps.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2183069', '02700', '1', 'CFBA', '0003343', '9134-323', 'Enterol harde caps. 50x', 0, 'harde caps.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2183002', '01579', '1', 'CFBA', '0003343', '9134-323', 'Enterol susp. (pdr., zakjes) 10x', 0, 'susp. (pdr., zakjes)', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3536695', '00663', '1', 'IAADB', '0006999', '37572-2303', 'Etoricoxib Krka filmomh. tabl. 28x 90mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1344365', '00248', '1', 'CGAB', '0003392', '9142-3566', 'Entocort harde caps. geregul. afgifte 100x 3mg', 0, 'harde caps. geregul. afgifte', 1, 'budesonide', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1120195', '00248', '1', 'CGAB', '0003392', '9142-3566', 'Entocort rect. susp. (tabl.) Enema 7x 2,3mg', 0, 'rect. susp. (tabl.) Enema', 1, 'budesonide', null, null, 2.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0298810', '00584', '1', 'AIAC', '0017269', '9191-1784', 'Ephedrine HCl Sterop inj./inf. oploss. i.m./i.v./s.c. [amp.] 10x 50mg/1ml', 0, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 1, 'efedrine hydrochloride', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3073319', '00029', '1', 'OFEA', '8903080', '9209-745', 'Epiduo 1/25 gel (pomp) 30g', 0, 'gel (pomp)', 1, 'adapaleen', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3073319', '00188', '1', 'OFEA', '8903080', '9209-745', 'Epiduo 1/25 gel (pomp) 30g', 0, 'gel (pomp)', 2, 'benzoylperoxide', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3073301', '00029', '1', 'OFEA', '8903080', '9209-745', 'Epiduo 1/25 gel (pomp) 60g', 0, 'gel (pomp)', 1, 'adapaleen', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3073301', '00188', '1', 'OFEA', '8903080', '9209-745', 'Epiduo 1/25 gel (pomp) 60g', 0, 'gel (pomp)', 2, 'benzoylperoxide', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3541828', '00029', '1', 'OFEA', '8903080', '9209-745', 'Epiduo 3/25 gel (pomp) Forte 30g', 0, 'gel (pomp) Forte', 1, 'adapaleen', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3541828', '00188', '1', 'OFEA', '8903080', '9209-745', 'Epiduo 3/25 gel (pomp) Forte 30g', 0, 'gel (pomp) Forte', 2, 'benzoylperoxide', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3541794', '00029', '1', 'OFEA', '8903080', '9209-745', 'Epiduo 3/25 gel (pomp) Forte 60g', 0, 'gel (pomp) Forte', 1, 'adapaleen', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3541794', '00188', '1', 'OFEA', '8903080', '9209-745', 'Epiduo 3/25 gel (pomp) Forte 60g', 0, 'gel (pomp) Forte', 2, 'benzoylperoxide', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919827', '00611', '1', 'MACAC', '0012963', '9258-67', 'Epirubicine Accord Healthcare inf./instill. oploss. i.v./i.vesic. [flac.] 1x 10mg/5ml', 0, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 1, 'epirubicine hydrochloride', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512166', '00612', '1', 'ADBA', '0000505', '38497-2485', 'Eplerenone AB filmomh. tabl. 90x 50mg', 0, 'filmomh. tabl.', 1, 'eplerenon', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1466499', '00607', '1', 'AIAD', '0001396', '9217-1289', 'Epipen inj. oploss. i.m. [voorgev. pen] 1x 0,3mg/0,3ml', 0, 'inj. oploss. i.m. [voorgev. pen]', 1, 'epinefrine', null, null, 0.3000, 'mg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919850', '00611', '1', 'MACAC', '0012963', '9258-67', 'Epirubicine Accord Healthcare inf./instill. oploss. i.v./i.vesic. [flac.] 1x 200mg/100ml', 0, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 1, 'epirubicine hydrochloride', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919843', '00611', '1', 'MACAC', '0012963', '9258-67', 'Epirubicine Accord Healthcare inf./instill. oploss. i.v./i.vesic. [flac.] 1x 50mg/25ml', 0, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 1, 'epirubicine hydrochloride', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2603413', '00611', '1', 'MACAC', '0012963', '9274-1818', 'Epirubicine Teva inf./instill. oploss. i.v./i.vesic. [flac.] 1x 10mg/5ml', 0, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 1, 'epirubicine hydrochloride', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2603405', '00611', '1', 'MACAC', '0012963', '9274-1818', 'Epirubicine Teva inf./instill. oploss. i.v./i.vesic. [flac.] 1x 200mg/100ml', 0, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 1, 'epirubicine hydrochloride', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2603439', '00611', '1', 'MACAC', '0012963', '9274-1818', 'Epirubicine Teva inf./instill. oploss. i.v./i.vesic. [flac.] 1x 50mg/25ml', 0, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 1, 'epirubicine hydrochloride', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4512091', '00612', '1', 'ADBA', '0000505', '38497-2485', 'Eplerenone AB filmomh. tabl. 30x 25mg', 0, 'filmomh. tabl.', 1, 'eplerenon', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221175', '00613', '1', 'BCAAA', '8904500', '9316-935', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 1000IE/0,5ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine alfa', null, null, 1000.0000, 'IE', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2459378', '00613', '1', 'BCAAA', '8904500', '9316-935', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 20000IE/0,5ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine alfa', null, null, 20000.0000, 'IE', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221183', '00613', '1', 'BCAAA', '8904500', '9316-935', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 2000IE/0,5ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine alfa', null, null, 2000.0000, 'IE', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221191', '00613', '1', 'BCAAA', '8904500', '9316-935', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 3000IE/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine alfa', null, null, 3000.0000, 'IE', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2421485', '00613', '1', 'BCAAA', '8904500', '9316-935', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 40000IE/1ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine alfa', null, null, 40000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221209', '00613', '1', 'BCAAA', '8904500', '9316-935', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 4000IE/0,4ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine alfa', null, null, 4000.0000, 'IE', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1661560', '00613', '1', 'BCAAA', '8904500', '9316-935', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 5000IE/0,5ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine alfa', null, null, 5000.0000, 'IE', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1661578', '00613', '1', 'BCAAA', '8904500', '9316-935', 'Eprex inj. oploss. i.v./s.c. [voorgev. spuit] 6x 6000IE/0,6ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine alfa', null, null, 6000.0000, 'IE', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911195', '00646', '1', 'LCBAC', '0025833', '42036-1636', 'Erelzi inj. oploss. s.c. [voorgev. pen] 12x 50mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'etanercept', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995900', '01158', '1', 'JDD', '0008334', '9324-1800', 'Equasym harde caps. geregul. afgifte XR 30x 10mg', 0, 'harde caps. geregul. afgifte XR', 1, 'methylfenidaat hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995884', '01158', '1', 'JDD', '0008334', '9324-1800', 'Equasym harde caps. geregul. afgifte XR 30x 20mg', 0, 'harde caps. geregul. afgifte XR', 1, 'methylfenidaat hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995892', '01158', '1', 'JDD', '0008334', '9324-1800', 'Equasym harde caps. geregul. afgifte XR 30x 30mg', 0, 'harde caps. geregul. afgifte XR', 1, 'methylfenidaat hydrochloride', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2711380', '00545', '1', 'OADB', '0017160', '9332-3731', 'Erazaban crème 2g 100mg/1g', 0, 'crème', 1, 'docosanol', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4102497', '00629', '1', 'MBBFA', '8900649', '42002-1636', 'Erlotinib Sandoz filmomh. tabl. 30x 150mg', 0, 'filmomh. tabl.', 1, 'erlotinib', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0039834', '00632', '1', 'KABAA', '0009811', '9373-182', 'Erythrocine inf. oploss. (pdr.) i.v. [flac.] 1x 1g', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'erythromycine', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0842112', '00631', '1', 'KABAA', '0009811', '9373-182', 'Erythrocine siroop susp. (gran.) 80ml 250mg/5ml', 0, 'siroop susp. (gran.)', 1, 'erythromycine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167319', '00634', '1', 'JCAAB', '0008177', '9407-1743', 'Escidivule omh. tabl. (deelb.) 100x 20mg', 0, 'omh. tabl. (deelb.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138336', '00634', '1', 'JCAAB', '0008177', '9415-2485', 'Escitalopram AB orodisp. tabl. 98x 10mg', 0, 'orodisp. tabl.', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138351', '00634', '1', 'JCAAB', '0008177', '9415-2485', 'Escitalopram AB orodisp. tabl. 98x 20mg', 0, 'orodisp. tabl.', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890895', '00634', '1', 'JCAAB', '0008177', '9423-612', 'Escitalopram EG filmomh. tabl. (deelb.) 28x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3095510', '00634', '1', 'JCAAB', '0008177', '9423-612', 'Escitalopram EG filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3110731', '00634', '1', 'JCAAB', '0008177', '9423-612', 'Escitalopram EG filmomh. tabl. (deelb.) 56x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890887', '00634', '1', 'JCAAB', '0008177', '9423-612', 'Escitalopram EG filmomh. tabl. (deelb.) 98x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3110723', '00634', '1', 'JCAAB', '0008177', '9423-612', 'Escitalopram EG filmomh. tabl. (deelb.) 98x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705779', '00634', '1', 'JCAAB', '0008177', '9431-1289', 'Escitalopram Viatris filmomh. tabl. (deelb.) 30x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705753', '00634', '1', 'JCAAB', '0008177', '9431-1289', 'Escitalopram Viatris filmomh. tabl. (deelb.) 30x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705787', '00634', '1', 'JCAAB', '0008177', '9431-1289', 'Escitalopram Viatris filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117875', '00663', '1', 'IAADB', '0006999', '43364-2485', 'Etoricoxib AB filmomh. tabl. 28x 120mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046141', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'escitalopram', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046158', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz filmomh. tabl. 56x 5mg', 0, 'filmomh. tabl.', 1, 'escitalopram', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046174', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'escitalopram', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093119', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'escitalopram', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983096', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz filmomh. tabl. (deelb.) 56x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983062', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz filmomh. tabl. (deelb. in 4) 98x 20mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983047', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz filmomh. tabl. (deelb.) 98x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983054', '00634', '1', 'JCAAB', '0008177', '9449-1636', 'Escitalopram Sandoz filmomh. tabl. (deelb. in 4) 56x 20mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093127', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'escitalopram', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093077', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva filmomh. tabl. (deelb.) 28x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093135', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva filmomh. tabl. (deelb.) 28x 15mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093150', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093085', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva filmomh. tabl. (deelb.) 56x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093093', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva filmomh. tabl. (deelb.) 98x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093143', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva filmomh. tabl. (deelb.) 98x 15mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093168', '00634', '1', 'JCAAB', '0008177', '9456-1818', 'Escitalopram Teva filmomh. tabl. (deelb.) 98x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3031903', '01916', '1', 'FIAA', '8901787', '9472-760', 'Esmya tabl. 84x 5mg', 0, 'tabl.', 1, 'ulipristal acetaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990729', '02084', '1', 'CAABA', '0002550', '45492-2485', 'Esomeprazole AB maagsapresist. tabl. 28x 40mg', 0, 'maagsapresist. tabl.', 1, 'esomeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990703', '02084', '1', 'CAABA', '0002550', '45492-2485', 'Esomeprazole AB maagsapresist. tabl. 100x 20mg', 0, 'maagsapresist. tabl.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893477', '00638', '1', 'CAABA', '0002550', '9514-612', 'Esomeprazole EG maagsapresist. harde caps. 14x 20mg', 0, 'maagsapresist. harde caps.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2894236', '00638', '1', 'CAABA', '0002550', '9514-612', 'Esomeprazole EG maagsapresist. harde caps. 56x 20mg', 0, 'maagsapresist. harde caps.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893519', '00638', '1', 'CAABA', '0002550', '9514-612', 'Esomeprazole EG maagsapresist. harde caps. 98x 20mg', 0, 'maagsapresist. harde caps.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893527', '00638', '1', 'CAABA', '0002550', '9514-612', 'Esomeprazole EG maagsapresist. harde caps. 28x 40mg', 0, 'maagsapresist. harde caps.', 1, 'esomeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2889905', '02084', '1', 'CAABA', '0002550', '37457-1289', 'Esomeprazole Viatris maagsapresist. harde caps. 100x 20mg', 0, 'maagsapresist. harde caps.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1768571', '00579', '1', 'LDAAD', '0012435', '9555-174', 'Estivan filmomh. tabl. 40x 10mg', 0, 'filmomh. tabl.', 1, 'ebastine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2578177', '00579', '1', 'LDAAD', '0012435', '9555-174', 'Estivan lyofilisaat Lyo 30x 20mg', 0, 'lyofilisaat Lyo', 1, 'ebastine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1430214', '00640', '1', 'FCAAA', '0005595', '9589-1354', 'Estrofem filmomh. tabl. 3x28x 1mg', 0, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738557', '00638', '1', 'CAABA', '0002550', '9530-1818', 'Esomeprazole Teva maagsapresist. harde caps. 28x 40mg', 0, 'maagsapresist. harde caps.', 1, 'esomeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738508', '00638', '1', 'CAABA', '0002550', '9530-1818', 'Esomeprazole Teva maagsapresist. harde caps. 14x 20mg', 0, 'maagsapresist. harde caps.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494234', '00638', '1', 'CAABA', '0002550', '9530-1818', 'Esomeprazole Teva maagsapresist. harde caps. 56x 20mg', 0, 'maagsapresist. harde caps.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2880862', '02084', '1', 'CAABA', '0002550', '37457-1289', 'Esomeprazole Viatris maagsapresist. harde caps. 28x 40mg', 0, 'maagsapresist. harde caps.', 1, 'esomeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738532', '00638', '1', 'CAABA', '0002550', '9530-1818', 'Esomeprazole Teva maagsapresist. harde caps. 98x 20mg', 0, 'maagsapresist. harde caps.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1203165', '00649', '1', 'TABEA', '0025351', '32730-1784', 'Ethanol Sterop inf. oploss. (conc.) i.v. (alc.) [amp.] 10x10ml 96%', 0, 'inf. oploss. (conc.) i.v. (alc.) [amp.]', 1, 'ethanol', null, null, 96.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3198439', '00662', '1', 'MADBA', '0013094', '30783-67', 'Etoposide Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'etoposide', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3198454', '00662', '1', 'MADBA', '0013094', '30783-67', 'Etoposide Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 250mg/12,5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'etoposide', null, null, 250.0000, 'mg', '/', 12.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3200409', '00662', '1', 'MADBA', '0013094', '30783-67', 'Etoposide Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'etoposide', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2506657', '00662', '1', 'MADBA', '0013094', '9605-1636', 'Etoposid Sandoz inf. oploss. (conc.) i.v. [flac.] 1x 1g/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'etoposide', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2506673', '00662', '1', 'MADBA', '0013094', '9605-1636', 'Etoposid Sandoz inf. oploss. (conc.) i.v. [flac.] 1x 200mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'etoposide', null, null, 200.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534005', '00663', '1', 'IAADB', '0006999', '37572-2303', 'Etoricoxib Krka filmomh. tabl. 28x 30mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138625', '00662', '1', 'MADBA', '0013094', '9605-1636', 'Etoposid Sandoz inf. oploss. (conc.) i.v. [flac.] 5x 100mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'etoposide', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117784', '00663', '1', 'IAADB', '0006999', '43364-2485', 'Etoricoxib AB filmomh. tabl. 28x 30mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117842', '00663', '1', 'IAADB', '0006999', '43364-2485', 'Etoricoxib AB filmomh. tabl. 28x 90mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117867', '00663', '1', 'IAADB', '0006999', '43364-2485', 'Etoricoxib AB filmomh. tabl. 7x 120mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117800', '00663', '1', 'IAADB', '0006999', '43364-2485', 'Etoricoxib AB filmomh. tabl. 7x 60mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117834', '00663', '1', 'IAADB', '0006999', '43364-2485', 'Etoricoxib AB filmomh. tabl. 7x 90mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117792', '00663', '1', 'IAADB', '0006999', '43364-2485', 'Etoricoxib AB filmomh. tabl. 98x 30mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117826', '00663', '1', 'IAADB', '0006999', '43364-2485', 'Etoricoxib AB filmomh. tabl. 98x 60mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117859', '00663', '1', 'IAADB', '0006999', '43364-2485', 'Etoricoxib AB filmomh. tabl. 98x 90mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534039', '00663', '1', 'IAADB', '0006999', '37572-2303', 'Etoricoxib Krka filmomh. tabl. 98x 60mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3536703', '00663', '1', 'IAADB', '0006999', '37572-2303', 'Etoricoxib Krka filmomh. tabl. 98x 90mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040550', '00423', '1', 'JBACA', '0020248', '9613-950', 'Etumine inj. oploss. i.m./i.v. [amp.] 10x 40mg/4ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'clotiapine', null, null, 40.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040428', '00423', '1', 'JBACA', '0020248', '9613-950', 'Etumine tabl. (deelb.) 30x 40mg', 0, 'tabl. (deelb.)', 1, 'clotiapine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2072866', '01617', '1', 'DBAF', '0003970', '9696-75', 'Euphon orofar. zuigpastille 50x 10mg', 0, 'orofar. zuigpastille', 1, 'Sisymbrium officinale (droog extract)', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099895', '01651', '1', 'KAFA', '0010231', '9720-232', 'Eusaprim 200/40 siroop susp. 100ml', 0, 'siroop susp.', 1, 'sulfamethoxazol', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099895', '01784', '1', 'KAFA', '0010231', '9720-232', 'Eusaprim 200/40 siroop susp. 100ml', 0, 'siroop susp.', 2, 'trimethoprim', null, null, 40.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040410', '01651', '1', 'KAFA', '0010231', '9720-232', 'Eusaprim 400/80 inf. oploss. (conc.) i.v. [amp.] 10x', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'sulfamethoxazol', null, null, 400.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040410', '01784', '1', 'KAFA', '0010231', '9720-232', 'Eusaprim 400/80 inf. oploss. (conc.) i.v. [amp.] 10x', 0, 'inf. oploss. (conc.) i.v. [amp.]', 2, 'trimethoprim', null, null, 80.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040659', '01651', '1', 'KAFA', '0010231', '9720-232', 'Eusaprim 800/160 tabl. (deelb.) Forte 10x', 0, 'tabl. (deelb.) Forte', 1, 'sulfamethoxazol', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0040659', '01784', '1', 'KAFA', '0010231', '9720-232', 'Eusaprim 800/160 tabl. (deelb.) Forte 10x', 0, 'tabl. (deelb.) Forte', 2, 'trimethoprim', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816642', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox tabl. (deelb.) 84x 125µg', 0, 'tabl. (deelb.)', 1, 'levothyroxine natrium', null, null, 125.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816634', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox tabl. (deelb.) 84x 150µg', 0, 'tabl. (deelb.)', 1, 'levothyroxine natrium', null, null, 150.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816618', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox tabl. (deelb.) 84x 200µg', 0, 'tabl. (deelb.)', 1, 'levothyroxine natrium', null, null, 200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816758', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox tabl. (deelb.) 84x 25µg', 0, 'tabl. (deelb.)', 1, 'levothyroxine natrium', null, null, 25.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816733', '01048', '1', 'EBAA', '0004564', '9738-1180', 'Euthyrox tabl. (deelb.) 84x 75µg', 0, 'tabl. (deelb.)', 1, 'levothyroxine natrium', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0808840', '01772', '1', 'BBBB', '0002352', '9795-604', 'Exacyl filmomh. tabl. 100x 250mg', 0, 'filmomh. tabl.', 1, 'tranexaminezuur', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0398610', '01772', '1', 'BBBB', '0002352', '9795-604', 'Exacyl filmomh. tabl. 20x 500mg', 0, 'filmomh. tabl.', 1, 'tranexaminezuur', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782968', '01363', '1', 'HBDD', '0019901', '9803-4150', 'Excedryn 250/250/65 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'paracetamol', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782968', '00019', '1', 'HBDD', '0019901', '9803-4150', 'Excedryn 250/250/65 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'acetylsalicylzuur', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782968', '00432', '1', 'HBDD', '0019901', '9803-4150', 'Excedryn 250/250/65 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'coffeïne', null, null, 65.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2745016', '00668', '1', 'MECB', '0017038', '9837-1636', 'Exemestan Sandoz filmomh. tabl. 100x 25mg', 0, 'filmomh. tabl.', 1, 'exemestan', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2745024', '00668', '1', 'MECB', '0017038', '9837-1636', 'Exemestan Sandoz filmomh. tabl. 30x 25mg', 0, 'filmomh. tabl.', 1, 'exemestan', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1626233', '00888', '1', 'IABAA', '0007054', '9902-1602', 'Extrapan 5 % transderm. lok. gel 50g 50mg/1g', 0, 'transderm. lok. gel', 1, 'ibuprofen', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219861', '00672', '1', 'ALDA', '0001701', '43174-2485', 'Ezetimib AB tabl. 98x 10mg', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3651999', '00672', '1', 'ALDA', '0001701', '38588-612', 'Ezetimibe EG tabl. 100x 10mg', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138251', '00672', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/20 tabl. 100x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138251', '01570', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/20 tabl. 100x', 0, 'tabl.', 2, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138228', '00672', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/5 tabl. 100x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138228', '01570', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/5 tabl. 100x', 0, 'tabl.', 2, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138210', '00672', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/5 tabl. 30x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138210', '01570', '1', 'ALIA', '0001743', '42630-1818', 'Ezetimibe/Rosuvastatine Teva 10/5 tabl. 30x', 0, 'tabl.', 2, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733250', '00672', '1', 'ALIA', '0001743', '39222-1289', 'Ezetimibe/Simvastatine Viatris 10/20 tabl. 98x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733250', '01615', '1', 'ALIA', '0001743', '39222-1289', 'Ezetimibe/Simvastatine Viatris 10/20 tabl. 98x', 0, 'tabl.', 2, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4238366', '00767', '1', 'NBBFA', '0013565', '10975-968', 'Folavit tabl. 720x 4mg', 0, 'tabl.', 1, 'foliumzuur', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733243', '00672', '1', 'ALIA', '0001743', '39222-1289', 'Ezetimibe/Simvastatine Viatris 10/40 tabl. 98x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733243', '01615', '1', 'ALIA', '0001743', '39222-1289', 'Ezetimibe/Simvastatine Viatris 10/40 tabl. 98x', 0, 'tabl.', 2, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3961570', '00672', '1', 'ALIA', '0001743', '41046-2303', 'Ezetimibe/Simvastatin Krka 10/20 tabl. 98x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3961570', '01615', '1', 'ALIA', '0001743', '41046-2303', 'Ezetimibe/Simvastatin Krka 10/20 tabl. 98x', 0, 'tabl.', 2, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3961588', '00672', '1', 'ALIA', '0001743', '41046-2303', 'Ezetimibe/Simvastatin Krka 10/40 tabl. 98x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3961588', '01615', '1', 'ALIA', '0001743', '41046-2303', 'Ezetimibe/Simvastatin Krka 10/40 tabl. 98x', 0, 'tabl.', 2, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4394300', '00672', '1', 'ALDA', '0001701', '38547-1818', 'Ezetimibe Teva tabl. 100x 10mg', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4394292', '00672', '1', 'ALDA', '0001701', '38547-1818', 'Ezetimibe Teva tabl. 30x 10mg', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2042042', '00672', '1', 'ALDA', '0001701', '9928-3491', 'Ezetrol tabl. 98x 10mg', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586542', '00672', '1', 'ALDA', '0001701', '38802-1743', 'Ezgal omh. tabl. (deelb.) 98x 10mg', 0, 'omh. tabl. (deelb.)', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003688', '02319', '1', 'CECCB', '0026252', '33977-1883', 'Eziclen 17,51/3,276/3,13 oploss. (conc.) 2x176ml', 0, 'oploss. (conc.)', 1, 'sulfaat natrium', null, null, 17.5100, 'g', '/', 176.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003688', '02320', '1', 'CECCB', '0026252', '33977-1883', 'Eziclen 17,51/3,276/3,13 oploss. (conc.) 2x176ml', 0, 'oploss. (conc.)', 2, 'sulfaat magnesium', null, null, 3.2760, 'g', '/', 176.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003688', '02321', '1', 'CECCB', '0026252', '33977-1883', 'Eziclen 17,51/3,276/3,13 oploss. (conc.) 2x176ml', 0, 'oploss. (conc.)', 3, 'sulfaat kalium', null, null, 3.1300, 'g', '/', 176.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3815644', '00676', '1', 'BBAA', '0002246', '9944-414', 'Factane inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor VIII', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1075027', '00986', '1', 'IABAA', '0007054', '9985-1172', 'Fastum 2,5 % transderm. lok. gel 60g 25mg/1g', 0, 'transderm. lok. gel', 1, 'ketoprofen', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1597210', '00986', '1', 'IABAA', '0007054', '9985-1172', 'Fastum 2,5 % transderm. lok. gel (doseerpomp) 120g 25mg/1g', 0, 'transderm. lok. gel (doseerpomp)', 1, 'ketoprofen', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121661', '00680', '1', 'ICBB', '0017855', '42481-1743', 'Feburik omh. tabl. (deelb.) 28x 80mg', 0, 'omh. tabl. (deelb.)', 1, 'febuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132049', '00680', '1', 'ICBB', '0017855', '42481-1743', 'Feburik omh. tabl. (deelb.) 84x 80mg', 0, 'omh. tabl. (deelb.)', 1, 'febuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911120', '00680', '1', 'ICBB', '0017855', '41491-2485', 'Febuxostat AB filmomh. tabl. 84x 120mg', 0, 'filmomh. tabl.', 1, 'febuxostat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3906591', '00680', '1', 'ICBB', '0017855', '40949-1636', 'Febuxostat Sandoz filmomh. tabl. 84x 120mg', 0, 'filmomh. tabl.', 1, 'febuxostat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041442', '00920', '1', 'ADAAB', '0000430', '10678-1701', 'Fludex omh. tabl. 60x 2,5mg', 0, 'omh. tabl.', 1, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3906567', '00680', '1', 'ICBB', '0017855', '40949-1636', 'Febuxostat Sandoz filmomh. tabl. 84x 80mg', 0, 'filmomh. tabl.', 1, 'febuxostat', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2222941', '00611', '1', 'MACAC', '0012963', '9951-1446', 'Farmorubicine inf./instill. oploss. i.v./i.vesic. CytoVial [flac.] 1x 200mg/100ml', 0, 'inf./instill. oploss. i.v./i.vesic. CytoVial [flac.]', 1, 'epirubicine hydrochloride', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1405232', '00611', '1', 'MACAC', '0012963', '9951-1446', 'Farmorubicine inf./instill. oploss. i.v./i.vesic. CytoVial [flac.] 1x 50mg/25ml', 0, 'inf./instill. oploss. i.v./i.vesic. CytoVial [flac.]', 1, 'epirubicine hydrochloride', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1018514', '00681', '1', 'BBAG', '0002279', '10000-1800', 'Feiba inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1000E', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'FEIBA (Factor Eight Inhibitor Bypassing Activity, met de geactiveerde factoren van het protrombinecomplex)', null, null, 1000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3907920', '00684', '1', 'AFAC', '0000745', '10025-612', 'Felodipine EG tabl. verl. afgifte Retard 100x 5mg', 0, 'tabl. verl. afgifte Retard', 1, 'felodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159739', '00684', '1', 'AFAC', '0000745', '10041-1636', 'Felodipine Sandoz tabl. verl. afgifte 100x 10mg', 0, 'tabl. verl. afgifte', 1, 'felodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159721', '00684', '1', 'AFAC', '0000745', '10041-1636', 'Felodipine Sandoz tabl. verl. afgifte 100x 5mg', 0, 'tabl. verl. afgifte', 1, 'felodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463669', '01024', '1', 'MECC', '0017020', '10058-1347', 'Femara filmomh. tabl. 100x 2,5mg', 0, 'filmomh. tabl.', 1, 'letrozol', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1295393', '01024', '1', 'MECC', '0017020', '10058-1347', 'Femara filmomh. tabl. 30x 2,5mg', 0, 'filmomh. tabl.', 1, 'letrozol', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378488', '00640', '1', 'FCABA', '0005611', '10066-3160', 'Feminova transderm. pleister 12x 50µg/24u', 0, 'transderm. pleister', 1, 'estradiol', null, null, 50.0000, 'µg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158334', '02085', '1', 'FCBAA', '0005702', '10090-885', 'Femoston (Impexeco) 0,5/2,5 filmomh. tabl. Low 3x28', 0, 'filmomh. tabl. Low', 1, 'estradiol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158334', '00578', '1', 'FCBAA', '0005702', '10090-885', 'Femoston (Impexeco) 0,5/2,5 filmomh. tabl. Low 3x28', 0, 'filmomh. tabl. Low', 2, 'dydrogesteron', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2210151', '00855', '1', 'LAAGA', '0011353', '10108-828', 'Fendrix inj. susp. i.m. [voorgev. spuit] 1x 20µg/0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'hepatitis B-virus (oppervlakte-antigenen)', null, null, 20.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683274', '00650', '1', 'FBAAC', '0005355', '10082-299', 'Femodene 0,03/0,075 omh. tabl. 13x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683274', '00818', '1', 'FBAAC', '0005355', '10082-299', 'Femodene 0,03/0,075 omh. tabl. 13x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3587417', '00754', '1', 'QDAA', '0016014', '37713-612', 'Flurbiprofen EG orofar. zuigtabl. 24x 8,75mg', 0, 'orofar. zuigtabl.', 1, 'flurbiprofen', null, null, 8.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0619734', '00650', '1', 'FBAAC', '0005355', '10082-299', 'Femodene 0,03/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0619734', '00818', '1', 'FBAAC', '0005355', '10082-299', 'Femodene 0,03/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544170', '02085', '1', 'FCBAA', '0005702', '10090-1289', 'Femoston 1/10 filmomh. tabl. 3x28 (14+14)', 14, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544170', '02085', '2', 'FCBAA', '0005702', '10090-1289', 'Femoston 1/10 filmomh. tabl. 3x28 (14+14)', 14, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1544170', '00578', '2', 'FCBAA', '0005702', '10090-1289', 'Femoston 1/10 filmomh. tabl. 3x28 (14+14)', 14, 'filmomh. tabl.', 2, 'dydrogesteron', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677624', '02085', '1', 'FCBAA', '0005702', '10090-1289', 'Femoston 2/10 filmomh. tabl. 3x28 (14+14)', 14, 'filmomh. tabl.', 1, 'estradiol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677624', '02085', '2', 'FCBAA', '0005702', '10090-1289', 'Femoston 2/10 filmomh. tabl. 3x28 (14+14)', 14, 'filmomh. tabl.', 1, 'estradiol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677624', '00578', '2', 'FCBAA', '0005702', '10090-1289', 'Femoston 2/10 filmomh. tabl. 3x28 (14+14)', 14, 'filmomh. tabl.', 2, 'dydrogesteron', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2565950', '00532', '1', 'LDABC', '0012427', '10116-4150', 'Fenistil druppels oploss. 20ml 1mg/1ml', 0, 'druppels oploss.', 1, 'dimetindeen maleaat', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1416411', '00693', '1', 'ALBC', '0001636', '10157-1743', 'Fenogal harde caps. Lidose 30x 200mg', 0, 'harde caps. Lidose', 1, 'fenofibraat', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2210946', '00693', '1', 'ALBC', '0001636', '10157-1743', 'Fenogal harde caps. Lidose 30x 267mg', 0, 'harde caps. Lidose', 1, 'fenofibraat', null, null, 267.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2211209', '00693', '1', 'ALBC', '0001636', '10157-1743', 'Fenogal harde caps. Lidose 90x 267mg', 0, 'harde caps. Lidose', 1, 'fenofibraat', null, null, 267.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1447796', '00693', '1', 'ALBC', '0001636', '10157-1743', 'Fenogal harde caps. Lidose 98x 200mg', 0, 'harde caps. Lidose', 1, 'fenofibraat', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451979', '00693', '1', 'ALBC', '0001636', '10165-1743', 'Fenosup harde caps. Lidose 60x 160mg', 0, 'harde caps. Lidose', 1, 'fenofibraat', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2658490', '00702', '1', 'HCAB', '0006601', '10181-612', 'Fentanyl EG transderm. pleister Matrix 10x 100µg/1u', 0, 'transderm. pleister Matrix', 1, 'fentanyl', null, null, 100.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391497', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391497', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391497', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2658359', '00702', '1', 'HCAB', '0006601', '10181-612', 'Fentanyl EG transderm. pleister Matrix 10x 12µg/1u', 0, 'transderm. pleister Matrix', 1, 'fentanyl', null, null, 12.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2658383', '00702', '1', 'HCAB', '0006601', '10181-612', 'Fentanyl EG transderm. pleister Matrix 10x 25µg/1u', 0, 'transderm. pleister Matrix', 1, 'fentanyl', null, null, 25.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2658417', '00702', '1', 'HCAB', '0006601', '10181-612', 'Fentanyl EG transderm. pleister Matrix 10x 50µg/1u', 0, 'transderm. pleister Matrix', 1, 'fentanyl', null, null, 50.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041509', '00703', '1', 'RABB', '0017731', '10173-3244', 'Fentanyl-Piramal inj./inf. oploss. i.m./i.v./s.c. [amp.] 30x 0,1mg/2ml', 0, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 1, 'fentanyl', null, null, 0.1000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041558', '00703', '1', 'RABB', '0017731', '10173-3244', 'Fentanyl-Piramal inj./inf. oploss. i.m./i.v./s.c. [amp.] 50x 0,5mg/10ml', 0, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 1, 'fentanyl', null, null, 0.5000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2445435', '00702', '1', 'HCAB', '0006601', '10207-1636', 'Fentanyl Sandoz transderm. pleister Matrix 10x 100µg/1u', 0, 'transderm. pleister Matrix', 1, 'fentanyl', null, null, 100.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994374', '00702', '1', 'HCAB', '0006601', '10207-1636', 'Fentanyl Sandoz transderm. pleister Matrix 10x 12,5µg/1u', 0, 'transderm. pleister Matrix', 1, 'fentanyl', null, null, 12.5000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2445377', '00702', '1', 'HCAB', '0006601', '10207-1636', 'Fentanyl Sandoz transderm. pleister Matrix 10x 25µg/1u', 0, 'transderm. pleister Matrix', 1, 'fentanyl', null, null, 25.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2445393', '00702', '1', 'HCAB', '0006601', '10207-1636', 'Fentanyl Sandoz transderm. pleister Matrix 10x 50µg/1u', 0, 'transderm. pleister Matrix', 1, 'fentanyl', null, null, 50.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2445419', '00702', '1', 'HCAB', '0006601', '10207-1636', 'Fentanyl Sandoz transderm. pleister Matrix 10x 75µg/1u', 0, 'transderm. pleister Matrix', 1, 'fentanyl', null, null, 75.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0110759', '02091', '1', 'NAAAD', '0013318', '10223-1453', 'FeroGrad 525/500 tabl. verl. afgifte 30x', 0, 'tabl. verl. afgifte', 1, 'ijzer(II) sulfaat', null, null, 525.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0110759', '00128', '1', 'NAAAD', '0013318', '10223-1453', 'FeroGrad 525/500 tabl. verl. afgifte 30x', 0, 'tabl. verl. afgifte', 2, 'ascorbaat natrium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0112540', '02091', '1', 'NAAAD', '0013318', '10223-1453', 'FeroGrad 525/500 tabl. verl. afgifte 60x', 0, 'tabl. verl. afgifte', 1, 'ijzer(II) sulfaat', null, null, 525.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0112540', '00128', '1', 'NAAAD', '0013318', '10223-1453', 'FeroGrad 525/500 tabl. verl. afgifte 60x', 0, 'tabl. verl. afgifte', 2, 'ascorbaat natrium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0112748', '02091', '1', 'NAAAD', '0013318', '10231-1453', 'Fero-Gradumet tabl. verl. afgifte 30x 525mg', 0, 'tabl. verl. afgifte', 1, 'ijzer(II) sulfaat', null, null, 525.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0112730', '02091', '1', 'NAAAD', '0013318', '10231-1453', 'Fero-Gradumet tabl. verl. afgifte 60x 525mg', 0, 'tabl. verl. afgifte', 1, 'ijzer(II) sulfaat', null, null, 525.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426730', '00711', '1', 'GAAC', '0006080', '45146-612', 'Fesoterodine EG tabl. verl. afgifte 84x 8mg', 0, 'tabl. verl. afgifte', 1, 'fesoterodine fumaraat', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1000280', '00902', '1', 'NAAAC', '0013300', '10249-1891', 'Ferricure 100 mg/5 ml oploss. 60ml 217,4mg/5ml', 0, 'oploss.', 1, 'ijzer(III) polysacharide', null, null, 217.4000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1000298', '00902', '1', 'NAAAC', '0013300', '10249-1891', 'Ferricure 100 mg/5 ml oploss. 200ml 217,4mg/5ml', 0, 'oploss.', 1, 'ijzer(III) polysacharide', null, null, 217.4000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1000223', '00902', '1', 'NAAAC', '0013300', '10249-1891', 'Ferricure 150 mg harde caps. 56x 326,1mg', 0, 'harde caps.', 1, 'ijzer(III) polysacharide', null, null, 326.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3613163', '00714', '1', 'BBAH', '0019588', '40626-3095', 'Fibclot inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1,5g', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'fibrinogeen', null, null, 1.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2420644', '00716', '1', 'GBBB', '0006254', '10264-612', 'Finasteride EG filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'finasteride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2550333', '00716', '1', 'GBBB', '0006254', '10272-1289', 'Finasteride Viatris filmomh. tabl. 112x 5mg', 0, 'filmomh. tabl.', 1, 'finasteride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564235', '00716', '1', 'GBBB', '0006254', '10298-1818', 'Finasteride Teva filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'finasteride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2564227', '00716', '1', 'GBBB', '0006254', '10298-1818', 'Finasteride Teva filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'finasteride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0103275', '01176', '1', 'KCCA', '0010652', '10322-2097', 'Flagyl filmomh. tabl. 20x 500mg', 0, 'filmomh. tabl.', 1, 'metronidazol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0042150', '01650', '1', 'OABBA', '0014027', '10363-323', 'Flammazine 1 % crème 50g 10mg/1g', 0, 'crème', 1, 'sulfadiazine zilver', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120763', '00725', '1', 'AHCCA', '0001222', '10371-612', 'Flecainide EG harde caps. verl. afgifte Retard 100x 100mg', 0, 'harde caps. verl. afgifte Retard', 1, 'flecaïnide acetaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120789', '00725', '1', 'AHCCA', '0001222', '10371-612', 'Flecainide EG harde caps. verl. afgifte Retard 100x 150mg', 0, 'harde caps. verl. afgifte Retard', 1, 'flecaïnide acetaat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120805', '00725', '1', 'AHCCA', '0001222', '10371-612', 'Flecainide EG harde caps. verl. afgifte Retard 100x 200mg', 0, 'harde caps. verl. afgifte Retard', 1, 'flecaïnide acetaat', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0042820', '01650', '1', 'OABBB', '0014043', '10355-323', 'Flammacerium 10/22 crème 500g', 0, 'crème', 1, 'sulfadiazine zilver', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0042820', '00322', '1', 'OABBB', '0014043', '10355-323', 'Flammacerium 10/22 crème 500g', 0, 'crème', 2, 'cerium nitraat', null, null, 22.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3148475', '00725', '1', 'AHCCA', '0001222', '10397-1636', 'Flecainide Sandoz harde caps. verl. afgifte Retard 100x 150mg', 0, 'harde caps. verl. afgifte Retard', 1, 'flecaïnide acetaat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3148491', '00725', '1', 'AHCCA', '0001222', '10397-1636', 'Flecainide Sandoz harde caps. verl. afgifte Retard 100x 200mg', 0, 'harde caps. verl. afgifte Retard', 1, 'flecaïnide acetaat', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2401669', '00725', '1', 'AHCCA', '0001222', '10397-1636', 'Flecainide Sandoz tabl. (deelb.) 60x 100mg', 0, 'tabl. (deelb.)', 1, 'flecaïnide acetaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3017530', '00725', '1', 'AHCCA', '0001222', '10405-1818', 'Flecateva harde caps. verl. afgifte Retard 100x 100mg', 0, 'harde caps. verl. afgifte Retard', 1, 'flecaïnide acetaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3017589', '00725', '1', 'AHCCA', '0001222', '10405-1818', 'Flecateva harde caps. verl. afgifte Retard 100x 150mg', 0, 'harde caps. verl. afgifte Retard', 1, 'flecaïnide acetaat', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755494', '01664', '1', 'IABBA', '0007070', '10454-1560', 'Flexagile crème 100g 350mg/1g', 0, 'crème', 1, 'Symphytum officinale (vloeibaar ethanolisch extract)', null, null, 350.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755502', '01664', '1', 'IABBA', '0007070', '10454-1560', 'Flexagile crème 150g 350mg/1g', 0, 'crème', 1, 'Symphytum officinale (vloeibaar ethanolisch extract)', null, null, 350.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755486', '01664', '1', 'IABBA', '0007070', '10454-1560', 'Flexagile crème 50g 350mg/1g', 0, 'crème', 1, 'Symphytum officinale (vloeibaar ethanolisch extract)', null, null, 350.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0439240', '00659', '1', 'IABAA', '0007054', '10470-1164', 'Flexium 10 % transderm. lok. crème 100g 100mg/1g', 0, 'transderm. lok. crème', 1, 'etofenamaat', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532892', '00650', '1', 'FBAAC', '0005355', '34173-3103', 'Gaelle 30 0,03/0,075 omh. tabl. 6x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532892', '00818', '1', 'FBAAC', '0005355', '34173-3103', 'Gaelle 30 0,03/0,075 omh. tabl. 6x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0439216', '00659', '1', 'IABAA', '0007054', '10470-1164', 'Flexium 10 % transderm. lok. gel 40g 100mg/1g', 0, 'transderm. lok. gel', 1, 'etofenamaat', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1217652', '00659', '1', 'IABAA', '0007054', '10470-1164', 'Flexium 10 % transderm. lok. spray oploss. 50ml 100mg/1g', 0, 'transderm. lok. spray oploss.', 1, 'etofenamaat', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108478', '00758', '1', 'QCBCBB', '0025767', '10488-828', 'Flixonase Aqua nas. spray susp. 120dos. 50µg/1dos.', 0, 'nas. spray susp.', 1, 'fluticason propionaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1086636', '00758', '1', 'DADAC', '0003731', '10496-828', 'Flixotide dosisaerosol susp. [inhalator] 120dos. 250µg/1dos.', 0, 'dosisaerosol susp. [inhalator]', 1, 'fluticason propionaat', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1547470', '00758', '1', 'DADAC', '0003731', '10496-828', 'Flixotide dosisaerosol susp. [inhalator] 120dos. 50µg/1dos.', 0, 'dosisaerosol susp. [inhalator]', 1, 'fluticason propionaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221522', '00758', '1', 'DADAC', '0003731', '10496-828', 'Flixotide inhalatiepdr. (voorverdeeld) Diskus 60dos. 100µg/1dos.', 0, 'inhalatiepdr. (voorverdeeld) Diskus', 1, 'fluticason propionaat', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221548', '00758', '1', 'DADAC', '0003731', '10496-828', 'Flixotide inhalatiepdr. (voorverdeeld) Diskus 60dos. 500µg/1dos.', 0, 'inhalatiepdr. (voorverdeeld) Diskus', 1, 'fluticason propionaat', null, null, 500.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3465713', '00617', '1', 'BAADA', '0002139', '10504-828', 'Flolan inf. oploss. (pdr.+solv.) i.v. [2x flac., thermostabiele formule] 1x 0,5mg', 0, 'inf. oploss. (pdr. + solv.) i.v. [2x flac., thermostabiele formule]', 1, 'epoprostenol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186664', '00498', '1', 'IAABA', '0006841', '14167-1172', 'Ketesse filmomh. tabl. (deelb.) 20x 25mg', 0, 'filmomh. tabl. (deelb.)', 1, 'dexketoprofen', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0042119', '00728', '1', 'KAAABA', '0009498', '10512-2485', 'Floxapen harde caps. 16x 500mg', 0, 'harde caps.', 1, 'flucloxacilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4436929', '00728', '1', 'KAAABA', '0009498', '10512-2485', 'Floxapen harde caps. 32x 500mg', 0, 'harde caps.', 1, 'flucloxacilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1386259', '00728', '1', 'KAAABA', '0009498', '10512-2485', 'Floxapen inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 1g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'flucloxacilline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1386267', '00728', '1', 'KAAABA', '0009498', '10512-2485', 'Floxapen inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 250mg', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'flucloxacilline', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3703386', '00728', '1', 'KAAABA', '0009498', '10512-2485', 'Floxapen inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 2g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'flucloxacilline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1386275', '00728', '1', 'KAAABA', '0009498', '10512-2485', 'Floxapen inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 500mg', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'flucloxacilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1466317', '00762', '1', 'JCAAD', '0008193', '10520-1289', 'Floxyfral filmomh. tabl. (deelb.) 30x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'fluvoxamine maleaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041772', '00752', '1', 'JBABA', '0020305', '10546-1073', 'Fluanxol filmomh. tabl. 50x 1mg', 0, 'filmomh. tabl.', 1, 'flupentixol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041350', '00751', '1', 'JBABA', '0020305', '10546-1073', 'Fluanxol inj. oploss. verl. afgifte i.m. Depot [amp.] 1x 100mg/1ml', 0, 'inj. oploss. verl. afgifte i.m. Depot [amp.]', 1, 'flupentixol decanoaat', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212049', '00729', '1', 'KBCA', '0010462', '43489-2485', 'Fluconazol AB harde caps. 10x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4422366', '02585', '1', 'KAAABA', '0009498', '44156-711', 'Flucloxacilline Fresenius Kabi inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 10x 2g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'flucloxacilline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232716', '00729', '1', 'KBCA', '0010462', '43489-2485', 'Fluconazol AB harde caps. 100x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212023', '00729', '1', 'KBCA', '0010462', '43489-2485', 'Fluconazol AB harde caps. 10x 50mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212031', '00729', '1', 'KBCA', '0010462', '43489-2485', 'Fluconazol AB harde caps. 1x 150mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212056', '00729', '1', 'KBCA', '0010462', '43489-2485', 'Fluconazol AB harde caps. 20x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232674', '00729', '1', 'KBCA', '0010462', '43489-2485', 'Fluconazol AB harde caps. 30x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232708', '00729', '1', 'KBCA', '0010462', '43489-2485', 'Fluconazol AB harde caps. 60x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391448', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 10/5/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391448', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 10/5/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391448', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 10/5/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2120046', '00729', '1', 'KBCA', '0010462', '10603-1289', 'Fluconazole Viatris harde caps. 10x 50mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2907350', '00729', '1', 'KBCA', '0010462', '10595-265', 'Fluconazole B. Braun inf. oploss. i.v. [flac.] 10x 200mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'fluconazol', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2907368', '00729', '1', 'KBCA', '0010462', '10595-265', 'Fluconazole B. Braun inf. oploss. i.v. [flac.] 10x 400mg/200ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'fluconazol', null, null, 400.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124626', '00729', '1', 'KBCA', '0010462', '10579-612', 'Fluconazol EG harde caps. 10x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124600', '00729', '1', 'KBCA', '0010462', '10579-612', 'Fluconazol EG harde caps. 10x 50mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124618', '00729', '1', 'KBCA', '0010462', '10579-612', 'Fluconazol EG harde caps. 1x 150mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2120012', '00729', '1', 'KBCA', '0010462', '10603-1289', 'Fluconazole Viatris harde caps. 20x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1791128', '00729', '1', 'KBCA', '0010462', '10629-1636', 'Fluconazole Sandoz harde caps. 10x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082816', '00729', '1', 'KBCA', '0010462', '10637-1818', 'Fluconazole Teva harde caps. 10x 50mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1791078', '00729', '1', 'KBCA', '0010462', '10629-1636', 'Fluconazole Sandoz harde caps. 1x 150mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2064566', '00729', '1', 'KBCA', '0010462', '10629-1636', 'Fluconazole Sandoz harde caps. 20x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082790', '00729', '1', 'KBCA', '0010462', '10637-1818', 'Fluconazole Teva harde caps. 10x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082824', '00729', '1', 'KBCA', '0010462', '10637-1818', 'Fluconazole Teva harde caps. 1x 150mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082808', '00729', '1', 'KBCA', '0010462', '10637-1818', 'Fluconazole Teva harde caps. 20x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744779', '00729', '1', 'KBCA', '0010462', '10587-711', 'Fluconazol Fresenius Kabi inf. oploss. i.v. [flac.] 10x 200mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'fluconazol', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744787', '00729', '1', 'KBCA', '0010462', '10587-711', 'Fluconazol Fresenius Kabi inf. oploss. i.v. [flac.] 10x 400mg/200ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'fluconazol', null, null, 400.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0824607', '01717', '1', 'QCBDA', '0015966', '10686-2022', 'Fluimucil Antibiotic endotrach./inhal./nas. druppels/verneveloploss. (pdr.+solv.) [druppelfl.] 1x 405mg', 0, 'endotrach./inhal./nas. druppels/verneveloploss. (pdr. + solv.) [druppelfl.]', 1, 'thiamfenicol glycinaatacetylcysteïnaat', null, null, 405.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481067', '00731', '1', 'MABBC', '0012781', '10660-1818', 'Fludarabine Teva inj./inf. oploss. (conc.) i.v. [flac.] 1x 50mg/2ml', 0, 'inj./inf. oploss. (conc.) i.v. [flac.]', 1, 'fludarabine fosfaat', null, null, 50.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0041368', '00920', '1', 'ADAAB', '0000430', '10678-1701', 'Fludex omh. tabl. 20x 2,5mg', 0, 'omh. tabl.', 1, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0042887', '01717', '1', 'QCBDA', '0015966', '10686-2022', 'Fluimucil Antibiotic endotrach./inhal./nas. druppels/verneveloploss. (pdr.+solv.) [druppelfl.] 3x 405mg', 0, 'endotrach./inhal./nas. druppels/verneveloploss. (pdr. + solv.) [druppelfl.]', 1, 'thiamfenicol glycinaatacetylcysteïnaat', null, null, 405.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2714384', '00735', '1', 'TAAIA', '0019356', '10694-265', 'Flumazenil B. Braun inj./inf. oploss. i.v. [amp.] 5x 0,5mg/5ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'flumazenil', null, null, 0.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1403195', '00739', '1', 'JIBAA', '0009308', '10702-2485', 'Flunatop harde caps. 28x 10mg', 0, 'harde caps.', 1, 'flunarizine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1403211', '00739', '1', 'JIBAA', '0009308', '10702-2485', 'Flunatop harde caps. 50x 5mg', 0, 'harde caps.', 1, 'flunarizine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1639616', '00740', '1', 'JAAJ', '0007583', '10710-612', 'Flunitrazepam EG tabl. (deelb.) 10x 1mg', 0, 'tabl. (deelb.)', 1, 'flunitrazepam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2880789', '00488', '1', 'FABB', '0020792', '10736-760', 'Fluomizin vag. tabl. 6x 10mg', 0, 'vag. tabl.', 1, 'dequalinium chloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1063684', '00745', '1', 'PGA', '0015537', '10751-2428', 'Fluoresceine Faure inj. oploss. i.v. [amp.] 10x 500mg/5ml', 0, 'inj. oploss. i.v. [amp.]', 1, 'fluoresceïne natrium', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573466', '02326', '1', 'TCA', '0016485', '34140-2634', 'Galafold harde caps. 14x 123mg', 0, 'harde caps.', 1, 'migalastat', null, null, 123.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391801', '00749', '1', 'JCAAC', '0008185', '44537-2485', 'Fluoxetin AB harde caps. 28x 20mg', 0, 'harde caps.', 1, 'fluoxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391835', '00749', '1', 'JCAAC', '0008185', '44537-2485', 'Fluoxetin AB harde caps. 98x 20mg', 0, 'harde caps.', 1, 'fluoxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531375', '00749', '1', 'JCAAC', '0008185', '10801-612', 'Fluoxetine EG harde caps. 28x 20mg', 0, 'harde caps.', 1, 'fluoxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655017', '00749', '1', 'JCAAC', '0008185', '10801-612', 'Fluoxetine EG harde caps. 98x 20mg', 0, 'harde caps.', 1, 'fluoxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1458710', '00747', '1', 'MABCE', '0012823', '10850-1818', 'Fluracedyl inj./inf. oploss. i.v./i.arter. [flac.] 1x 5g/100ml', 0, 'inj./inf. oploss. i.v./i.arter. [flac.]', 1, 'fluorouracil', null, null, 5.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1652361', '00756', '1', 'MEDF', '0004846', '10876-612', 'Flutamide EG tabl. 100x 250mg', 0, 'tabl.', 1, 'flutamide', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023371', '00758', '1', 'DAEA', '0003780', '10900-1271', 'Flutiform 125/5 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 1, 'fluticason propionaat', null, null, 125.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023371', '00772', '1', 'DAEA', '0003780', '10900-1271', 'Flutiform 125/5 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 2, 'formoterol fumaraat', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023389', '00758', '1', 'DAEA', '0003780', '10900-1271', 'Flutiform 250/10 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 1, 'fluticason propionaat', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023389', '00772', '1', 'DAEA', '0003780', '10900-1271', 'Flutiform 250/10 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 2, 'formoterol fumaraat', null, null, 10.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023363', '00758', '1', 'DAEA', '0003780', '10900-1271', 'Flutiform 50/5 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 1, 'fluticason propionaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3023363', '00772', '1', 'DAEA', '0003780', '10900-1271', 'Flutiform 50/5 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 2, 'formoterol fumaraat', null, null, 5.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979390', '01586', '1', 'DAEA', '0003780', '41517-612', 'Flutisacombo 25/125 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 1, 'salmeterol', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979390', '00758', '1', 'DAEA', '0003780', '41517-612', 'Flutisacombo 25/125 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 2, 'fluticason propionaat', null, null, 125.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979382', '01586', '1', 'DAEA', '0003780', '41517-612', 'Flutisacombo 25/50 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 1, 'salmeterol', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979382', '00758', '1', 'DAEA', '0003780', '41517-612', 'Flutisacombo 25/50 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 2, 'fluticason propionaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148839', '01586', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/250 inhalatiepdr. Easyhaler 1x60dos.', 0, 'inhalatiepdr. Easyhaler', 1, 'salmeterol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148839', '00758', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/250 inhalatiepdr. Easyhaler 1x60dos.', 0, 'inhalatiepdr. Easyhaler', 2, 'fluticason propionaat', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3927019', '01586', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/250 inhalatiepdr. Easyhaler 2x60dos.', 0, 'inhalatiepdr. Easyhaler', 1, 'salmeterol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3927019', '00758', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/250 inhalatiepdr. Easyhaler 2x60dos.', 0, 'inhalatiepdr. Easyhaler', 2, 'fluticason propionaat', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148847', '01586', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/500 inhalatiepdr. Easyhaler 1x60dos.', 0, 'inhalatiepdr. Easyhaler', 1, 'salmeterol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148847', '00758', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/500 inhalatiepdr. Easyhaler 1x60dos.', 0, 'inhalatiepdr. Easyhaler', 2, 'fluticason propionaat', null, null, 500.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3927027', '01586', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/500 inhalatiepdr. Easyhaler 2x60dos.', 0, 'inhalatiepdr. Easyhaler', 1, 'salmeterol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3927027', '00758', '1', 'DAEA', '0003780', '41079-1404', 'Flutisamix 50/500 inhalatiepdr. Easyhaler 2x60dos.', 0, 'inhalatiepdr. Easyhaler', 2, 'fluticason propionaat', null, null, 500.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111424', '00762', '1', 'JCAAD', '0008193', '10942-612', 'Fluvoxamine EG filmomh. tabl. (deelb.) 100x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'fluvoxamine maleaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0018507', '00746', '1', 'PBAA', '0015149', '10967-59', 'FML Liquifilm ocul. druppels susp. 5ml 1mg/1ml', 0, 'ocul. druppels susp.', 1, 'fluorometholon', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121059', '00820', '1', 'JKCA', '0009415', '38018-1982', 'Focuzine filmomh. tabl. 30x 120mg', 0, 'filmomh. tabl.', 1, 'Ginkgo biloba (extract, EGb761)', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108338', '00767', '1', 'NBBFA', '0013565', '10975-968', 'Folavit tabl. 40x 4mg', 0, 'tabl.', 1, 'foliumzuur', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116937', '02477', '1', 'TABFA', '8901019', '41566-2428', 'Fomepizole Serb inf. oploss. (conc.) i.v. [amp.] 5x 100mg/20ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'fomepizol', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722733', '00765', '1', 'NBBGA', '0013581', '10983-612', 'Folinate EG inj./inf. oploss. i.m./i.v. [flac.] 1x 500mg/50ml', 0, 'inj./inf. oploss. i.m./i.v. [flac.]', 1, 'folinezuur', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1295385', '00772', '1', 'DAABA', '0003590', '11007-1636', 'Foradil inhalatiepdr. (harde caps.) [Aerolizer] 60x 12µg', 0, 'inhalatiepdr. (harde caps.) [Aerolizer]', 1, 'formoterol fumaraat', null, null, 12.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1678259', '01078', '1', 'CECBB', '0025007', '11015-3103', 'Forlax oploss. (pdr., zakjes) 20x 10g', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 4.000', null, null, 10.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2072874', '01078', '1', 'CECBB', '0025007', '11015-3103', 'Forlax oploss. (pdr., zakjes) Junior 20x 4g', 0, 'oploss. (pdr., zakjes) Junior', 1, 'macrogol 4.000', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990083', '00772', '1', 'DAABA', '0003590', '11023-1743', 'Formagal inhalatiepdr. (harde caps.) [inhalator] 180x 12µg', 0, 'inhalatiepdr. (harde caps.) [inhalator]', 1, 'formoterol fumaraat', null, null, 12.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2716173', '00772', '1', 'DAABA', '0003590', '11023-1743', 'Formagal inhalatiepdr. (harde caps.) [inhalator] 60x 12µg', 0, 'inhalatiepdr. (harde caps.) [inhalator]', 1, 'formoterol fumaraat', null, null, 12.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591063', '01309', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591063', '00094', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591097', '01309', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 20/5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591097', '00094', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 20/5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591089', '01309', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 20/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591089', '00094', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 20/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591113', '01309', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/10 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591113', '00094', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/10 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591105', '01309', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591105', '00094', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591071', '01309', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591071', '00094', '1', 'AADG', '0000174', '11064-1172', 'Forzaten 40/5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837318', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 20/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837318', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 20/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837318', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 20/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837334', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837334', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837334', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837367', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837367', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837367', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837284', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837284', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837284', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837292', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837292', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837292', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/10/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837342', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837342', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837342', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837326', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837326', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837326', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837359', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837359', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837359', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837375', '01309', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837375', '00094', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837375', '00866', '1', 'AADI', '0000190', '11072-1172', 'Forzaten/HCT 40/5/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0685727', '01203', '1', 'CEGA', '0003251', '11122-1321', 'Fosfaatlavement 182/80 rect. oploss. 130ml', 0, 'rect. oploss.', 1, 'fosfaat mononatrium', null, null, 182.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0685727', '02425', '1', 'CEGA', '0003251', '11122-1321', 'Fosfaatlavement 182/80 rect. oploss. 130ml', 0, 'rect. oploss.', 2, 'fosfaat dinatrium', null, null, 80.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2559425', '00794', '1', 'JGBBA', '0020263', '11387-612', 'Gabapentine EG harde caps. 200x 400mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4337440', '00778', '1', 'KDAC', '0010777', '44057-711', 'Foscarnet Fresenius Kabi 24 mg/1 ml inf. oploss. (conc.)/inf. oploss. i.v. [flac.] 1x 6g/250ml', 0, 'inf. oploss. (conc.)/inf. oploss. i.v. [flac.]', 1, 'foscarnet trinatrium', null, null, 6.0000, 'g', '/', 250.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1683705', '00043', '1', 'IEBA', '0007260', '11080-3491', 'Fosamax tabl. Wekelijks 12x 70mg', 0, 'tabl. Wekelijks', 1, 'alendroninezuur', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1004324', '00782', '1', 'AGAD', '0000935', '11130-1503', 'Fosinil tabl. (deelb.) 28x 20mg', 0, 'tabl. (deelb.)', 1, 'fosinopril natrium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2916690', '01013', '1', 'TACCA', '0016469', '11148-1800', 'Fosrenol kauwtabl. 90x 1g', 0, 'kauwtabl.', 1, 'lanthaan', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374296', '01013', '1', 'TACCA', '0016469', '11148-1800', 'Fosrenol kauwtabl. 90x 750mg', 0, 'kauwtabl.', 1, 'lanthaan', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111390', '01013', '1', 'TACCA', '0016469', '11148-1800', 'Fosrenol or. poeder (zakjes) 90x 1g', 0, 'or. poeder (zakjes)', 1, 'lanthaan', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111382', '01013', '1', 'TACCA', '0016469', '11148-1800', 'Fosrenol or. poeder (zakjes) 90x 750mg', 0, 'or. poeder (zakjes)', 1, 'lanthaan', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0669705', '01222', '1', 'BABBABC', '0002048', '11171-1289', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10x 2850IE anti-Xa/0,3ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'nadroparine calcium', null, null, 2850.0000, 'IE anti-Xa', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0321596', '01222', '1', 'BABBABC', '0002048', '11171-1289', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10x 3800IE anti-Xa/0,4ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'nadroparine calcium', null, null, 3800.0000, 'IE anti-Xa', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0431569', '01222', '1', 'BABBABC', '0002048', '11171-1289', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10x 5700IE anti-Xa/0,6ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'nadroparine calcium', null, null, 5700.0000, 'IE anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007952', '00791', '1', 'OBEA', '0014332', '11254-1040', 'Fucicort 20/1 crème Lipid 15g', 0, 'crème Lipid', 1, 'fusidinezuur', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007952', '00200', '1', 'OBEA', '0014332', '11254-1040', 'Fucicort 20/1 crème Lipid 15g', 0, 'crème Lipid', 2, 'betamethason', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0468264', '01222', '1', 'BABBABC', '0002048', '11171-1289', 'Fraxiparine inj. oploss. s.c. [voorgev. spuit] 10x 9500IE anti-Xa/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'nadroparine calcium', null, null, 9500.0000, 'IE anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1586411', '01222', '1', 'BABBABC', '0002048', '11189-1289', 'Fraxodi inj. oploss. s.c. [voorgev. spuit] 10x 11400IE anti-Xa/0,6ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'nadroparine calcium', null, null, 11400.0000, 'IE anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1586403', '01222', '1', 'BABBABC', '0002048', '11189-1289', 'Fraxodi inj. oploss. s.c. [voorgev. spuit] 10x 15200IE anti-Xa/0,8ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'nadroparine calcium', null, null, 15200.0000, 'IE anti-Xa', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1586395', '01222', '1', 'BABBABC', '0002048', '11189-1289', 'Fraxodi inj. oploss. s.c. [voorgev. spuit] 10x 19000IE anti-Xa/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'nadroparine calcium', null, null, 19000.0000, 'IE anti-Xa', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0042390', '00398', '1', 'JAAD', '0007518', '11197-2097', 'Frisium tabl. (deelb.) 50x 10mg', 0, 'tabl. (deelb.)', 1, 'clobazam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0043224', '00398', '1', 'JAAD', '0007518', '11197-2097', 'Frisium tabl. (deelb.) 50x 20mg', 0, 'tabl. (deelb.)', 1, 'clobazam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2680379', '00787', '1', 'JIAAC', '0009191', '11205-1172', 'Frovatex filmomh. tabl. 6x 2,5mg', 0, 'filmomh. tabl.', 1, 'frovatriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958105', '00435', '1', 'NBABD', '0013706', '41160-612', 'Fultivit-D3 zachte caps. 60x 3200IE', 0, 'zachte caps.', 1, 'colecalciferol', null, null, 3200.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3308277', '00719', '1', 'LAANA', '0011502', '11239-1446', 'FSME Immun inj. susp. i.m./s.c. [voorgev. spuit] 1x 0,5ml', 0, 'inj. susp. i.m./s.c. [voorgev. spuit]', 1, 'flavivirus (geïnactiveerd)', null, null, 0.5000, 'ml', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007960', '00791', '1', 'OBEA', '0014332', '11254-1040', 'Fucicort 20/1 crème Lipid 30g', 0, 'crème Lipid', 1, 'fusidinezuur', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007960', '00200', '1', 'OBEA', '0014332', '11254-1040', 'Fucicort 20/1 crème Lipid 30g', 0, 'crème Lipid', 2, 'betamethason', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0671461', '00791', '1', 'KECBBAA', '8000713', '11262-1040', 'Fucidin crème 15g 20mg/1g', 0, 'crème', 1, 'fusidinezuur', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1538545', '00791', '1', 'KECBBAA', '8000713', '11262-1040', 'Fucidin crème 30g 20mg/1g', 0, 'crème', 1, 'fusidinezuur', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0613935', '00792', '1', 'OABAA', '8900375', '11262-1040', 'Fucidin zalf 15g 20mg/1g', 0, 'zalf', 1, 'fusidaat natrium', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1556604', '00792', '1', 'OABAA', '8900375', '11262-1040', 'Fucidin zalf 30g 20mg/1g', 0, 'zalf', 1, 'fusidaat natrium', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0674242', '00791', '1', 'KEGABA', '8002685', '11288-182', 'Fucithalmic ocul. gel 5g 10mg/1g', 0, 'ocul. gel', 1, 'fusidinezuur', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3958097', '00435', '1', 'NBABD', '0013706', '41160-612', 'Fultivit-D3 zachte caps. 12x 20000IE', 0, 'zachte caps.', 1, 'colecalciferol', null, null, 20000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4227377', '00788', '1', 'MEBA', '0004739', '43158-1636', 'Fulvestrant Sandoz inj. oploss. i.m. [voorgev. spuit] 2x 250mg/5ml', 0, 'inj. oploss. i.m. [voorgev. spuit]', 1, 'fulvestrant', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186128', '00788', '1', 'MEBA', '0004739', '42846-1818', 'Fulvestrant Teva inj. oploss. i.m. [voorgev. spuit] 2x 250mg/5ml', 0, 'inj. oploss. i.m. [voorgev. spuit]', 1, 'fulvestrant', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2438539', '01277', '1', 'OAAI', '0013904', '11304-1057', 'Furacine cut. oploss. 250ml 2mg/1g', 0, 'cut. oploss.', 1, 'nitrofural', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494788', '00908', '1', 'MBBBA', '8901001', '33787-2303', 'Imatinib Krka filmomh. tabl. (deelb.) 120x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'imatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0476275', '01277', '1', 'OAAI', '0013904', '11304-1057', 'Furacine zalf Soluble Dressing 30g 2mg/1g', 0, 'zalf Soluble Dressing', 1, 'nitrofural', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0113399', '01279', '1', 'KAGAA', '0010264', '11312-2618', 'Furadantine MC harde caps. 50x 100mg', 0, 'harde caps.', 1, 'nitrofurantoïne (macrokristallen)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0113381', '01279', '1', 'KAGAA', '0010264', '11312-2618', 'Furadantine MC harde caps. 50x 50mg', 0, 'harde caps.', 1, 'nitrofurantoïne (macrokristallen)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2566735', '00789', '1', 'ADABB', '0000463', '11320-612', 'Furosemide EG tabl. (deelb.) 100x 40mg', 0, 'tabl. (deelb.)', 1, 'furosemide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214475', '00791', '1', 'KECBBAA', '8000713', '30874-1818', 'Fusidine Teva crème 15g 20mg/1g', 0, 'crème', 1, 'fusidinezuur', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4315958', '02614', '1', 'ECGC', '0017665', '44818-661', 'Fyremadel inj. oploss. s.c. [voorgev. spuit] 5x 0,25mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'ganirelix', null, null, 0.2500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215671', '00794', '1', 'JGBBA', '0020263', '11403-1636', 'Gabapentine Sandoz harde caps. 100x 100mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2559433', '00794', '1', 'JGBBA', '0020263', '11387-612', 'Gabapentine EG harde caps. 200x 300mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2209393', '00794', '1', 'JGBBA', '0020263', '11387-612', 'Gabapentine EG harde caps. 90x 300mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0043265', '01369', '1', 'KAIC', '0019067', '11411-1446', 'Gabbroral tabl. 16x 250mg', 0, 'tabl.', 1, 'paromomycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1471515', '01728', '1', 'JGBFA', '0008961', '11429-1818', 'Gabitril filmomh. tabl. 100x 15mg', 0, 'filmomh. tabl.', 1, 'tiagabine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1471465', '01728', '1', 'JGBFA', '0008961', '11429-1818', 'Gabitril filmomh. tabl. 50x 5mg', 0, 'filmomh. tabl.', 1, 'tiagabine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312767', '00797', '1', 'SBAA', '0016303', '11437-299', 'Gadovist 1 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 10mmol/10ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadobutrol', null, null, 10.0000, 'mmol', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435997', '00815', '1', 'MABCF', '0012864', '11593-2485', 'Gemcitabine AB inf. oploss. (conc.) i.v. [flac.] 1x 200mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215697', '00794', '1', 'JGBBA', '0020263', '11403-1636', 'Gabapentine Sandoz harde caps. 200x 300mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215705', '00794', '1', 'JGBBA', '0020263', '11403-1636', 'Gabapentine Sandoz harde caps. 100x 400mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215713', '00794', '1', 'JGBBA', '0020263', '11403-1636', 'Gabapentine Sandoz harde caps. 200x 400mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430296', '00794', '1', 'JGBBA', '0020263', '11379-1636', 'Gabapentin Sandoz filmomh. tabl. 100x 600mg', 0, 'filmomh. tabl.', 1, 'gabapentine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430288', '00794', '1', 'JGBBA', '0020263', '11379-1636', 'Gabapentin Sandoz filmomh. tabl. 100x 800mg', 0, 'filmomh. tabl.', 1, 'gabapentine', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2041283', '00797', '1', 'SBAA', '0016303', '11437-299', 'Gadovist 1 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 15mmol/15ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadobutrol', null, null, 15.0000, 'mmol', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312775', '00797', '1', 'SBAA', '0016303', '11437-299', 'Gadovist 1 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 20mmol/20ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadobutrol', null, null, 20.0000, 'mmol', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312759', '00797', '1', 'SBAA', '0016303', '11437-299', 'Gadovist 1 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 7,5mmol/7,5ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadobutrol', null, null, 7.5000, 'mmol', '/', 7.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532876', '00650', '1', 'FBAAC', '0005355', '34165-3103', 'Gaelle 20 0,02/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532876', '00818', '1', 'FBAAC', '0005355', '34165-3103', 'Gaelle 20 0,02/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532850', '00650', '1', 'FBAAC', '0005355', '34165-3103', 'Gaelle 20 0,02/0,075 omh. tabl. 6x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532850', '00818', '1', 'FBAAC', '0005355', '34165-3103', 'Gaelle 20 0,02/0,075 omh. tabl. 6x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532884', '00650', '1', 'FBAAC', '0005355', '34173-3103', 'Gaelle 30 0,03/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532884', '00818', '1', 'FBAAC', '0005355', '34173-3103', 'Gaelle 30 0,03/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2349918', '01220', '1', 'IAAEA', '0007021', '11486-1289', 'Gambaran filmomh. tabl. 60x 500mg', 0, 'filmomh. tabl.', 1, 'nabumeton', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0113639', '00692', '1', 'JGBDA', '0008920', '11536-2097', 'Gardenal tabl. 20x 100mg', 0, 'tabl.', 1, 'fenobarbital', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1097526', '01079', '1', 'CABA', '0002634', '11544-1388', 'Gastricalm kauwtabl. 50x 400mg', 0, 'kauwtabl.', 1, 'magaldraat', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3436003', '00815', '1', 'MABCF', '0012864', '11593-2485', 'Gemcitabine AB inf. oploss. (conc.) i.v. [flac.] 1x 2g/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 2.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026192', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 siroop susp. Antizuur-Antireflux 600ml', 0, 'siroop susp. Antizuur-Antireflux', 1, 'alginaat natrium', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026192', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 siroop susp. Antizuur-Antireflux 600ml', 0, 'siroop susp. Antizuur-Antireflux', 2, 'waterstofcarbonaat natrium', null, null, 213.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026192', '01998', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 siroop susp. Antizuur-Antireflux 600ml', 0, 'siroop susp. Antizuur-Antireflux', 3, 'carbonaat calcium', null, null, 325.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735900', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 siroop susp. Antizuur-Antireflux 300ml', 0, 'siroop susp. Antizuur-Antireflux', 1, 'alginaat natrium', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735900', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 siroop susp. Antizuur-Antireflux 300ml', 0, 'siroop susp. Antizuur-Antireflux', 2, 'waterstofcarbonaat natrium', null, null, 213.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735900', '01998', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 siroop susp. Antizuur-Antireflux 300ml', 0, 'siroop susp. Antizuur-Antireflux', 3, 'carbonaat calcium', null, null, 325.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019759', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/106,5/187,5 kauwtabl. Antizuur-Antireflux 48x', 0, 'kauwtabl. Antizuur-Antireflux', 1, 'alginaat natrium', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019759', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/106,5/187,5 kauwtabl. Antizuur-Antireflux 48x', 0, 'kauwtabl. Antizuur-Antireflux', 2, 'waterstofcarbonaat natrium', null, null, 106.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019759', '01998', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/106,5/187,5 kauwtabl. Antizuur-Antireflux 48x', 0, 'kauwtabl. Antizuur-Antireflux', 3, 'carbonaat calcium', null, null, 187.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308245', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5/80 kauwtabl. Munt 48x', 0, 'kauwtabl. Munt', 1, 'alginaat natrium', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308245', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5/80 kauwtabl. Munt 48x', 0, 'kauwtabl. Munt', 2, 'waterstofcarbonaat natrium', null, null, 133.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308245', '01998', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5/80 kauwtabl. Munt 48x', 0, 'kauwtabl. Munt', 3, 'carbonaat calcium', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1450956', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 siroop susp. 500ml', 0, 'siroop susp.', 1, 'alginaat natrium', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1450956', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 siroop susp. 500ml', 0, 'siroop susp.', 2, 'waterstofcarbonaat natrium', null, null, 133.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476687', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 siroop susp. Munt 300ml', 0, 'siroop susp. Munt', 1, 'alginaat natrium', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476687', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 siroop susp. Munt 300ml', 0, 'siroop susp. Munt', 2, 'waterstofcarbonaat natrium', null, null, 133.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1639178', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 siroop susp. Munt 500ml', 0, 'siroop susp. Munt', 1, 'alginaat natrium', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1639178', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 250/133,5 siroop susp. Munt 500ml', 0, 'siroop susp. Munt', 2, 'waterstofcarbonaat natrium', null, null, 133.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3891181', '00812', '1', 'MBBFA', '8900649', '41319-1636', 'Gefitinib Sandoz filmomh. tabl. 30x 250mg', 0, 'filmomh. tabl.', 1, 'gefitinib', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3891124', '00812', '1', 'MBBFA', '8900649', '40766-1818', 'Gefitinib Teva filmomh. tabl. 30x 250mg', 0, 'filmomh. tabl.', 1, 'gefitinib', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018256', '00815', '1', 'MABCF', '0012864', '11585-67', 'Gemcitabine Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 1,5g/15ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 1.5000, 'g', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018249', '00815', '1', 'MABCF', '0012864', '11585-67', 'Gemcitabine Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 1g/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018231', '00815', '1', 'MABCF', '0012864', '11585-67', 'Gemcitabine Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 200mg/2ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018223', '00815', '1', 'MABCF', '0012864', '11585-67', 'Gemcitabine Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 2g/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 2.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3510435', '00815', '1', 'MABCF', '0012864', '11619-711', 'Gemcitabine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 1g/26,3ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 1.0000, 'g', '/', 26.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3510427', '00815', '1', 'MABCF', '0012864', '11619-711', 'Gemcitabine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 200mg/5,26ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 200.0000, 'mg', '/', 5.2600, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3510443', '00815', '1', 'MABCF', '0012864', '11619-711', 'Gemcitabine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 2g/52,6ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 2.0000, 'g', '/', 52.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2873818', '00815', '1', 'MABCF', '0012864', '11627-844', 'Gemcitabine Hospira inf. oploss. (conc.) i.v. [flac.] 1x 1g/26,3ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 1.0000, 'g', '/', 26.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2873842', '00815', '1', 'MABCF', '0012864', '11627-844', 'Gemcitabine Hospira inf. oploss. (conc.) i.v. [flac.] 1x 200mg/5,3ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 200.0000, 'mg', '/', 5.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764512', '01626', '1', 'EECA', '0005074', '11643-1446', 'Genotonorm inj. oploss. (pdr.+solv.) s.c. GoQuick [voorgev. pen] 5x 5,3mg', 0, 'inj. oploss. (pdr. + solv.) s.c. GoQuick [voorgev. pen]', 1, 'somatropine', null, null, 5.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1481290', '01626', '1', 'EECA', '0005074', '11643-1446', 'Genotonorm inj. oploss. s.c. [patr.] voor Genotonorm Pen 12 1x 12mg', 0, 'inj. oploss. s.c. [patr.] voor Genotonorm Pen 12', 1, 'somatropine', null, null, 12.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0493379', '01626', '1', 'EECA', '0005074', '11643-1446', 'Genotonorm inj. oploss. s.c. [patr.] voor Genotonorm Pen 5,3 1x 5,3mg', 0, 'inj. oploss. s.c. [patr.] voor Genotonorm Pen 5,3', 1, 'somatropine', null, null, 5.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2873834', '00815', '1', 'MABCF', '0012864', '11627-844', 'Gemcitabine Hospira inf. oploss. (conc.) i.v. [flac.] 1x 2g/52,6ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 2.0000, 'g', '/', 52.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2859387', '00815', '1', 'MABCF', '0012864', '11577-1636', 'Gemcitabin Sandoz inf. oploss. (conc.) i.v. [flac.] 1x 1g/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 1.0000, 'g', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2859395', '00815', '1', 'MABCF', '0012864', '11577-1636', 'Gemcitabin Sandoz inf. oploss. (conc.) i.v. [flac.] 1x 2g/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 2.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2859379', '00815', '1', 'MABCF', '0012864', '11577-1636', 'Gemcitabin Sandoz inf. oploss. (conc.) i.v. [flac.] 5x 200mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'gemcitabine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764504', '01626', '1', 'EECA', '0005074', '11643-1446', 'Genotonorm inj. oploss. (pdr.+solv.) s.c. GoQuick [voorgev. pen] 1x 5,3mg', 0, 'inj. oploss. (pdr. + solv.) s.c. GoQuick [voorgev. pen]', 1, 'somatropine', null, null, 5.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2884666', '00817', '1', 'KAIB', '0009977', '11650-265', 'Gentamycine B. Braun inf. oploss. i.v. [flac.] 10x 240mg/80ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'gentamicine', null, null, 240.0000, 'mg', '/', 80.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2884641', '00817', '1', 'KAIB', '0009977', '11650-265', 'Gentamycine B. Braun inf. oploss. i.v. [flac.] 10x 80mg/80ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'gentamicine', null, null, 80.0000, 'mg', '/', 80.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182960', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10x 2000IE anti-Xa/0,2ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 2000.0000, 'IE anti-Xa', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182945', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10x 4000IE anti-Xa/0,4ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 4000.0000, 'IE anti-Xa', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182929', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 10x 6000IE anti-Xa/0,6ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 6000.0000, 'IE anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148896', '00718', '1', 'LCBDGA', '0018606', '11700-3269', 'Gilenya (Abacus) harde caps. 28x 0,5mg', 0, 'harde caps.', 1, 'fingolimod', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182879', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 20x 2000IE anti-Xa/0,2ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 2000.0000, 'IE anti-Xa', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182820', '00599', '1', 'BABBABB', '0002030', '42887-554', 'Ghemaxan inj. oploss. i.v./s.c. [voorgev. spuit] 20x 6000IE anti-Xa/0,6ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'enoxaparine natrium', null, null, 6000.0000, 'IE anti-Xa', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3594561', '00822', '1', 'LCBDEA', '0012211', '43828-1289', 'Glatiramyl inj. oploss. s.c. [voorgev. spuit] 28x 20mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'glatirameer acetaat', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2775187', '00824', '1', 'EACB', '0004358', '11767-1636', 'Gliclazide Sandoz tabl. geregul. afgifte 180x 30mg', 0, 'tabl. geregul. afgifte', 1, 'gliclazide', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237137', '00822', '1', 'LCBDEA', '0012211', '43828-1289', 'Glatiramyl inj. oploss. s.c. [voorgev. spuit] 36x 40mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'glatirameer acetaat', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412079', '00824', '1', 'EACB', '0004358', '11767-1636', 'Gliclazide Sandoz tabl. geregul. afgifte (deelb.) 180x 60mg', 0, 'tabl. geregul. afgifte (deelb.)', 1, 'gliclazide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2449619', '00825', '1', 'EACC', '0004366', '11775-612', 'Glimepiride EG tabl. (deelb.) 90x 2mg', 0, 'tabl. (deelb.)', 1, 'glimepiride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2449601', '00825', '1', 'EACC', '0004366', '11775-612', 'Glimepiride EG tabl. (deelb.) 90x 3mg', 0, 'tabl. (deelb.)', 1, 'glimepiride', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2449627', '00825', '1', 'EACC', '0004366', '11775-612', 'Glimepiride EG tabl. (deelb.) 90x 4mg', 0, 'tabl. (deelb.)', 1, 'glimepiride', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953214', '00825', '1', 'EACC', '0004366', '11783-1636', 'Glimepiride Sandoz tabl. (deelb.) 120x 2mg', 0, 'tabl. (deelb.)', 1, 'glimepiride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953248', '00825', '1', 'EACC', '0004366', '11783-1636', 'Glimepiride Sandoz tabl. (deelb.) 120x 3mg', 0, 'tabl. (deelb.)', 1, 'glimepiride', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953164', '00825', '1', 'EACC', '0004366', '11783-1636', 'Glimepiride Sandoz tabl. (deelb.) 120x 4mg', 0, 'tabl. (deelb.)', 1, 'glimepiride', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2277655', '01999', '1', 'IDAA', '0021402', '11866-1479', 'Glucosamine Pharma Nord harde caps. 270x 400mg', 0, 'harde caps.', 1, 'glucosamine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2277648', '01999', '1', 'IDAA', '0021402', '11866-1479', 'Glucosamine Pharma Nord harde caps. 90x 400mg', 0, 'harde caps.', 1, 'glucosamine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0105619', '01692', '1', 'GBAD', '0006221', '12625-182', 'Hytrin tabl. 28x 5mg', 0, 'tabl.', 1, 'terazosine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4130191', '00612', '1', 'ADBA', '0000505', '13169-1289', 'Inspra filmomh. tabl. 28x 25mg', 0, 'filmomh. tabl.', 1, 'eplerenon', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179331', '02017', '1', 'TAAFB', '0021022', '31369-1784', 'Glucose Sterop 100 mg/1 ml inf. oploss. i.v. [amp.] 10x 1g/10ml', 0, 'inf. oploss. i.v. [amp.]', 1, 'glucose', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179356', '02017', '1', 'TAAFB', '0021022', '31369-1784', 'Glucose Sterop 200 mg/1 ml inf. oploss. i.v. [amp.] 10x 2g/10ml', 0, 'inf. oploss. i.v. [amp.]', 1, 'glucose', null, null, 2.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179372', '02017', '1', 'TAAFB', '0021022', '31369-1784', 'Glucose Sterop 200 mg/1 ml inf. oploss. i.v. [amp.] 10x 4g/20ml', 0, 'inf. oploss. i.v. [amp.]', 1, 'glucose', null, null, 4.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179398', '02017', '1', 'TAAFB', '0021022', '31369-1784', 'Glucose Sterop 300 mg/1 ml inf. oploss. i.v. [amp.] 10x 3g/10ml', 0, 'inf. oploss. i.v. [amp.]', 1, 'glucose', null, null, 3.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179414', '02017', '1', 'TAAFB', '0021022', '31369-1784', 'Glucose Sterop 300 mg/1 ml inf. oploss. i.v. [amp.] 10x 6g/20ml', 0, 'inf. oploss. i.v. [amp.]', 1, 'glucose', null, null, 6.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179463', '02017', '1', 'TAAFB', '0021022', '31369-1784', 'Glucose Sterop 500 mg/1 ml inf. oploss. i.v. [amp.] 10x 10g/20ml', 0, 'inf. oploss. i.v. [amp.]', 1, 'glucose', null, null, 10.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179448', '02017', '1', 'TAAFB', '0021022', '31369-1784', 'Glucose Sterop 500 mg/1 ml inf. oploss. i.v. [amp.] 10x 5g/10ml', 0, 'inf. oploss. i.v. [amp.]', 1, 'glucose', null, null, 5.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1586387', '00831', '1', 'CEGA', '0003251', '11882-968', 'Glycerine Suppo''s Kela zetpil Volw. 100x 2,4g', 0, 'zetpil Volw.', 1, 'glycerol', null, null, 2.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1586379', '00831', '1', 'CEGA', '0003251', '11882-968', 'Glycerine Suppo''s Kela zetpil Volw. 10x 2,4g', 0, 'zetpil Volw.', 1, 'glycerol', null, null, 2.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0173336', '00831', '1', 'CEGA', '0003251', '11890-1016', 'Glycerine Zetkaarsjes Lambo zetpil Kind 10x 1,3g', 0, 'zetpil Kind', 1, 'glycerol', null, null, 1.3000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0173419', '00831', '1', 'CEGA', '0003251', '11890-1016', 'Glycerine Zetkaarsjes Lambo zetpil Volw. 100x 2,4g', 0, 'zetpil Volw.', 1, 'glycerol', null, null, 2.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0173393', '00831', '1', 'CEGA', '0003251', '11890-1016', 'Glycerine Zetkaarsjes Lambo zetpil Volw. 10x 2,4g', 0, 'zetpil Volw.', 1, 'glycerol', null, null, 2.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0173294', '00831', '1', 'CEGA', '0003251', '11890-1016', 'Glycerine Zetkaarsjes Lambo zetpil Zuigel. 10x 0,65g', 0, 'zetpil Zuigel.', 1, 'glycerol', null, null, 0.6500, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2815298', '00343', '1', 'QDAA', '0016014', '11916-1743', 'Golaseptine-Lidocaine 5/1 orofar. zuigtabl. 40x', 0, 'orofar. zuigtabl.', 1, 'chloorhexidine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2815298', '02099', '1', 'QDAA', '0016014', '11916-1743', 'Golaseptine-Lidocaine 5/1 orofar. zuigtabl. 40x', 0, 'orofar. zuigtabl.', 2, 'lidocaïne hydrochloride', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2716884', '01786', '1', 'ECFD', '0005892', '11932-661', 'Gonapeptyl inj. oploss. s.c. Daily [voorgev. spuit] 7x 0,1mg/1ml', 0, 'inj. oploss. s.c. Daily [voorgev. spuit]', 1, 'triptoreline', null, null, 0.1000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340289', '00650', '1', 'FBAAE', '0005371', '11940-232', 'Gracial tabl. 13x22 (7x+15x)', 7, 'tabl.', 1, 'ethinylestradiol', null, null, 0.0400, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340289', '00492', '1', 'FBAAE', '0005371', '11940-232', 'Gracial tabl. 13x22 (7x+15x)', 7, 'tabl.', 2, 'desogestrel', null, null, 0.0250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340289', '00650', '2', 'FBAAE', '0005371', '11940-232', 'Gracial tabl. 13x22 (7x+15x)', 15, 'tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340289', '00492', '2', 'FBAAE', '0005371', '11940-232', 'Gracial tabl. 13x22 (7x+15x)', 15, 'tabl.', 2, 'desogestrel', null, null, 0.1250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174978', '00650', '1', 'FBAAE', '0005371', '11940-232', 'Gracial tabl. 3x22 (7x+15x)', 7, 'tabl.', 1, 'ethinylestradiol', null, null, 0.0400, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174978', '00492', '1', 'FBAAE', '0005371', '11940-232', 'Gracial tabl. 3x22 (7x+15x)', 7, 'tabl.', 2, 'desogestrel', null, null, 0.0250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174978', '00650', '2', 'FBAAE', '0005371', '11940-232', 'Gracial tabl. 3x22 (7x+15x)', 15, 'tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174978', '00492', '2', 'FBAAE', '0005371', '11940-232', 'Gracial tabl. 3x22 (7x+15x)', 15, 'tabl.', 2, 'desogestrel', null, null, 0.1250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1308873', '01021', '1', 'BCCB', '0017525', '11999-1453', 'Granocyte inj./inf. oploss. (pdr.+solv.) i.v./s.c. [flac.+voorgev. spuit] 5x 33,6MIE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v./s.c. [flac. + voorgev. spuit]', 1, 'lenograstim', null, null, 33.6000, 'MIE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2981256', '00058', '1', 'LDBB', '0025866', '12005-141', 'Grazax subling. lyofilisaat 100x 75000SQ-T', 0, 'subling. lyofilisaat', 1, 'allergeenextract van pollen van 1 grassoort', null, null, 75000.0000, 'SQ-T', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2981249', '00058', '1', 'LDBB', '0025866', '12005-141', 'Grazax subling. lyofilisaat 30x 75000SQ-T', 0, 'subling. lyofilisaat', 1, 'allergeenextract van pollen van 1 grassoort', null, null, 75000.0000, 'SQ-T', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0113969', '01180', '1', 'FAAAC', '8904062', '12013-943', 'Gyno-Daktarin vag. crème 78g 20mg/1g', 0, 'vag. crème', 1, 'miconazol nitraat', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2977049', '00627', '1', 'MAECA', '0019737', '12096-562', 'Halaven 0,44 mg/1 ml inj. oploss. i.v. [flac.] 1x 0,88mg/2ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'eribuline', null, null, 0.8800, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322675', '00705', '1', 'FAAAB', '8904070', '12054-2626', 'Gynoxin ovule 1x 600mg', 0, 'ovule', 1, 'fenticonazol nitraat', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322691', '00705', '1', 'FAAAB', '8904070', '12054-2626', 'Gynoxin ovule 3x 200mg', 0, 'ovule', 1, 'fenticonazol nitraat', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322683', '00705', '1', 'FAAAB', '8904070', '12054-2626', 'Gynoxin vag. crème 35g 20mg/1g', 0, 'vag. crème', 1, 'fenticonazol nitraat', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378785', '00676', '1', 'BBAC', '0013474', '12088-513', 'Haemate P inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE+2400IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor VIII', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378785', '00677', '1', 'BBAC', '0013474', '12088-513', 'Haemate P inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE+2400IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 2, 'factor von Willebrand', null, null, 2400.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378793', '00676', '1', 'BBAC', '0013474', '12088-513', 'Haemate P inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 500IE+1200IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor VIII', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1378793', '00677', '1', 'BBAC', '0013474', '12088-513', 'Haemate P inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 500IE+1200IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 2, 'factor von Willebrand', null, null, 1200.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983293', '02367', '1', 'MBBEA', '8900623', '38216-1446', 'Ibrance filmomh. tabl. 21x 75mg', 0, 'filmomh. tabl.', 1, 'palbociclib', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0047779', '00847', '1', 'JBBAC', '0020107', '12112-2915', 'Haldol 50 mg/1 ml inj. oploss. verl. afgifte i.m. Decanoas [amp.] 1x 50mg/1ml', 0, 'inj. oploss. verl. afgifte i.m. Decanoas [amp.]', 1, 'haloperidol', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0114595', '00846', '1', 'JBBAC', '0020107', '12112-2915', 'Haldol druppels oploss. 30ml 2mg/1ml', 0, 'druppels oploss.', 1, 'haloperidol', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0046128', '00846', '1', 'JBBAC', '0020107', '12112-2915', 'Haldol inj. oploss. i.m. [amp.] 5x 5mg/1ml', 0, 'inj. oploss. i.m. [amp.]', 1, 'haloperidol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0822999', '00847', '1', 'JBBAC', '0020107', '12112-2915', 'Haldol inj. oploss. verl. afgifte i.m. Decanoas [amp.] 1x 100mg/1ml', 0, 'inj. oploss. verl. afgifte i.m. Decanoas [amp.]', 1, 'haloperidol', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0046177', '00846', '1', 'JBBAC', '0020107', '12112-2915', 'Haldol tabl. (deelb.) 25x 5mg', 0, 'tabl. (deelb.)', 1, 'haloperidol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260619', '02031', '1', 'KDEE', '0025221', '32011-794', 'Harvoni 90/400 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'ledipasvir', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260619', '01913', '1', 'KDEE', '0025221', '32011-794', 'Harvoni 90/400 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'sofosbuvir', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1149939', '00853', '1', 'LAAFA', '0011338', '12146-828', 'Havrix inj. susp. i.m./s.c. [voorgev. spuit] 1x 1440Elisa E/1ml', 0, 'inj. susp. i.m./s.c. [voorgev. spuit]', 1, 'hepatitis A-virus (geïnactiveerd)', null, null, 1440.0000, 'Elisa E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2918472', '00650', '1', 'FBAAD', '0005363', '12179-3103', 'Helen 0,03/2 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2918472', '00344', '1', 'FBAAD', '0005363', '12179-3103', 'Helen 0,03/2 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'chloormadinon acetaat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2891059', '00650', '1', 'FBAAD', '0005363', '12179-3103', 'Helen 0,03/2 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2891059', '00344', '1', 'FBAAD', '0005363', '12179-3103', 'Helen 0,03/2 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'chloormadinon acetaat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1244524', '00390', '1', 'KABBB', '0009845', '12187-1289', 'Heliclar omh. tabl. 21x 500mg', 0, 'omh. tabl.', 1, 'clarithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1770353', '00918', '1', 'LBBA', '0011890', '12211-414', 'Hepacaf inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 5000IE', 0, 'inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'immunoglobulinen, antihepatitis B', null, null, 5000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1406453', '00852', '1', 'BABBAAA', '0002006', '12229-1040', 'Heparine Leo inj./inf. oploss. i.v. [flac.] 10x10ml 100IE/1ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'heparine natrium', null, null, 100.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1361559', '00852', '1', 'BABBAAA', '0002006', '12229-1040', 'Heparine Leo inj./inf. oploss. i.v. [flac.] 50x5ml 5000IE/1ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'heparine natrium', null, null, 5000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690047', '01731', '1', 'FCCA', '0005728', '12278-3103', 'Heria tabl. 6x28x 2,5mg', 0, 'tabl.', 1, 'tibolon', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2901742', '00852', '1', 'BABBAAA', '0002006', '12237-265', 'Heparine Natrium B. Braun inj./inf. oploss. i.v. [flac.] 10x5ml 5000IE/1ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'heparine natrium', null, null, 5000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0115055', '00856', '1', 'OAAG', '0013912', '12294-1164', 'Hexomedine cut. oploss. (alc.) Transdermaal 45ml 1,5mg/1ml', 0, 'cut. oploss. (alc.) Transdermaal', 1, 'hexamidine diisetionaat', null, null, 1.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050176', '00230', '1', 'LACGA', '0018481', '12328-2097', 'Hexyon inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'Bordetella pertussis (antigenen)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050176', '00522', '1', 'LACGA', '0018481', '12328-2097', 'Hexyon inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 2, 'difterie-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050176', '00845', '1', 'LACGA', '0018481', '12328-2097', 'Hexyon inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 3, 'Haemophilus influenzae type b (polysachariden, geconjugeerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050176', '00855', '1', 'LACGA', '0018481', '12328-2097', 'Hexyon inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 4, 'hepatitis B-virus (oppervlakte-antigenen)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050176', '01432', '1', 'LACGA', '0018481', '12328-2097', 'Hexyon inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 5, 'poliomyelitisvirus types I, II, III (geïnactiveerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050176', '01706', '1', 'LACGA', '0018481', '12328-2097', 'Hexyon inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 6, 'tetanus-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2107423', '00858', '1', 'QDBA', '0016030', '12302-943', 'Hextril 0,1 % gorgeldrank/mondspoeling 400ml 5mg/5ml', 0, 'gorgeldrank/mondspoeling', 1, 'hexetidine', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4227138', '02536', '1', 'PIAA', '0016782', '43117-3210', 'Iluvien i.vitr. implantaat (applic.) 1x 190µg', 0, 'i.vitr. implantaat (applic.)', 1, 'fluocinolon acetonide', null, null, 190.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430262', '00857', '1', 'SDA', '0016360', '12310-3368', 'Hexvix i.vesic. oploss. (pdr.+solv.) [2x flac.] 1x 85mg', 0, 'i.vesic. oploss. (pdr. + solv.) [2x flac.]', 1, 'hexaminolevulinaat', null, null, 85.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816345', '00342', '1', 'OAAC', '0013813', '12344-1230', 'Hibiscrub zeep 1x125ml 40mg/1ml', 0, 'zeep', 1, 'chloorhexidine digluconaat', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2599348', '00342', '1', 'OAAC', '0013813', '12344-1230', 'Hibiscrub zeep 1x250ml 40mg/1ml', 0, 'zeep', 1, 'chloorhexidine digluconaat', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0047639', '00342', '1', 'OAAC', '0013813', '12344-1230', 'Hibiscrub zeep 1x500ml 40mg/1ml', 0, 'zeep', 1, 'chloorhexidine digluconaat', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1436005', '00342', '1', 'OAAC', '0013813', '12344-1230', 'Hibiscrub zeep (unidose) 24x25ml 40mg/1ml', 0, 'zeep (unidose)', 1, 'chloorhexidine digluconaat', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0047548', '00342', '1', 'OAAC', '0013813', '12344-1230', 'Hibiscrub zeep 1x5l 40mg/1ml', 0, 'zeep', 1, 'chloorhexidine digluconaat', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0047662', '01213', '1', 'OEA', '0014407', '12369-1305', 'Hirudoid crème 100g 3mg/1g', 0, 'crème', 1, 'mucopolysacharide polysulfaat', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0826024', '01213', '1', 'OEA', '0014407', '12369-1305', 'Hirudoid crème 50g 3mg/1g', 0, 'crème', 1, 'mucopolysacharide polysulfaat', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0115196', '01213', '1', 'OEA', '0014407', '12369-1305', 'Hirudoid gel 100g 3mg/1g', 0, 'gel', 1, 'mucopolysacharide polysulfaat', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0826032', '01213', '1', 'OEA', '0014407', '12369-1305', 'Hirudoid gel 50g 3mg/1g', 0, 'gel', 1, 'mucopolysacharide polysulfaat', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531555', '00328', '1', 'OAAM', '0013946', '33902-1602', 'Hospaq 5/0,5 cut. oploss. 250ml', 0, 'cut. oploss.', 1, 'cetrimide', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531555', '00342', '1', 'OAAM', '0013946', '33902-1602', 'Hospaq 5/0,5 cut. oploss. 250ml', 0, 'cut. oploss.', 2, 'chloorhexidine digluconaat', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4423166', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB filmomh. tabl. (deelb.) 100x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390442', '00937', '1', 'EAACA', '0004234', '12450-570', 'Humuline NPH inj. susp. s.c. Cartridge [patr.] 5x3ml 100IE/1ml', 0, 'inj. susp. s.c. Cartridge [patr.]', 1, 'insuline-isofaan', null, null, 100.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390434', '00929', '1', 'EAABA', '0004218', '12468-570', 'Humuline Regular inj. oploss. s.c. Cartridge [patr.] 5x3ml 100IE/1ml', 0, 'inj. oploss. s.c. Cartridge [patr.]', 1, 'insuline', null, null, 100.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1798925', '00865', '1', 'IDBA', '0025700', '12476-968', 'Hyalgan inj. oploss. i.artic. [voorgev. spuit] 1x 20mg/2ml', 0, 'inj. oploss. i.artic. [voorgev. spuit]', 1, 'hyaluronaat natrium', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0048363', '00867', '1', 'EDEA', '0004960', '12518-2162', 'Hydrocortisone tabl. (deelb.) 20x 20mg', 0, 'tabl. (deelb.)', 1, 'hydrocortison', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0048256', '00876', '1', 'MABDA', '0012914', '12492-604', 'Hydrea harde caps. 20x 500mg', 0, 'harde caps.', 1, 'hydroxycarbamide', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0048454', '00875', '1', 'NBBEB', '0013540', '12534-1784', 'Hydroxocobalamine Acetate Sterop inj./drinkb. oploss. i.m./i.v./or. [amp.] 3x 10mg/2ml', 0, 'inj./drinkb. oploss. i.m./i.v./or. [amp.]', 1, 'hydroxocobalamine acetaat', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0892224', '00347', '1', 'ADAAA', '0000422', '12542-182', 'Hygroton tabl. (deelb.) 30x 50mg', 0, 'tabl. (deelb.)', 1, 'chloortalidon', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2070910', '00883', '1', 'JCGA', '0008235', '12575-1982', 'Hyperiplant omh. tabl. 90x 300mg', 0, 'omh. tabl.', 1, 'Hypericum perforatum (droog extract)', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0226464', '00375', '1', 'ALBB', '0001628', '12583-2097', 'Hyperlipen harde caps. 30x 100mg', 0, 'harde caps.', 1, 'ciprofibraat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0291708', '00660', '1', 'RAAB', '0019091', '12609-3244', 'Hypnomidate inj. oploss. i.v. [amp.] 50x 20mg/10ml', 0, 'inj. oploss. i.v. [amp.]', 1, 'etomidaat', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0103085', '01692', '1', 'GBAD', '0006221', '12625-182', 'Hytrin tabl. 10x 1mg', 0, 'tabl.', 1, 'terazosine', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0105627', '01692', '1', 'GBAD', '0006221', '12625-182', 'Hytrin tabl. 28x 10mg', 0, 'tabl.', 1, 'terazosine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0103226', '01692', '1', 'GBAD', '0006221', '12625-182', 'Hytrin tabl. 28x 2mg', 0, 'tabl.', 1, 'terazosine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3006053', '00886', '1', 'IEBB', '0007294', '12641-612', 'Ibandronate EG inj. oploss. i.v. [voorgev. spuit] 1x 3mg/3ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'ibandroninezuur', null, null, 3.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4388047', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB filmomh. tabl. (deelb.) 60x 600mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4388070', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB filmomh. tabl. (deelb.) 100x 800mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4388039', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB filmomh. tabl. (deelb.) 30x 600mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4423141', '00888', '1', 'IAABB', '0006866', '44826-2485', 'Ibuprofen AB filmomh. tabl. (deelb.) 56x 200mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3913027', '00888', '1', 'IAABB', '0006866', '40469-265', 'Ibuprofen B. Braun inf. oploss. i.v. [flac.] 10x 400mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'ibuprofen', null, null, 400.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3913019', '00888', '1', 'IAABB', '0006866', '40469-265', 'Ibuprofen B. Braun inf. oploss. i.v. [flac.] 10x 600mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'ibuprofen', null, null, 600.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3021433', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG omh. tabl. 30x 200mg', 0, 'omh. tabl.', 1, 'ibuprofen', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0092502', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG omh. tabl. (deelb.) 100x 400mg', 0, 'omh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1132885', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG omh. tabl. (deelb.) 30x 400mg', 0, 'omh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414333', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG omh. tabl. (deelb.) 30x 600mg', 0, 'omh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2883031', '00888', '1', 'IAABB', '0006866', '12724-612', 'Ibuprofen EG siroop susp. 100ml 200mg/5ml', 0, 'siroop susp.', 1, 'ibuprofen', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568194', '00888', '1', 'IAABB', '0006866', '12757-1636', 'Ibuprofen Sandoz filmomh. tabl. 30x 200mg', 0, 'filmomh. tabl.', 1, 'ibuprofen', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568210', '00888', '1', 'IAABB', '0006866', '12757-1636', 'Ibuprofen Sandoz filmomh. tabl. (deelb.) 30x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1541564', '00888', '1', 'IAABB', '0006866', '12757-1636', 'Ibuprofen Sandoz filmomh. tabl. (deelb.) 30x 600mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2674034', '00888', '1', 'IAABB', '0006866', '12757-1636', 'Ibuprofen Sandoz filmomh. tabl. (deelb.) 50x 600mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765162', '00888', '1', 'IABAA', '0007054', '12765-1818', 'Ibuprofen Teva 5 % transderm. lok. gel 120g 50mg/1g', 0, 'transderm. lok. gel', 1, 'ibuprofen', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380168', '00891', '1', 'TCA', '0016485', '44545-1818', 'Icatibant Teva inj. oploss. s.c. [voorgev. spuit] 1x 30mg/3ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'icatibant', null, null, 30.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3480076', '00908', '1', 'MBBBA', '8901001', '34082-1636', 'Imatinib Sandoz filmomh. tabl. (deelb.) 120x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'imatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3480084', '00908', '1', 'MBBBA', '8901001', '34082-1636', 'Imatinib Sandoz filmomh. tabl. (deelb.) 30x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'imatinib', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139707', '01658', '1', 'JIAAF', '0009225', '12823-828', 'Imitrex disp. tabl. Instant 6x 100mg', 0, 'disp. tabl. Instant', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0307595', '01658', '1', 'JIAAF', '0009225', '12823-828', 'Imitrex inj. oploss. s.c. [patr., voor Glaxopen] 2x 6mg/0,5ml', 0, 'inj. oploss. s.c. [patr., voor Glaxopen]', 1, 'sumatriptan', null, null, 6.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2797389', '01063', '1', 'CFCB', '0017558', '12864-943', 'Imodium Duo 2/133 2/125 tabl. 18x', 0, '2/125 tabl.', 1, 'loperamide hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2797389', '01614', '1', 'CFCB', '0017558', '12864-943', 'Imodium Duo 2/133 2/125 tabl. 18x', 0, '2/125 tabl.', 2, 'simeticon', null, null, 133.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2380665', '01614', '1', 'CBI', '0020818', '12872-943', 'Imonogas zachte caps. 30x 240mg', 0, 'zachte caps.', 1, 'simeticon', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0056473', '01863', '1', 'JABB', '0007740', '12880-1289', 'Imovane filmomh. tabl. (deelb.) 30x 7,5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zopiclon', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0083063', '01432', '1', 'LAAAA', '0011270', '12898-2097', 'Imovax Polio inj. susp. i.m./s.c. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m./s.c. [voorgev. spuit]', 1, 'poliomyelitisvirus types I, II, III (geïnactiveerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1482587', '00661', '1', 'FBBDA', '0005520', '12906-3491', 'Implanon s.c. implantaat NXT [implantaatinjector] 1x 68mg', 0, 's.c. implantaat NXT [implantaatinjector]', 1, 'etonogestrel', null, null, 68.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0048017', '00243', '1', 'JBBAA', '0019976', '12922-596', 'Impromen druppels oploss. 30ml 2mg/1ml', 0, 'druppels oploss.', 1, 'bromperidol', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0376871', '00150', '1', 'LCABA', '0012021', '12930-232', 'Imuran filmomh. tabl. Mitis 100x 25mg', 0, 'filmomh. tabl. Mitis', 1, 'azathioprine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3699642', '00962', '1', 'ABCA', '0000323', '39206-2303', 'Ivabradine Krka filmomh. tabl. 56x 7,5mg', 0, 'filmomh. tabl.', 1, 'ivabradine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0435552', '00924', '1', 'PBBA', '0015164', '13011-273', 'Indocollyre ocul. druppels oploss. 5ml 1mg/1ml', 0, 'ocul. druppels oploss.', 1, 'indometacine', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1111426', '00920', '1', 'ADAAB', '0000430', '12971-612', 'Indapamide EG omh. tabl. 60x 2,5mg', 0, 'omh. tabl.', 1, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0689745', '00630', '1', 'OFBB', '0014472', '13003-612', 'Inderm cut. oploss. Lotion 50ml 10mg/1ml', 0, 'cut. oploss. Lotion', 1, 'erythromycine', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380003', '02399', '1', 'SDA', '0016360', '38976-2428', 'Indigokarmijn Serb inj. oploss. i.v. [amp.] 10x 40mg/5ml', 0, 'inj. oploss. i.v. [amp.]', 1, 'indigokarmijn', null, null, 40.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872736', '00148', '1', 'MBBKA', '8900706', '13110-3269', 'Inlyta (Abacus) filmomh. tabl. 56x 5mg', 0, 'filmomh. tabl.', 1, 'axitinib', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0115808', '01480', '1', 'AEI', '0000695', '12997-1024', 'Inderal filmomh. tabl. 50x 10mg', 0, 'filmomh. tabl.', 1, 'propranolol hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2372936', '00672', '1', 'ALIA', '0001743', '13045-3491', 'Inegy 10/20 tabl. 98x', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2372936', '01615', '1', 'ALIA', '0001743', '13045-3491', 'Inegy 10/20 tabl. 98x', 0, 'tabl.', 2, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0287961', '00368', '1', 'AGAB', '0000919', '13094-604', 'Inhibace filmomh. tabl. (deelb.) 28x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cilazapril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730281', '00900', '1', 'NAABA', '0013342', '13102-1958', 'Injectafer 50 mg/1 ml inj. /inf. disp. i.v. [flac.] 5x 100mg/2ml', 0, 'inj. /inf. disp. i.v. [flac.]', 1, 'ijzer(III)', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414523', '01743', '1', 'BABBABD', '0002055', '13128-1040', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10x 10000IE anti-Xa/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'tinzaparine natrium', null, null, 10000.0000, 'IE anti-Xa', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414531', '01743', '1', 'BABBABD', '0002055', '13128-1040', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10x 14000IE anti-Xa/0,7ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'tinzaparine natrium', null, null, 14000.0000, 'IE anti-Xa', '/', 0.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4297107', '02622', '1', 'MBBKA', '8900706', '44966-406', 'Inrebic harde caps. 120x 100mg', 0, 'harde caps.', 1, 'fedratinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414507', '01743', '1', 'BABBABD', '0002055', '13128-1040', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10x 3500IE anti-Xa/0,35ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'tinzaparine natrium', null, null, 3500.0000, 'IE anti-Xa', '/', 0.3500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414515', '01743', '1', 'BABBABD', '0002055', '13128-1040', 'Innohep inj. oploss. s.c. [voorgev. spuit] 10x 4500IE anti-Xa/0,45ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'tinzaparine natrium', null, null, 4500.0000, 'IE anti-Xa', '/', 0.4500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1437961', '00892', '1', 'OKA', '0014704', '13136-1917', 'Inotyol 15/50/150 zalf 90g', 0, 'zalf', 1, 'ichtammol', null, null, 15.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1437961', '01750', '1', 'OKA', '0014704', '13136-1917', 'Inotyol 15/50/150 zalf 90g', 0, 'zalf', 2, 'titaanoxide', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1437961', '01855', '1', 'OKA', '0014704', '13136-1917', 'Inotyol 15/50/150 zalf 90g', 0, 'zalf', 3, 'zinkoxide', null, null, 150.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137379', '01466', '1', 'FFDA', '0020735', '13151-802', 'Inprosub inj. oploss. i.m./s.c. [flac.] 7x 25mg/1,119ml', 0, 'inj. oploss. i.m./s.c. [flac.]', 1, 'progesteron', null, null, 25.0000, 'mg', '/', 1.1190, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0049734', '02099', '1', 'RBB', '0018341', '13177-1164', 'Instillagel 0,12/3,1 urethr. gel (unidose) 10x', 0, 'urethr. gel (unidose)', 1, 'lidocaïne hydrochloride', null, null, 0.1200, 'g', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0049734', '00342', '1', 'RBB', '0018341', '13177-1164', 'Instillagel 0,12/3,1 urethr. gel (unidose) 10x', 0, 'urethr. gel (unidose)', 2, 'chloorhexidine digluconaat', null, null, 3.1000, 'mg', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0245415', '00937', '1', 'EAACA', '0004234', '13185-1354', 'Insulatard inj. susp. s.c. [flac.] 1x10ml 100IE/1ml', 0, 'inj. susp. s.c. [flac.]', 1, 'insuline-isofaan', null, null, 100.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4131116', '00612', '1', 'ADBA', '0000505', '13169-1289', 'Inspra filmomh. tabl. 90x 25mg', 0, 'filmomh. tabl.', 1, 'eplerenon', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4131124', '00612', '1', 'ADBA', '0000505', '13169-1289', 'Inspra filmomh. tabl. 90x 50mg', 0, 'filmomh. tabl.', 1, 'eplerenon', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0049742', '02099', '1', 'RBB', '0018341', '13177-1164', 'Instillagel 0,23/5,7 urethr. gel (unidose) 10x', 0, 'urethr. gel (unidose)', 1, 'lidocaïne hydrochloride', null, null, 0.2300, 'g', '/', 11.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0049742', '00342', '1', 'RBB', '0018341', '13177-1164', 'Instillagel 0,23/5,7 urethr. gel (unidose) 10x', 0, 'urethr. gel (unidose)', 2, 'chloorhexidine digluconaat', null, null, 5.7000, 'mg', '/', 11.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049905', '00172', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 100/6 inhalatiepdr. Nexthaler 1x120dos.', 0, 'inhalatiepdr. Nexthaler', 1, 'beclometason dipropionaat', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3049905', '00772', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 100/6 inhalatiepdr. Nexthaler 1x120dos.', 0, 'inhalatiepdr. Nexthaler', 2, 'formoterol fumaraat', null, null, 6.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3417797', '00172', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 200/6 inhalatiepdr. Nexthaler 120dos.', 0, 'inhalatiepdr. Nexthaler', 1, 'beclometason dipropionaat', null, null, 200.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3417797', '00772', '1', 'DAEA', '0003780', '13268-455', 'Inuvair 200/6 inhalatiepdr. Nexthaler 120dos.', 0, 'inhalatiepdr. Nexthaler', 2, 'formoterol fumaraat', null, null, 6.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3702016', '00962', '1', 'ABCA', '0000323', '39206-2303', 'Ivabradine Krka filmomh. tabl. (deelb.) 56x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ivabradine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177245', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 300 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.] 1x 122,48g/200ml', 0, 'inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.]', 1, 'jomeprol', null, null, 122.4800, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177237', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 300 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.] 1x 30,62g/50ml', 0, 'inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.]', 1, 'jomeprol', null, null, 30.6200, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177252', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 300 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.] 1x 61,24g/100ml', 0, 'inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.]', 1, 'jomeprol', null, null, 61.2400, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682656', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 300 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.] 1x 306,2g/500ml', 0, 'inj./instill. oploss. i.v./i.arter./i.card./i.cavern./i.duct./i.uter./urethr. [flac.]', 1, 'jomeprol', null, null, 306.2000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177328', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 400 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.] 1x 81,6g/100ml', 0, 'inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.]', 1, 'jomeprol', null, null, 81.6000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3587029', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 400 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.] 1x 408,25g/500ml', 0, 'inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.]', 1, 'jomeprol', null, null, 408.2500, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1177302', '00967', '1', 'SAACA', '0016246', '37887-398', 'Iomeron 400 mg/1 ml inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.] 1x 163,3g/200ml', 0, 'inj./instill. oploss. i.v./i.arter./i.card./i.duct. [flac.]', 1, 'jomeprol', null, null, 163.3000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1253731', '00118', '1', 'PDCA', '0015412', '13375-2915', 'Iopidine ocul. druppels oploss. 5ml 5mg/1ml', 0, 'ocul. druppels oploss.', 1, 'apraclonidine', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722774', '00914', '1', 'LBAA', '0011874', '40089-414', 'Iqymune 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 20g/200ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 20.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722741', '00914', '1', 'LBAA', '0011874', '40089-414', 'Iqymune 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 2g/20ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 2.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2909265', '00947', '1', 'AGBC', '0001024', '13466-612', 'Irbesartan EG filmomh. tabl. 28x 150mg', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2995918', '01356', '1', 'CAABD', '0002584', '13383-2485', 'Ippracid maagsapresist. tabl. 14x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722766', '00914', '1', 'LBAA', '0011874', '40089-414', 'Iqymune 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 10g/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 10.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2909299', '00947', '1', 'AGBC', '0001024', '13466-612', 'Irbesartan EG filmomh. tabl. 28x 300mg', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2909281', '00947', '1', 'AGBC', '0001024', '13466-612', 'Irbesartan EG filmomh. tabl. 98x 150mg', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2909315', '00947', '1', 'AGBC', '0001024', '13466-612', 'Irbesartan EG filmomh. tabl. 98x 300mg', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990349', '00947', '1', 'AADF', '0000166', '13391-612', 'Irbesartan/HCT EG 150/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990349', '00866', '1', 'AADF', '0000166', '13391-612', 'Irbesartan/HCT EG 150/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895266', '00947', '1', 'AGBC', '0001024', '13482-1636', 'Irbesartan Sandoz filmomh. tabl. (deelb.) 98x 150mg', 0, 'filmomh. tabl. (deelb.)', 1, 'irbesartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990307', '00947', '1', 'AADF', '0000166', '13391-612', 'Irbesartan/HCT EG 300/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990307', '00866', '1', 'AADF', '0000166', '13391-612', 'Irbesartan/HCT EG 300/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906337', '00947', '1', 'AADF', '0000166', '13425-1636', 'Irbesartan/Hydrochlorothiazide Sandoz 150/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906337', '00866', '1', 'AADF', '0000166', '13425-1636', 'Irbesartan/Hydrochlorothiazide Sandoz 150/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906386', '00947', '1', 'AADF', '0000166', '13425-1636', 'Irbesartan/Hydrochlorothiazide Sandoz 300/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906386', '00866', '1', 'AADF', '0000166', '13425-1636', 'Irbesartan/Hydrochlorothiazide Sandoz 300/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906410', '00947', '1', 'AADF', '0000166', '13425-1636', 'Irbesartan/Hydrochlorothiazide Sandoz 300/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'irbesartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906410', '00866', '1', 'AADF', '0000166', '13425-1636', 'Irbesartan/Hydrochlorothiazide Sandoz 300/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655025', '00958', '1', 'OFFA', '0014530', '13631-1537', 'Isocural zachte caps. 60x 20mg', 0, 'zachte caps.', 1, 'isotretinoïne', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895290', '00947', '1', 'AGBC', '0001024', '13482-1636', 'Irbesartan Sandoz filmomh. tabl. (deelb.) 98x 300mg', 0, 'filmomh. tabl. (deelb.)', 1, 'irbesartan', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895233', '00947', '1', 'AGBC', '0001024', '13482-1636', 'Irbesartan Sandoz filmomh. tabl. (deelb.) 98x 75mg', 0, 'filmomh. tabl. (deelb.)', 1, 'irbesartan', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3498458', '02094', '1', 'MADAA', '0013052', '34074-67', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3498466', '02094', '1', 'MADAA', '0013052', '34074-67', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1x 300mg/15ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 300.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3498482', '02094', '1', 'MADAA', '0013052', '34074-67', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1x 40mg/2ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 40.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3498474', '02094', '1', 'MADAA', '0013052', '34074-67', 'Irinotecan Accord inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765402', '00949', '1', 'MADAA', '0013052', '39800-711', 'Irinotecan Kabi inf. oploss. (conc.) i.v. [flac.] 1x 300mg/15ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 300.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2813210', '00949', '1', 'MADAA', '0013052', '13524-2485', 'Irinotecan Eugia inf. oploss. (conc.) i.v. [flac.] 1x 300mg/15ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 300.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2596799', '00949', '1', 'MADAA', '0013052', '13524-2485', 'Irinotecan Eugia inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755684', '00949', '1', 'MADAA', '0013052', '39800-711', 'Irinotecan Kabi inf. oploss. (conc.) i.v. [flac.] 1x 40mg/2ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 40.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765410', '00949', '1', 'MADAA', '0013052', '39800-711', 'Irinotecan Kabi inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677848', '00441', '1', 'OJA', '0014688', '13607-1750', 'Iruxol Mono zalf 30g', 0, 'zalf', 1, 'collagenase', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979465', '02505', '1', 'LDBB', '0025866', '42416-141', 'Itulazax subling. lyofilisaat 30x 12SQ-Bet', 0, 'subling. lyofilisaat', 1, 'allergeenextract van berkenpollen', null, null, 12.0000, 'SQ-Bet', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2247849', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 10 % cut. oploss. (unidose) Dermicum 10x5ml 100mg/1ml (UD)', 0, 'cut. oploss. (unidose) Dermicum', 1, 'povidon-jood', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795698', '01441', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 50/0,691 cut. oploss. (unidose) (alc.) Hydroalcoholische 40x10ml (UD)', 0, 'cut. oploss. (unidose) (alc.) Hydroalcoholische', 1, 'povidon-jood', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795698', '00649', '1', 'OAAJ', '0013847', '13623-1289', 'Iso-Betadine 50/0,691 cut. oploss. (unidose) (alc.) Hydroalcoholische 40x10ml (UD)', 0, 'cut. oploss. (unidose) (alc.) Hydroalcoholische', 2, 'ethanol', null, null, 0.6910, 'ml', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217131', '00958', '1', 'OFFA', '0014530', '13631-1537', 'Isocural zachte caps. 30x 5mg', 0, 'zachte caps.', 1, 'isotretinoïne', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2981785', '00958', '1', 'OFFA', '0014530', '13631-1537', 'Isocural zachte caps. 60x 10mg', 0, 'zachte caps.', 1, 'isotretinoïne', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2684892', '00949', '1', 'MADAA', '0013052', '13573-1289', 'Irinotecan Viatris inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0475111', '01826', '1', 'AFBA', '0000844', '13656-1289', 'Isoptine filmomh. tabl. 50x 40mg', 0, 'filmomh. tabl.', 1, 'verapamil hydrochloride', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247334', '01826', '1', 'AFBA', '0000844', '13656-1289', 'Isoptine filmomh. tabl. 60x 120mg', 0, 'filmomh. tabl.', 1, 'verapamil hydrochloride', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2198604', '00958', '1', 'OFFA', '0014530', '13698-1743', 'Isosupra harde caps. Lidose 30x 16mg', 0, 'harde caps. Lidose', 1, 'isotretinoïne', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2198612', '00958', '1', 'OFFA', '0014530', '13698-1743', 'Isosupra harde caps. Lidose 30x 8mg', 0, 'harde caps. Lidose', 1, 'isotretinoïne', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2320141', '00958', '1', 'OFFA', '0014530', '13698-1743', 'Isosupra harde caps. Lidose 60x 16mg', 0, 'harde caps. Lidose', 1, 'isotretinoïne', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2320158', '00958', '1', 'OFFA', '0014530', '13698-1743', 'Isosupra harde caps. Lidose 60x 8mg', 0, 'harde caps. Lidose', 1, 'isotretinoïne', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200228', '00958', '1', 'OFFA', '0014530', '13714-612', 'Isotretinoine EG zachte caps. 30x 10mg', 0, 'zachte caps.', 1, 'isotretinoïne', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200210', '00958', '1', 'OFFA', '0014530', '13714-612', 'Isotretinoine EG zachte caps. 30x 20mg', 0, 'zachte caps.', 1, 'isotretinoïne', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3979457', '02505', '1', 'LDBB', '0025866', '42416-141', 'Itulazax subling. lyofilisaat 90x 12SQ-Bet', 0, 'subling. lyofilisaat', 1, 'allergeenextract van berkenpollen', null, null, 12.0000, 'SQ-Bet', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200202', '00958', '1', 'OFFA', '0014530', '13714-612', 'Isotretinoine EG zachte caps. 60x 10mg', 0, 'zachte caps.', 1, 'isotretinoïne', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200236', '00958', '1', 'OFFA', '0014530', '13714-612', 'Isotretinoine EG zachte caps. 60x 20mg', 0, 'zachte caps.', 1, 'isotretinoïne', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442150', '00960', '1', 'KBCC', '0010470', '13748-2485', 'Itraconazol AB harde caps. 15x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442168', '00960', '1', 'KBCC', '0010470', '13748-2485', 'Itraconazol AB harde caps. 28x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442143', '00960', '1', 'KBCC', '0010470', '13748-2485', 'Itraconazol AB harde caps. 4x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442176', '00960', '1', 'KBCC', '0010470', '13748-2485', 'Itraconazol AB harde caps. 60x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2369643', '00960', '1', 'KBCC', '0010470', '13755-612', 'Itraconazole EG harde caps. 15x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2747970', '00960', '1', 'KBCC', '0010470', '13789-1818', 'Itraconazole Teva harde caps. 15x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2747996', '00960', '1', 'KBCC', '0010470', '13789-1818', 'Itraconazole Teva harde caps. 28x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2747954', '00960', '1', 'KBCC', '0010470', '13789-1818', 'Itraconazole Teva harde caps. 4x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748010', '00960', '1', 'KBCC', '0010470', '13789-1818', 'Itraconazole Teva harde caps. 60x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601607', '00960', '1', 'KBCC', '0010470', '13771-1636', 'Itraconazol Sandoz harde caps. 15x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601581', '00960', '1', 'KBCC', '0010470', '13771-1636', 'Itraconazol Sandoz harde caps. 28x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601623', '00960', '1', 'KBCC', '0010470', '13771-1636', 'Itraconazol Sandoz harde caps. 60x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2339653', '00960', '1', 'KBCC', '0010470', '13763-1289', 'Itraconazole Viatris harde caps. 60x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621307', '00661', '1', 'FBACA', '0005439', '37705-2469', 'IzzyRing 0,12/0,015 vag. afgiftesysteem 6x', 0, 'vag. afgiftesysteem', 1, 'etonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621307', '00650', '1', 'FBACA', '0005439', '37705-2469', 'IzzyRing 0,12/0,015 vag. afgiftesysteem 6x', 0, 'vag. afgiftesysteem', 2, 'ethinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906501', '00609', '1', 'AIAD', '0001396', '13904-141', 'Jext inj. oploss. i.m. [voorgev. pen] 1x 0,15mg/0,15ml', 0, 'inj. oploss. i.m. [voorgev. pen]', 1, 'epinefrine', null, null, 0.1500, 'mg', '/', 0.1500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906519', '00609', '1', 'AIAD', '0001396', '13904-141', 'Jext inj. oploss. i.m. [voorgev. pen] 1x 0,3mg/0,3ml', 0, 'inj. oploss. i.m. [voorgev. pen]', 1, 'epinefrine', null, null, 0.3000, 'mg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2075943', '00977', '1', 'NADA', '0016832', '13938-1784', 'Kali-Sterop inf. oploss. (conc.) i.v. [amp.] 10x 1,5g/10ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'kalium chloride', null, null, 1.5000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1846732', '00977', '1', 'NADA', '0016832', '13938-1784', 'Kali-Sterop inf. oploss. (conc.) i.v. [amp.] 10x 1g/10ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'kalium chloride', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2076016', '00977', '1', 'NADA', '0016832', '13938-1784', 'Kali-Sterop inf. oploss. (conc.) i.v. [amp.] 10x 3g/10ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'kalium chloride', null, null, 3.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2688992', '01384', '1', 'QCACA', '0015800', '13946-1982', 'Kaloban druppels oploss. 20ml 0,82g/1ml', 0, 'druppels oploss.', 1, 'Pelargonium sidoides (vloeibaar extract, EPs7630)', null, null, 0.8200, 'g', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2688984', '01383', '1', 'QCACA', '0015800', '13946-1982', 'Kaloban omh. tabl. 21x 20mg', 0, 'omh. tabl.', 1, 'Pelargonium sidoides (droog extract, EPs7630)', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3773678', '01383', '1', 'QCACA', '0015800', '13946-1982', 'Kaloban omh. tabl. 42x 20mg', 0, 'omh. tabl.', 1, 'Pelargonium sidoides (droog extract, EPs7630)', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4108833', '01383', '1', 'QCACA', '0015800', '13946-1982', 'Kaloban omh. tabl. 63x 20mg', 0, 'omh. tabl.', 1, 'Pelargonium sidoides (droog extract, EPs7630)', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689008', '01384', '1', 'QCACA', '0015800', '13946-1982', 'Kaloban siroop oploss. 100ml 13,33mg/5ml', 0, 'siroop oploss.', 1, 'Pelargonium sidoides (vloeibaar extract, EPs7630)', null, null, 13.3300, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2220036', '00333', '1', 'OEA', '0014407', '13995-1289', 'Kamillosan crème 40g', 0, 'crème', 1, 'Chamomilla recutita (ethanolisch extract)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0828798', '00333', '1', 'QDBA', '0016030', '13995-1289', 'Kamillosan cut./or./oromuc. oploss. 250ml', 0, 'cut./or./oromuc. oploss.', 1, 'Chamomilla recutita (ethanolisch extract)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2746931', '01211', '1', 'PABB', '0015065', '14001-1347', 'Kanavig ocul. druppels oploss. [zonder bew.] 5ml 5mg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'moxifloxacine', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0051045', '01436', '1', 'TACAB', '0018317', '14019-2097', 'Kayexalate Ca or./rect. susp. (pdr.) 300g', 0, 'or./rect. susp. (pdr.)', 1, 'polystyreensulfonaat calcium', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0052514', '01437', '1', 'TACAC', '0018325', '14027-2097', 'Kayexalate Na or./rect. susp. (pdr.) 450g', 0, 'or./rect. susp. (pdr.)', 1, 'polystyreensulfonaat natrium', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0830141', '00977', '1', 'NADA', '0016832', '34728-265', 'KCl B. Braun 7,45 % inf. oploss. (conc.) i.v. [flac.] 20x 3,725g/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'kalium chloride', null, null, 3.7250, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3962818', '00305', '1', 'KAABAB', '0009621', '14043-604', 'Keforal tabl. (deelb.) 20x 500mg', 0, 'tabl. (deelb.)', 1, 'cefalexine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0868265', '00977', '1', 'NADA', '0016832', '34728-265', 'KCl B. Braun 14,9 % inf. oploss. (conc.) i.v. [amp., Mini-Plasco] 20x 1,49g/10ml', 0, 'inf. oploss. (conc.) i.v. [amp., Mini-Plasco]', 1, 'kalium chloride', null, null, 1.4900, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0823666', '00977', '1', 'NADA', '0016832', '34728-265', 'KCl B. Braun 7,45 % inf. oploss. (conc.) i.v. [amp., Mini-Plasco] 20x 1,49g/20ml', 0, 'inf. oploss. (conc.) i.v. [amp., Mini-Plasco]', 1, 'kalium chloride', null, null, 1.4900, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0051821', '01465', '1', 'JFEB', '0020131', '14084-232', 'Kemadrin tabl. (deelb.) 100x 5mg', 0, 'tabl. (deelb.)', 1, 'procyclidine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0117093', '01779', '1', 'EDHA', '0005009', '14092-406', 'Kenacort A inj. susp. verl. afgifte i.derm./i.artic. [flac.] 1x5ml 10mg/1ml', 0, 'inj. susp. verl. afgifte i.derm./i.artic. [flac.]', 1, 'triamcinolon acetonide', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186672', '00498', '1', 'IAABA', '0006841', '14167-1172', 'Ketesse oploss. (gran., zakjes) 20x 25mg', 0, 'oploss. (gran., zakjes)', 1, 'dexketoprofen', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1434505', '00990', '1', 'LDABE', '0012468', '14175-1818', 'Ketotifen Teva siroop oploss. 200ml 1mg/5ml', 0, 'siroop oploss.', 1, 'ketotifen', null, null, 1.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2637957', '00511', '1', 'IABAA', '0007054', '14183-1818', 'Kinespir Patch transderm. lok. medic. pleister 5x 140mg (14x10cm)', 0, 'transderm. lok. medic. pleister', 1, 'diclofenac natrium', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232344', '00512', '1', 'IABAA', '0007054', '43059-1818', 'Kinespir transderm. lok. gel 120g 10mg/1g', 0, 'transderm. lok. gel', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232336', '00512', '1', 'IABAA', '0007054', '43059-1818', 'Kinespir transderm. lok. gel 60g 10mg/1g', 0, 'transderm. lok. gel', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232369', '00512', '1', 'IABAA', '0007054', '43059-1818', 'Kinespir transderm. lok. gel Forte 100g 20mg/1g', 0, 'transderm. lok. gel Forte', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232351', '00512', '1', 'IABAA', '0007054', '43059-1818', 'Kinespir transderm. lok. gel Forte 150g 20mg/1g', 0, 'transderm. lok. gel Forte', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3666252', '00004', '1', 'KDCABE', '0020198', '14217-3269', 'Kivexa (Abacus) 600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'abacavir', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3666252', '01005', '1', 'KDCABE', '0020198', '14217-3269', 'Kivexa (Abacus) 600/300 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135489', '00640', '1', 'FCBAA', '0005702', '42457-760', 'Klimedix 1/2 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135489', '00574', '1', 'FCBAA', '0005702', '42457-760', 'Klimedix 1/2 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1108059', '00640', '1', 'FCBAA', '0005702', '14241-1354', 'Kliogest 2/1 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 1, 'estradiol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1108059', '01289', '1', 'FCBAA', '0005702', '14241-1354', 'Kliogest 2/1 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 2, 'norethisteron acetaat', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1321850', '00793', '1', 'NBADA', '0002337', '14274-604', 'Konakion inj./drinkb. oploss. i.m./i.v./or. Paediatric [amp.] 5x 2mg/0,2ml', 0, 'inj./drinkb. oploss. i.m./i.v./or. Paediatric [amp.]', 1, 'fytomenadion', null, null, 2.0000, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0613513', '00793', '1', 'NBADA', '0002337', '14274-604', 'Konakion inj./drinkb. oploss. i.v./or. [amp.] 10x 10mg/1ml', 0, 'inj./drinkb. oploss. i.v./or. [amp.]', 1, 'fytomenadion', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2662146', '01590', '1', 'TCA', '0016485', '14290-2964', 'Kuvan oplosb. tabl. 120x 100mg', 0, 'oplosb. tabl.', 1, 'sapropterine dihydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0482554', '00299', '1', 'AED', '0000620', '14282-604', 'Kredex tabl. (deelb.) 56x 25mg', 0, 'tabl. (deelb.)', 1, 'carvedilol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1251917', '00299', '1', 'AED', '0000620', '14282-604', 'Kredex tabl. (deelb.) 56x 6,25mg', 0, 'tabl. (deelb.)', 1, 'carvedilol', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1250661', '00842', '1', 'CDBA', '0002923', '14308-1024', 'Kytril filmomh. tabl. 10x 1mg', 0, 'filmomh. tabl.', 1, 'granisetron', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1073881', '00842', '1', 'CDBA', '0002923', '14308-1024', 'Kytril inj./inf. oploss. i.v. [amp.] 1x 3mg/3ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'granisetron', null, null, 3.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641537', '00641', '1', 'FCBAA', '0005702', '38141-3103', 'Laclimella 1/2 tabl. 3x28', 0, 'tabl.', 1, 'estradiol valeraat', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641537', '00515', '1', 'FCBAA', '0005702', '38141-3103', 'Laclimella 1/2 tabl. 3x28', 0, 'tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3706033', '00641', '1', 'FCBAA', '0005702', '38141-3103', 'Laclimella 1/2 tabl. 6x28', 0, 'tabl.', 1, 'estradiol valeraat', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3706033', '00515', '1', 'FCBAA', '0005702', '38141-3103', 'Laclimella 1/2 tabl. 6x28', 0, 'tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0389510', '00292', '1', 'PFA', '0026013', '14332-273', 'Lacrinorm ocul. gel 10g 2mg/1g', 0, 'ocul. gel', 1, 'carbomeer', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0826743', '01003', '1', 'CFBA', '0003343', '14357-1883', 'Lacteol harde caps. 20x', 0, 'harde caps.', 1, 'Lactobacillus acidophilus', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2131514', '01006', '1', 'JGABA', '0008755', '14415-828', 'Lambipol kauw-/disp. tabl. 60x 200mg', 0, 'kauw-/disp. tabl.', 1, 'lamotrigine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1342617', '01004', '1', 'CECAA', '0003061', '14365-612', 'Lactulose EG 670 mg/1 ml siroop oploss. 500ml 3,35g/5ml', 0, 'siroop oploss.', 1, 'lactulose', null, null, 3.3500, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2131522', '01006', '1', 'JGABA', '0008755', '14415-828', 'Lambipol kauw-/disp. tabl. 60x 100mg', 0, 'kauw-/disp. tabl.', 1, 'lamotrigine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2131530', '01006', '1', 'JGABA', '0008755', '14415-828', 'Lambipol kauw-/disp. tabl. 60x 50mg', 0, 'kauw-/disp. tabl.', 1, 'lamotrigine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1297092', '01006', '1', 'JGABA', '0008755', '14423-828', 'Lamictal kauw-/disp. tabl. 30x 200mg', 0, 'kauw-/disp. tabl.', 1, 'lamotrigine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391489', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391489', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391489', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1658350', '01006', '1', 'JGABA', '0008755', '14423-828', 'Lamictal kauw-/disp. tabl. 30x 2mg', 0, 'kauw-/disp. tabl.', 1, 'lamotrigine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1256411', '01006', '1', 'JGABA', '0008755', '14423-828', 'Lamictal kauw-/disp. tabl. 30x 5mg', 0, 'kauw-/disp. tabl.', 1, 'lamotrigine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1487388', '01006', '1', 'JGABA', '0008755', '14423-828', 'Lamictal kauw-/disp. tabl. 90x 100mg', 0, 'kauw-/disp. tabl.', 1, 'lamotrigine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1487370', '01006', '1', 'JGABA', '0008755', '14423-828', 'Lamictal kauw-/disp. tabl. 90x 50mg', 0, 'kauw-/disp. tabl.', 1, 'lamotrigine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0292169', '01694', '1', 'KBDA', '0010538', '14431-1347', 'Lamisil tabl. (deelb.) 14x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0292177', '01694', '1', 'KBDA', '0010538', '14431-1347', 'Lamisil tabl. (deelb.) 56x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274199', '01006', '1', 'JGABA', '0008755', '14472-612', 'Lamotrigine EG disp. tabl. 30x 25mg', 0, 'disp. tabl.', 1, 'lamotrigine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274215', '01006', '1', 'JGABA', '0008755', '14472-612', 'Lamotrigine EG disp. tabl. 90x 100mg', 0, 'disp. tabl.', 1, 'lamotrigine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2559755', '01006', '1', 'JGABA', '0008755', '14472-612', 'Lamotrigine EG disp. tabl. 90x 200mg', 0, 'disp. tabl.', 1, 'lamotrigine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274207', '01006', '1', 'JGABA', '0008755', '14472-612', 'Lamotrigine EG disp. tabl. 90x 50mg', 0, 'disp. tabl.', 1, 'lamotrigine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0118703', '01170', '1', 'ACAB', '0000364', '14498-604', 'Lanitop tabl. (deelb.) 50x 0,1mg', 0, 'tabl. (deelb.)', 1, 'metildigoxine', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385029', '01694', '1', 'KECJBB', '8001471', '14431-4150', 'Lamisil cut. oploss. Once 4g 10mg/1g', 0, 'cut. oploss. Once', 1, 'terbinafine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257616', '01011', '1', 'CAABB', '0002568', '14548-612', 'Lansoprazole EG maagsapresist. harde caps. 84x 15mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257632', '01011', '1', 'CAABB', '0002568', '14548-612', 'Lansoprazole EG maagsapresist. harde caps. 56x 30mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2328565', '01011', '1', 'CAABB', '0002568', '14563-1818', 'Lansoprazole Teva maagsapresist. harde caps. 98x 30mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650745', '01011', '1', 'CAABB', '0002568', '14522-2485', 'Lansoprazol AB maagsapresist. harde caps. 84x 30mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2248508', '01011', '1', 'CAABB', '0002568', '14522-2485', 'Lansoprazol AB maagsapresist. harde caps. 56x 15mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494804', '01011', '1', 'CAABB', '0002568', '14563-1818', 'Lansoprazole Teva maagsapresist. harde caps. 56x 15mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2328557', '01011', '1', 'CAABB', '0002568', '14563-1818', 'Lansoprazole Teva maagsapresist. harde caps. 56x 30mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257608', '01011', '1', 'CAABB', '0002568', '14548-612', 'Lansoprazole EG maagsapresist. harde caps. 56x 15mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0852533', '01365', '1', 'CEBA', '0003020', '14589-943', 'Lansoyl Paraffine or. gel 225g 3,91g/5g', 0, 'or. gel', 1, 'paraffine (vloeibaar)', null, null, 3.9100, 'g', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3070414', '00789', '1', 'ADABB', '0000463', '14621-2097', 'Lasix inj./inf. oploss. i.m./i.v. [amp.] 6x 20mg/2ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'furosemide', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341501', '01011', '1', 'CAABB', '0002568', '14530-1636', 'Lansoprazol Sandoz maagsapresist. harde caps. 98x 15mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341519', '01011', '1', 'CAABB', '0002568', '14530-1636', 'Lansoprazol Sandoz maagsapresist. harde caps. 98x 30mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341527', '01011', '1', 'CAABB', '0002568', '14530-1636', 'Lansoprazol Sandoz maagsapresist. harde caps. 56x 30mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341535', '01011', '1', 'CAABB', '0002568', '14530-1636', 'Lansoprazol Sandoz maagsapresist. harde caps. 28x 30mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3318755', '01011', '1', 'CAABB', '0002568', '32425-2303', 'Lansoprazol Krka maagsapresist. harde caps. 56x 30mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3318813', '01011', '1', 'CAABB', '0002568', '32425-2303', 'Lansoprazol Krka maagsapresist. harde caps. 56x 15mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341493', '01011', '1', 'CAABB', '0002568', '14530-1636', 'Lansoprazol Sandoz maagsapresist. harde caps. 56x 15mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0117572', '00789', '1', 'ADABB', '0000463', '14621-2097', 'Lasix tabl. (deelb.) 50x 40mg', 0, 'tabl. (deelb.)', 1, 'furosemide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0055145', '01744', '1', 'MABBF', '0012807', '14605-232', 'Lanvis tabl. (deelb.) 25x 40mg', 0, 'tabl. (deelb.)', 1, 'tioguanine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0323972', '01105', '1', 'KCBABA', '0019398', '14613-604', 'Lariam tabl. (deelb. in 4) 8x 250mg', 0, 'tabl. (deelb. in 4)', 1, 'mefloquine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3973542', '02482', '1', 'JADC', '0018101', '41632-1982', 'Laseaxan zachte caps. 28x 80mg', 0, 'zachte caps.', 1, 'Lavandula angustifolia (olie)', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237491', '02482', '1', 'JADC', '0018101', '41632-1982', 'Laseaxan zachte caps. 42x 80mg', 0, 'zachte caps.', 1, 'Lavandula angustifolia (olie)', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154416', '00789', '1', 'ADABB', '0000463', '14621-2097', 'Lasix inf. oploss. (conc.) i.v. [amp.] 6x 250mg/25ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'furosemide', null, null, 250.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3051372', '00650', '1', 'FBAAB', '0005348', '14712-3160', 'Lavinia 0,02/0,1 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3051372', '01046', '1', 'FBAAB', '0005348', '14712-3160', 'Lavinia 0,02/0,1 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'levonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3051380', '00650', '1', 'FBAAB', '0005348', '14712-3160', 'Lavinia 0,02/0,1 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3051380', '01046', '1', 'FBAAB', '0005348', '14712-3160', 'Lavinia 0,02/0,1 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'levonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804631', '01017', '1', 'PDDB', '0018515', '14654-612', 'Latanoprost EG ocul. druppels oploss. 1x2,5ml 50µg/1ml', 0, 'ocul. druppels oploss.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2889533', '01017', '1', 'PDDB', '0018515', '14696-2485', 'Latanotears ocul. druppels oploss. 3x2,5ml 50µg/1ml', 0, 'ocul. druppels oploss.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057448', '00547', '1', 'CEGA', '0003251', '14738-968', 'Laxavit 21/1,2 rect. oploss. 3x12ml', 0, 'rect. oploss.', 1, 'docusaat natrium', null, null, 21.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057448', '00831', '1', 'CEGA', '0003251', '14738-968', 'Laxavit 21/1,2 rect. oploss. 3x12ml', 0, 'rect. oploss.', 2, 'glycerol', null, null, 1.2000, 'g', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713113', '01077', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Natuur 50x', 0, 'oploss. (pdr., zakjes) Natuur', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713113', '01243', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Natuur 50x', 0, 'oploss. (pdr., zakjes) Natuur', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713113', '02002', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Natuur 50x', 0, 'oploss. (pdr., zakjes) Natuur', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713113', '00977', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Natuur 50x', 0, 'oploss. (pdr., zakjes) Natuur', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563468', '01077', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Sinaasappel 20x', 0, 'oploss. (pdr., zakjes) Sinaasappel', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563468', '01243', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Sinaasappel 20x', 0, 'oploss. (pdr., zakjes) Sinaasappel', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563468', '02002', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Sinaasappel 20x', 0, 'oploss. (pdr., zakjes) Sinaasappel', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2563468', '00977', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Sinaasappel 20x', 0, 'oploss. (pdr., zakjes) Sinaasappel', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713105', '01077', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Sinaasappel 50x', 0, 'oploss. (pdr., zakjes) Sinaasappel', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713105', '01243', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Sinaasappel 50x', 0, 'oploss. (pdr., zakjes) Sinaasappel', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713105', '02002', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Sinaasappel 50x', 0, 'oploss. (pdr., zakjes) Sinaasappel', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713105', '00977', '1', 'CECBC', '0003111', '14746-1883', 'Laxido oploss. (pdr., zakjes) Sinaasappel 50x', 0, 'oploss. (pdr., zakjes) Sinaasappel', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0053330', '01401', '1', 'CEDBB', '0003236', '14753-3624', 'Laxoberon druppels oploss. 15ml 7,5mg/1ml', 0, 'druppels oploss.', 1, 'picosulfaat natrium', null, null, 7.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4387775', '01037', '1', 'JFFA', '0008698', '45161-612', 'Lecigimon 20/5/20 intest. gel [patr.] 7x47ml', 0, 'intest. gel [patr.]', 1, 'levodopa', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4387775', '00290', '1', 'JFFA', '0008698', '45161-612', 'Lecigimon 20/5/20 intest. gel [patr.] 7x47ml', 0, 'intest. gel [patr.]', 2, 'carbidopa', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4387775', '00601', '1', 'JFFA', '0008698', '45161-612', 'Lecigimon 20/5/20 intest. gel [patr.] 7x47ml', 0, 'intest. gel [patr.]', 3, 'entacapon', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3949906', '00447', '1', 'PBCB', '0028423', '40600-2444', 'Lecrolyn ocul. druppels oploss. [zonder bew.] 10ml 40mg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'cromoglicaat dinatrium', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4479978', '01020', '1', 'MCCA', '8900789', '45385-2485', 'Lenalidomide AB harde caps. 21x 20mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3174141', '01613', '1', 'CCBA', '0002766', '14795-885', 'Legalon (Impexeco) harde caps. 60x 140mg', 0, 'harde caps.', 1, 'Silybum marianum (silymarine)', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1436013', '01795', '1', 'QDAA', '0016014', '14811-612', 'Lemocin 4/2/1 orofar. zuigtabl. 50x', 0, 'orofar. zuigtabl.', 1, 'tyrothricine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1436013', '00328', '1', 'QDAA', '0016014', '14811-612', 'Lemocin 4/2/1 orofar. zuigtabl. 50x', 0, 'orofar. zuigtabl.', 2, 'cetrimide', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1436013', '01049', '1', 'QDAA', '0016014', '14811-612', 'Lemocin 4/2/1 orofar. zuigtabl. 50x', 0, 'orofar. zuigtabl.', 3, 'lidocaïne', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391398', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391398', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391398', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2792125', '01019', '1', 'IBCA', '0007120', '14787-1636', 'Leflunomide Sandoz filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'leflunomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2792117', '01019', '1', 'IBCA', '0007120', '14787-1636', 'Leflunomide Sandoz filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'leflunomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1287960', '01613', '1', 'CCBA', '0002766', '14795-1289', 'Legalon harde caps. 60x 140mg', 0, 'harde caps.', 1, 'Silybum marianum (silymarine)', null, null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3349982', '01611', '1', 'TABCA', '0002808', '14803-1289', 'Legalon-Sil inf. oploss. (pdr.) i.v. [flac.] 4x 350mg', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'silibinine', null, null, 350.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4479986', '01020', '1', 'MCCA', '8900789', '45385-2485', 'Lenalidomide AB harde caps. 21x 15mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4480018', '01020', '1', 'MCCA', '8900789', '45385-2485', 'Lenalidomide AB harde caps. 21x 5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4480000', '01020', '1', 'MCCA', '8900789', '45385-2485', 'Lenalidomide AB harde caps. 21x 7,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426789', '01020', '1', 'MCCA', '8900789', '44776-612', 'Lenalidomide EG harde caps. 21x 10mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426805', '01020', '1', 'MCCA', '8900789', '44776-612', 'Lenalidomide EG harde caps. 21x 20mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426755', '01020', '1', 'MCCA', '8900789', '44776-612', 'Lenalidomide EG harde caps. 21x 2,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426813', '01020', '1', 'MCCA', '8900789', '44776-612', 'Lenalidomide EG harde caps. 21x 25mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4369492', '01020', '1', 'MCCA', '8900789', '44800-1636', 'Lenalidomide Sandoz harde caps. 21x 15mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4369435', '01020', '1', 'MCCA', '8900789', '44800-1636', 'Lenalidomide Sandoz harde caps. 21x 2,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132072', '00253', '1', 'JECD', '0019000', '42499-1743', 'Libroxar 8/2 subling. tabl. 28x', 0, 'subling. tabl.', 1, 'buprenorfine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132072', '01232', '1', 'JECD', '0019000', '42499-1743', 'Libroxar 8/2 subling. tabl. 28x', 0, 'subling. tabl.', 2, 'naloxon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4502043', '02391', '1', 'MBBKA', '8900706', '38877-3269', 'Lenvima (Abacus) harde caps. 30x 4mg', 0, 'harde caps.', 1, 'lenvatinib', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3699857', '02391', '1', 'MBBKA', '8900706', '38877-562', 'Lenvima harde caps. 30x 10mg', 0, 'harde caps.', 1, 'lenvatinib', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4369476', '01020', '1', 'MCCA', '8900789', '44800-1636', 'Lenalidomide Sandoz harde caps. 21x 25mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4369450', '01020', '1', 'MCCA', '8900789', '44800-1636', 'Lenalidomide Sandoz harde caps. 21x 5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4369468', '01020', '1', 'MCCA', '8900789', '44800-1636', 'Lenalidomide Sandoz harde caps. 21x 7,5mg', 0, 'harde caps.', 1, 'lenalidomide', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0893891', '00247', '1', 'JAAC', '0007500', '14845-372', 'Lendormin tabl. (deelb.) 30x 0,25mg', 0, 'tabl. (deelb.)', 1, 'brotizolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1152438', '00427', '1', 'JBDD', '0007930', '14852-1289', 'Leponex tabl. (deelb.) 30x 25mg', 0, 'tabl. (deelb.)', 1, 'clozapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3814449', '00427', '1', 'JBDD', '0007930', '14852-1289', 'Leponex tabl. (deelb. in 4) 100x 100mg', 0, 'tabl. (deelb. in 4)', 1, 'clozapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2680148', '01023', '1', 'AFAE', '0000778', '14886-612', 'Lercanidipine EG filmomh. tabl. (deelb.) 28x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2680353', '01023', '1', 'AFAE', '0000778', '14886-612', 'Lercanidipine EG filmomh. tabl. (deelb.) 98x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605509', '01205', '1', 'DAGA', '0003806', '17699-612', 'Montelukast EG kauwtabl. 98x 4mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2680130', '01023', '1', 'AFAE', '0000778', '14886-612', 'Lercanidipine EG filmomh. tabl. (deelb.) 98x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2669323', '02097', '1', 'AFAE', '0000778', '14860-1636', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 28x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2669331', '02097', '1', 'AFAE', '0000778', '14860-1636', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 56x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2673986', '02097', '1', 'AFAE', '0000778', '14860-1636', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 98x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2673994', '02097', '1', 'AFAE', '0000778', '14860-1636', 'Lercanidipin Sandoz filmomh. tabl. (deelb.) 98x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0053397', '01178', '1', 'JCDB', '0008102', '14928-3491', 'Lerivon omh. tabl. 90x 10mg', 0, 'omh. tabl.', 1, 'mianserine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2743474', '01024', '1', 'MECC', '0017020', '14985-612', 'Letrozole EG filmomh. tabl. 100x 2,5mg', 0, 'filmomh. tabl.', 1, 'letrozol', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2743466', '01024', '1', 'MECC', '0017020', '14985-612', 'Letrozole EG filmomh. tabl. 30x 2,5mg', 0, 'filmomh. tabl.', 1, 'letrozol', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2787950', '01024', '1', 'MECC', '0017020', '14993-1818', 'Letrozole Teva filmomh. tabl. 100x 2,5mg', 0, 'filmomh. tabl.', 1, 'letrozol', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2787935', '01024', '1', 'MECC', '0017020', '14993-1818', 'Letrozole Teva filmomh. tabl. 30x 2,5mg', 0, 'filmomh. tabl.', 1, 'letrozol', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795599', '01024', '1', 'MECC', '0017020', '14969-1636', 'Letrozol Sandoz filmomh. tabl. 100x 2,5mg', 0, 'filmomh. tabl.', 1, 'letrozol', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795607', '01024', '1', 'MECC', '0017020', '14969-1636', 'Letrozol Sandoz filmomh. tabl. 30x 2,5mg', 0, 'filmomh. tabl.', 1, 'letrozol', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1599570', '00335', '1', 'MAAAA', '0012583', '15008-232', 'Leukeran filmomh. tabl. 50x 2mg', 0, 'filmomh. tabl.', 1, 'chloorambucil', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716719', '00650', '1', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 filmomh. tabl. 13x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716719', '01046', '1', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 filmomh. tabl. 13x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'levonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716719', '01422', '2', 'FBAAB', '0005348', '39966-2469', 'Levesialle Continu 20 filmomh. tabl. 13x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903011', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 100x 250mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levetiracetam', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903029', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 100x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levetiracetam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391406', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391406', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391406', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 20/10/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903037', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 100x 750mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levetiracetam', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2936383', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 200x 1g', 0, 'filmomh. tabl. (deelb.)', 1, 'levetiracetam', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2936367', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz filmomh. tabl. (deelb.) 200x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levetiracetam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2906287', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz inf. oploss. (conc.) i.v. [flac.] 10x 500mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'levetiracetam', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903052', '01028', '1', 'JGACA', '0008771', '15073-1636', 'Levetiracetam Sandoz siroop oploss. 300ml 100mg/1ml', 0, 'siroop oploss.', 1, 'levetiracetam', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456571', '00102', '1', 'KAAADA', '0009548', '44586-1941', 'Levmentin 500/50 inj./inf. oploss. (pdr.) i.v. P [flac.] 10x', 0, 'inj./inf. oploss. (pdr.) i.v. P [flac.]', 1, 'amoxicilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3456571', '00393', '1', 'KAAADA', '0009548', '44586-1941', 'Levmentin 500/50 inj./inf. oploss. (pdr.) i.v. P [flac.] 10x', 0, 'inj./inf. oploss. (pdr.) i.v. P [flac.]', 2, 'clavulaanzuur', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264355', '01032', '1', 'RBC', '0016147', '33209-711', 'Levobupivacaine Fresenius Kabi 1,25 mg/1 ml inf. oploss. epidur. [zak] 5x 125mg/100ml', 0, 'inf. oploss. epidur. [zak]', 1, 'levobupivacaïne', null, null, 125.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264363', '01032', '1', 'RBC', '0016147', '33209-711', 'Levobupivacaine Fresenius Kabi 1,25 mg/1 ml inf. oploss. epidur. [zak] 5x 250mg/200ml', 0, 'inf. oploss. epidur. [zak]', 1, 'levobupivacaïne', null, null, 250.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264371', '01032', '1', 'RBC', '0016147', '33209-711', 'Levobupivacaine Fresenius Kabi 2,5 mg/1 ml inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.] 5x 25mg/10ml', 0, 'inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.]', 1, 'levobupivacaïne', null, null, 25.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264389', '01032', '1', 'RBC', '0016147', '33209-711', 'Levobupivacaine Fresenius Kabi 5 mg/1 ml inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.] 5x 50mg/10ml', 0, 'inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.]', 1, 'levobupivacaïne', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264397', '01032', '1', 'RBC', '0016147', '33209-711', 'Levobupivacaine Fresenius Kabi 7,5 mg/1 ml inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.] 5x 75mg/10ml', 0, 'inj. oploss./inf. oploss. (conc.) i.thec./epidur./p.neur. [amp., locoregionale infiltr.]', 1, 'levobupivacaïne', null, null, 75.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3429651', '00102', '1', 'KAAADA', '0009548', '44586-1941', 'Levmentin 2000/200 inf. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'amoxicilline', null, null, 2000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3429651', '00393', '1', 'KAAADA', '0009548', '44586-1941', 'Levmentin 2000/200 inf. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 2, 'clavulaanzuur', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2660884', '01036', '1', 'LDAAF', '0016790', '15123-612', 'Levocetirizine EG filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2660983', '01036', '1', 'LDAAF', '0016790', '15123-612', 'Levocetirizine EG filmomh. tabl. 40x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659068', '01036', '1', 'LDAAF', '0016790', '15149-1636', 'Levocetirizine Sandoz filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2638930', '01036', '1', 'LDAAF', '0016790', '15149-1636', 'Levocetirizine Sandoz filmomh. tabl. 10x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659043', '01036', '1', 'LDAAF', '0016790', '15149-1636', 'Levocetirizine Sandoz filmomh. tabl. 20x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659050', '01036', '1', 'LDAAF', '0016790', '15149-1636', 'Levocetirizine Sandoz filmomh. tabl. 40x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2686434', '01036', '1', 'LDAAF', '0016790', '15156-1818', 'Levocetirizine Teva filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2669299', '01036', '1', 'LDAAF', '0016790', '15156-1818', 'Levocetirizine Teva filmomh. tabl. 10x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657583', '01036', '1', 'LDAAF', '0016790', '15156-1818', 'Levocetirizine Teva filmomh. tabl. 20x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657591', '01036', '1', 'LDAAF', '0016790', '15156-1818', 'Levocetirizine Teva filmomh. tabl. 40x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657609', '01036', '1', 'LDAAF', '0016790', '15156-1818', 'Levocetirizine Teva filmomh. tabl. 60x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3116274', '01046', '1', 'FBDA', '0005546', '15172-1636', 'Levodonna tabl. 1x 1,5mg', 0, 'tabl.', 1, 'levonorgestrel', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2769420', '01039', '1', 'KAEB', '0010181', '15206-612', 'Levofloxacine EG filmomh. tabl. (deelb.) 10x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2769412', '01039', '1', 'KAEB', '0010181', '15206-612', 'Levofloxacine EG filmomh. tabl. (deelb.) 30x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2834109', '01039', '1', 'KAEB', '0010181', '15214-711', 'Levofloxacine Fresenius Kabi inf. oploss. i.v. [flac.] 1x 500mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'levofloxacine', null, null, 500.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3195336', '01053', '1', 'KAKAA', '0010058', '30593-1636', 'Linezolid Sandoz filmomh. tabl. 20x 600mg', 0, 'filmomh. tabl.', 1, 'linezolid', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2786044', '01039', '1', 'KAEB', '0010181', '15222-1289', 'Levofloxacine Viatris filmomh. tabl. (deelb.) 10x 250mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levofloxacine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2772390', '01039', '1', 'KAEB', '0010181', '15222-1289', 'Levofloxacine Viatris filmomh. tabl. (deelb.) 14x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2766640', '01039', '1', 'KAEB', '0010181', '15230-1636', 'Levofloxacine Sandoz filmomh. tabl. (deelb.) 10x 250mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levofloxacine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2766624', '01039', '1', 'KAEB', '0010181', '15230-1636', 'Levofloxacine Sandoz filmomh. tabl. (deelb.) 10x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2796795', '01039', '1', 'KAEB', '0010181', '15230-1636', 'Levofloxacine Sandoz filmomh. tabl. (deelb.) 30x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2608503', '01042', '1', 'NBBGA', '0013581', '15255-1024', 'Levofolic inj./inf. oploss. i.v. [flac.] 1x 200mg/4ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'levofolinezuur', null, null, 200.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2608511', '01042', '1', 'NBBGA', '0013581', '15255-1024', 'Levofolic inj./inf. oploss. i.v. [flac.] 1x 450mg/9ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'levofolinezuur', null, null, 450.0000, 'mg', '/', 9.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2608479', '01042', '1', 'NBBGA', '0013581', '15255-1024', 'Levofolic inj./inf. oploss. i.v. [flac.] 1x 50mg/1ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'levofolinezuur', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3376092', '01046', '1', 'FBCBA', '0020834', '32797-2469', 'Levonortis i.uter. afleveringssysteem 52mg', 0, 'i.uter. afleveringssysteem', 1, 'levonorgestrel', null, null, 52.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0053744', '01287', '1', 'AIAE', '0001362', '15263-844', 'Levophed inf. oploss. (conc.) i.v. [amp.] 10x 8mg/4ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'norepinefrine waterstoftartraat', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2383107', '00650', '1', 'FBAAB', '0005348', '19091-760', 'Levorichter 30 0,03/0,15 omh. tabl. 13x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2383107', '01046', '1', 'FBAAB', '0005348', '19091-760', 'Levorichter 30 0,03/0,15 omh. tabl. 13x21', 0, 'omh. tabl.', 2, 'levonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625516', '00650', '1', 'FBAAB', '0005348', '19091-760', 'Levorichter 30 0,03/0,15 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625516', '01046', '1', 'FBAAB', '0005348', '19091-760', 'Levorichter 30 0,03/0,15 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'levonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2383115', '00650', '1', 'FBAAB', '0005348', '19091-760', 'Levorichter 30 0,03/0,15 omh. tabl. 6x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2383115', '01046', '1', 'FBAAB', '0005348', '19091-760', 'Levorichter 30 0,03/0,15 omh. tabl. 6x21', 0, 'omh. tabl.', 2, 'levonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3114121', '01046', '1', 'FBCBA', '0020834', '15271-3103', 'Levosert i.uter. afleveringssysteem 52mg', 0, 'i.uter. afleveringssysteem', 1, 'levonorgestrel', null, null, 52.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0052571', '00240', '1', 'JAAB', '0007492', '15297-604', 'Lexotan tabl. (deelb.) 50x 3mg', 0, 'tabl. (deelb.)', 1, 'bromazepam', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0052597', '00240', '1', 'JAAB', '0007492', '15297-604', 'Lexotan tabl. (deelb.) 50x 6mg', 0, 'tabl. (deelb.)', 1, 'bromazepam', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132064', '00253', '1', 'JECD', '0019000', '42499-1743', 'Libroxar 2/0,5 subling. tabl. 28x', 0, 'subling. tabl.', 1, 'buprenorfine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4132064', '01232', '1', 'JECD', '0019000', '42499-1743', 'Libroxar 2/0,5 subling. tabl. 28x', 0, 'subling. tabl.', 2, 'naloxon', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816584', '01050', '1', 'RBC', '0016147', '43661-117', 'Lidocaine Aguettant 20 mg/1 ml inj. oploss. s.c./i.derm./s.mucos. [voorgev. spuit, locoregionale infiltr.] 10x 200mg/10ml', 0, 'inj. oploss. s.c./i.derm./s.mucos. [voorgev. spuit, locoregionale infiltr.]', 1, 'lidocaïne hydrochloride', null, null, 200.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316331', '01050', '1', 'RBE', '0021014', '31286-2337', 'Lignospan 20/12,5 inj. oploss. oromuc./s.mucos. [patr.] 50x1,8ml', 0, 'inj. oploss. oromuc./s.mucos. [patr.]', 1, 'lidocaïne hydrochloride', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316331', '00609', '1', 'RBE', '0021014', '31286-2337', 'Lignospan 20/12,5 inj. oploss. oromuc./s.mucos. [patr.] 50x1,8ml', 0, 'inj. oploss. oromuc./s.mucos. [patr.]', 2, 'epinefrine', null, null, 12.5000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0118273', '01052', '1', 'KADB', '0010132', '15305-1446', 'Lincocin harde caps. 16x 500mg', 0, 'harde caps.', 1, 'lincomycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0054262', '01052', '1', 'KADB', '0010132', '15305-1446', 'Lincocin inf. oploss. (conc.) i.v. [voorgev. spuit] 6x 600mg/2ml', 0, 'inf. oploss. (conc.) i.v. [voorgev. spuit]', 1, 'lincomycine', null, null, 600.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2314771', '00650', '1', 'FBAAC', '0005355', '11676-760', 'Lindynette 20 0,02/0,075 omh. tabl. 13x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2314771', '00818', '1', 'FBAAC', '0005355', '11676-760', 'Lindynette 20 0,02/0,075 omh. tabl. 13x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257178', '00650', '1', 'FBAAC', '0005355', '11676-760', 'Lindynette 20 0,02/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257178', '00818', '1', 'FBAAC', '0005355', '11676-760', 'Lindynette 20 0,02/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2314763', '00650', '1', 'FBAAC', '0005355', '11684-760', 'Lindynette 30 0,03/0,075 omh. tabl. 13x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2314763', '00818', '1', 'FBAAC', '0005355', '11684-760', 'Lindynette 30 0,03/0,075 omh. tabl. 13x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257152', '00650', '1', 'FBAAC', '0005355', '11684-760', 'Lindynette 30 0,03/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257152', '00818', '1', 'FBAAC', '0005355', '11684-760', 'Lindynette 30 0,03/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257186', '00650', '1', 'FBAAC', '0005355', '11684-760', 'Lindynette 30 0,03/0,075 omh. tabl. 6x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257186', '00818', '1', 'FBAAC', '0005355', '11684-760', 'Lindynette 30 0,03/0,075 omh. tabl. 6x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716149', '01053', '1', 'KAKAA', '0010058', '42127-67', 'Linezolid Accord inf. oploss. i.v. [zak] 10x 600mg/300ml', 0, 'inf. oploss. i.v. [zak]', 1, 'linezolid', null, null, 600.0000, 'mg', '/', 300.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426615', '01053', '1', 'KAKAA', '0010058', '44255-711', 'Linezolid Fresenius Kabi inf. oploss. i.v. [flac.] 10x 600mg/300ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'linezolid', null, null, 600.0000, 'mg', '/', 300.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3345139', '01053', '1', 'KAKAA', '0010058', '32300-1289', 'Linezolid Viatris filmomh. tabl. 20x 600mg', 0, 'filmomh. tabl.', 1, 'linezolid', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1204270', '01050', '1', 'RBC', '0016147', '15313-265', 'Linisol 1 % inj. oploss. i.v./s.c./i.derm./epidur. [amp.] 20x 100mg/10ml', 0, 'inj. oploss. i.v./s.c./i.derm./epidur. [amp.]', 1, 'lidocaïne hydrochloride', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1205749', '01050', '1', 'RBC', '0016147', '15313-265', 'Linisol 2 % inj. oploss. i.v./s.c./epidur. [amp.] 20x 200mg/10ml', 0, 'inj. oploss. i.v./s.c./epidur. [amp.]', 1, 'lidocaïne hydrochloride', null, null, 200.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0063354', '00162', '1', 'JHA', '0009092', '15321-1347', 'Lioresal tabl. (deelb.) 50x 10mg', 0, 'tabl. (deelb.)', 1, 'baclofen', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0063362', '00162', '1', 'JHA', '0009092', '15321-1347', 'Lioresal tabl. (deelb.) 50x 25mg', 0, 'tabl. (deelb.)', 1, 'baclofen', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1434711', '00852', '1', 'OADD', '0014142', '15354-2006', 'Lipactin 175/5 gel 3g', 0, 'gel', 1, 'heparine natrium', null, null, 175.0000, 'IE', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1434711', '01856', '1', 'OADD', '0014142', '15354-2006', 'Lipactin 175/5 gel 3g', 0, 'gel', 2, 'zink sulfaat', null, null, 5.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1440585', '00694', '1', 'ALBC', '0001636', '15362-1289', 'Lipanthyl harde caps. 90x 67mg', 0, 'harde caps.', 1, 'fenofibraat (gemicroniseerd)', null, null, 67.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388700', '00695', '1', 'ALBC', '0001636', '15370-1289', 'Lipanthylnano filmomh. tabl. 30x 145mg', 0, 'filmomh. tabl.', 1, 'fenofibraat (nanopartikels)', null, null, 145.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2388692', '00695', '1', 'ALBC', '0001636', '15370-1289', 'Lipanthylnano filmomh. tabl. 90x 145mg', 0, 'filmomh. tabl.', 1, 'fenofibraat (nanopartikels)', null, null, 145.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391463', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 40/10/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391463', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 40/10/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391463', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 40/10/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391471', '00138', '1', 'APA', '0025627', '33738-1701', 'Lipertance 40/10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391471', '01397', '1', 'APA', '0025627', '33738-1701', 'Lipertance 40/10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391471', '00094', '1', 'APA', '0025627', '33738-1701', 'Lipertance 40/10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1361518', '00138', '1', 'ALAA', '0001552', '15396-1289', 'Lipitor filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1361534', '00138', '1', 'ALAA', '0001552', '15396-1289', 'Lipitor filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1361526', '00138', '1', 'ALAA', '0001552', '15396-1289', 'Lipitor filmomh. tabl. 84x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1361542', '00138', '1', 'ALAA', '0001552', '15396-1289', 'Lipitor filmomh. tabl. 84x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1641018', '00138', '1', 'ALAA', '0001552', '15396-1289', 'Lipitor filmomh. tabl. 84x 40mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720127', '00138', '1', 'ALAA', '0001552', '15396-1289', 'Lipitor filmomh. tabl. 98x 80mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2767473', '00138', '1', 'ALAA', '0001552', '15396-1289', 'Lipitor kauwtabl. 30x 10mg', 0, 'kauwtabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1696400', '00292', '1', 'PFA', '0026013', '15404-273', 'Liposic ocul. gel 10g 2mg/1g', 0, 'ocul. gel', 1, 'carbomeer', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1645217', '01056', '1', 'AGAE', '0000943', '15446-1636', 'Lisinopril Sandoz tabl. (deelb.) 56x 20mg', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1705540', '01056', '1', 'AGAE', '0000943', '15446-1636', 'Lisinopril Sandoz tabl. (deelb.) 56x 5mg', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2082766', '01056', '1', 'AGAE', '0000943', '15453-1818', 'Lisinopril Teva tabl. (deelb.) 100x 20mg', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721356', '01056', '1', 'AGAE', '0000943', '15420-612', 'Lisinopril EG tabl. (deelb.) 28x 5mg', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2341402', '01056', '1', 'AGAE', '0000943', '15420-612', 'Lisinopril EG tabl. (deelb.) 56x 5mg', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721364', '01056', '1', 'AGAE', '0000943', '15420-612', 'Lisinopril EG tabl. (deelb. in 4) 28x 20mg', 0, 'tabl. (deelb. in 4)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1721372', '01056', '1', 'AGAE', '0000943', '15420-612', 'Lisinopril EG tabl. (deelb. in 4) 56x 20mg', 0, 'tabl. (deelb. in 4)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2093383', '01056', '1', 'AGAE', '0000943', '15420-612', 'Lisinopril EG tabl. (deelb. in 4) 98x 20mg', 0, 'tabl. (deelb. in 4)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1791052', '01056', '1', 'AGAE', '0000943', '15446-1636', 'Lisinopril Sandoz tabl. (deelb.) 30x 20mg', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0251272', '01034', '1', 'QCBCCA', '0015933', '15503-943', 'Livostin nas. spray susp. 10ml 0,5mg/1ml', 0, 'nas. spray susp.', 1, 'levocabastine', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0818724', '00057', '1', 'CDAA', '0002840', '15487-2097', 'Litican inj. oploss. i.m./i.v. [amp.] 6x 50mg/2ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'alizapride', null, null, 50.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1162254', '01731', '1', 'FCCA', '0005728', '15495-3491', 'Livial tabl. 3x28x 2,5mg', 0, 'tabl.', 1, 'tibolon', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2997575', '01731', '1', 'FCCA', '0005728', '15495-3491', 'Livial tabl. 6x28x 2,5mg', 0, 'tabl.', 1, 'tibolon', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0251264', '01034', '1', 'PBCA', '0028415', '15503-943', 'Livostin ocul. druppels susp. 4ml 0,5mg/1ml', 0, 'ocul. druppels susp.', 1, 'levocabastine', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1074301', '00100', '1', 'OACA', '0014068', '15545-745', 'Loceryl medic. nagellak 5ml 50mg/1ml', 0, 'medic. nagellak', 1, 'amorolfine', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0894899', '00869', '1', 'OBBA', '0014274', '15552-604', 'Locoid 0,1 % crème Lipocrème 30g 1mg/1g', 0, 'crème Lipocrème', 1, 'hydrocortison butyraat', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1201078', '00869', '1', 'OBBA', '0014274', '15552-604', 'Locoid 0,1 % cut. emuls. Crelo 100g 1mg/1g', 0, 'cut. emuls. Crelo', 1, 'hydrocortison butyraat', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0475152', '01826', '1', 'AFBA', '0000844', '15560-1289', 'Lodixal tabl. verl. afgifte (deelb.) 30x 240mg', 0, 'tabl. verl. afgifte (deelb.)', 1, 'verapamil hydrochloride', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639730', '00221', '1', 'AADA', '0000125', '15586-1180', 'Lodoz 10/6,25 filmomh. tabl. 84x', 0, 'filmomh. tabl.', 1, 'bisoprolol fumaraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639730', '00866', '1', 'AADA', '0000125', '15586-1180', 'Lodoz 10/6,25 filmomh. tabl. 84x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639748', '00221', '1', 'AADA', '0000125', '15586-1180', 'Lodoz 2,5/6,25 filmomh. tabl. 84x', 0, 'filmomh. tabl.', 1, 'bisoprolol fumaraat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639748', '00866', '1', 'AADA', '0000125', '15586-1180', 'Lodoz 2,5/6,25 filmomh. tabl. 84x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639755', '00221', '1', 'AADA', '0000125', '15586-1180', 'Lodoz 5/6,25 filmomh. tabl. 84x', 0, 'filmomh. tabl.', 1, 'bisoprolol fumaraat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639755', '00866', '1', 'AADA', '0000125', '15586-1180', 'Lodoz 5/6,25 filmomh. tabl. 84x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 6.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281294', '00684', '1', 'AADB', '0000133', '15594-2626', 'Logimat 10/95 tabl. verl. afgifte 28x', 0, 'tabl. verl. afgifte', 1, 'felodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281294', '01174', '1', 'AADB', '0000133', '15594-2626', 'Logimat 10/95 tabl. verl. afgifte 28x', 0, 'tabl. verl. afgifte', 2, 'metoprolol succinaat', null, null, 95.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1649441', '01363', '1', 'HBDA', '0019943', '15636-372', 'Lonarid N 400/50 tabl. (deelb.) 30x', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1649441', '00432', '1', 'HBDA', '0019943', '15636-372', 'Lonarid N 400/50 tabl. (deelb.) 30x', 0, 'tabl. (deelb.)', 2, 'coffeïne', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3434883', '02335', '1', 'MABDA', '0012914', '37341-1701', 'Lonsurf 20/8,19 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 1, 'trifluridine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3434883', '02337', '1', 'MABDA', '0012914', '37341-1701', 'Lonsurf 20/8,19 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 2, 'tipiracil', null, null, 8.1900, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2116473', '01071', '1', 'AGBD', '0001032', '15669-3491', 'Loortan filmomh. tabl. 98x 100mg', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415959', '01071', '1', 'AGBD', '0001032', '15669-3491', 'Loortan filmomh. tabl. (deelb.) 98x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828507', '01071', '1', 'AADF', '0000166', '15677-3491', 'Loortan Plus 100/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828507', '00866', '1', 'AADF', '0000166', '15677-3491', 'Loortan Plus 100/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2203305', '01071', '1', 'AADF', '0000166', '15677-3491', 'Loortan Plus 100/25 filmomh. tabl. Forte 98x', 0, 'filmomh. tabl. Forte', 1, 'losartan kalium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2203305', '00866', '1', 'AADF', '0000166', '15677-3491', 'Loortan Plus 100/25 filmomh. tabl. Forte 98x', 0, 'filmomh. tabl. Forte', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1477611', '01071', '1', 'AADF', '0000166', '15677-3491', 'Loortan Plus 50/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1477611', '00866', '1', 'AADF', '0000166', '15677-3491', 'Loortan Plus 50/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057364', '01069', '1', 'JAAN', '0007625', '15719-1289', 'Loramet tabl. (deelb.) 30x 1mg', 0, 'tabl. (deelb.)', 1, 'lormetazepam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111432', '01067', '1', 'LDAAG', '0012484', '15735-612', 'Loratadine EG tabl. (deelb.) 100x 10mg', 0, 'tabl. (deelb.)', 1, 'loratadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120193', '01067', '1', 'LDAAG', '0012484', '15735-612', 'Loratadine EG tabl. (deelb.) 10x 10mg', 0, 'tabl. (deelb.)', 1, 'loratadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275873', '01067', '1', 'LDAAG', '0012484', '15735-612', 'Loratadine EG tabl. (deelb.) 30x 10mg', 0, 'tabl. (deelb.)', 1, 'loratadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2578607', '01067', '1', 'LDAAG', '0012484', '15750-1636', 'Loratadine Sandoz tabl. (deelb.) 100x 10mg', 0, 'tabl. (deelb.)', 1, 'loratadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216826', '01071', '1', 'AGBD', '0001032', '15883-1289', 'Losartan Mylan filmomh. tabl. 100x 50mg', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2086403', '01067', '1', 'LDAAG', '0012484', '15768-1818', 'Loratadine Teva tabl. (deelb.) 50x 10mg', 0, 'tabl. (deelb.)', 1, 'loratadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0390344', '01069', '1', 'JAAN', '0007625', '15800-612', 'Lormetazepam EG tabl. (deelb.) 30x 1mg', 0, 'tabl. (deelb.)', 1, 'lormetazepam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0671289', '01069', '1', 'JAAN', '0007625', '15800-612', 'Lormetazepam EG tabl. (deelb.) 30x 2mg', 0, 'tabl. (deelb.)', 1, 'lormetazepam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3031291', '01069', '1', 'JAAN', '0007625', '15842-1636', 'Lormetazepam Sandoz tabl. (deelb.) 30x 1mg', 0, 'tabl. (deelb.)', 1, 'lormetazepam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3031705', '01069', '1', 'JAAN', '0007625', '15842-1636', 'Lormetazepam Sandoz tabl. (deelb.) 30x 2mg', 0, 'tabl. (deelb.)', 1, 'lormetazepam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573186', '01071', '1', 'AGBD', '0001032', '15875-612', 'Losartan EG filmomh. tabl. (deelb. in 4) 28x 50mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'losartan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573202', '01071', '1', 'AGBD', '0001032', '15875-612', 'Losartan EG filmomh. tabl. (deelb. in 4) 98x 50mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'losartan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026556', '01071', '1', 'AGBD', '0001032', '31112-2303', 'Losartan Krka filmomh. tabl. 98x 100mg', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026473', '01071', '1', 'AGBD', '0001032', '31112-2303', 'Losartan Krka filmomh. tabl. (deelb.) 28x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026507', '01071', '1', 'AGBD', '0001032', '31112-2303', 'Losartan Krka filmomh. tabl. (deelb.) 98x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216834', '01071', '1', 'AGBD', '0001032', '15883-1289', 'Losartan Mylan filmomh. tabl. 100x 100mg', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926780', '01071', '1', 'AADF', '0000166', '15891-612', 'Losartan Plus EG 100/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926780', '00866', '1', 'AADF', '0000166', '15891-612', 'Losartan Plus EG 100/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659191', '01071', '1', 'AADF', '0000166', '15891-612', 'Losartan Plus EG 100/25 filmomh. tabl. (deelb.) Forte 98x', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'losartan kalium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659191', '00866', '1', 'AADF', '0000166', '15891-612', 'Losartan Plus EG 100/25 filmomh. tabl. (deelb.) Forte 98x', 0, 'filmomh. tabl. (deelb.) Forte', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2589034', '01071', '1', 'AGBD', '0001032', '15909-1636', 'Losartan Sandoz filmomh. tabl. (deelb.) 28x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2589042', '01071', '1', 'AGBD', '0001032', '15909-1636', 'Losartan Sandoz filmomh. tabl. (deelb.) 56x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2589059', '01071', '1', 'AGBD', '0001032', '15909-1636', 'Losartan Sandoz filmomh. tabl. (deelb.) 98x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2589018', '01071', '1', 'AGBD', '0001032', '15909-1636', 'Losartan Sandoz filmomh. tabl. (deelb. in 4) 98x 100mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'losartan kalium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601656', '01071', '1', 'AGBD', '0001032', '15917-1818', 'Losartan Teva filmomh. tabl. (deelb.) 98x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'losartan kalium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601649', '01071', '1', 'AGBD', '0001032', '15917-1818', 'Losartan Teva filmomh. tabl. (deelb.) 98x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1523661', '01315', '1', 'CAABC', '0002576', '15925-604', 'Losec disp. maagsapresist. tabl. (deelb.) Mups 28x 40mg', 0, 'disp. maagsapresist. tabl. (deelb.) Mups', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1523687', '01315', '1', 'CAABC', '0002576', '15925-604', 'Losec disp. maagsapresist. tabl. Mups 28x 10mg', 0, 'disp. maagsapresist. tabl. Mups', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1523679', '01315', '1', 'CAABC', '0002576', '15925-604', 'Losec disp. maagsapresist. tabl. Mups 28x 20mg', 0, 'disp. maagsapresist. tabl. Mups', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1618214', '01315', '1', 'CAABC', '0002576', '15925-604', 'Losec disp. maagsapresist. tabl. Mups 56x 10mg', 0, 'disp. maagsapresist. tabl. Mups', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2095438', '01315', '1', 'CAABC', '0002576', '15925-604', 'Losec disp. maagsapresist. tabl. Mups 56x 20mg', 0, 'disp. maagsapresist. tabl. Mups', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0861955', '00198', '1', 'OBEB', '0014340', '15941-3491', 'Lotriderm 0,5/10 crème 30g', 0, 'crème', 1, 'betamethason', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0861955', '00425', '1', 'OBEB', '0014340', '15941-3491', 'Lotriderm 0,5/10 crème 30g', 0, 'crème', 2, 'clotrimazol', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1678036', '00650', '1', 'FBAAB', '0005348', '15966-1446', 'Lowette 0,02/0,1 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1678036', '01046', '1', 'FBAAB', '0005348', '15966-1446', 'Lowette 0,02/0,1 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'levonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0604645', '00898', '1', 'NAAAB', '0013292', '15933-810', 'Losferron bruistabl. 30x 695mg', 0, 'bruistabl.', 1, 'ijzer(II) gluconaat', null, null, 695.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181815', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine disp. tabl. 112x 150µg', 0, 'disp. tabl.', 1, 'levothyroxine natrium', null, null, 150.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0381673', '00898', '1', 'NAAAB', '0013292', '15933-810', 'Losferron bruistabl. 60x 695mg', 0, 'bruistabl.', 1, 'ijzer(II) gluconaat', null, null, 695.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181856', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine disp. tabl. 112x 200µg', 0, 'disp. tabl.', 1, 'levothyroxine natrium', null, null, 200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181716', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine disp. tabl. 112x 25µg', 0, 'disp. tabl.', 1, 'levothyroxine natrium', null, null, 25.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181831', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine disp. tabl. 112x 175µg', 0, 'disp. tabl.', 1, 'levothyroxine natrium', null, null, 175.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2958189', '00492', '1', 'FBBAA', '0019422', '16006-3491', 'Lueva filmomh. tabl. 6x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3788304', '00650', '1', 'FBAAC', '0005355', '41251-2469', 'Lumivela Continu 20 filmomh. tabl. 3x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3788304', '00492', '1', 'FBAAC', '0005355', '41251-2469', 'Lumivela Continu 20 filmomh. tabl. 3x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3788304', '01422', '2', 'FBAAC', '0005355', '41251-2469', 'Lumivela Continu 20 filmomh. tabl. 3x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3788312', '00650', '1', 'FBAAC', '0005355', '41251-2469', 'Lumivela Continu 20 filmomh. tabl. 6x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3788312', '00492', '1', 'FBAAC', '0005355', '41251-2469', 'Lumivela Continu 20 filmomh. tabl. 6x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3788312', '01422', '2', 'FBAAC', '0005355', '41251-2469', 'Lumivela Continu 20 filmomh. tabl. 6x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787751', '00650', '1', 'FBAAC', '0005355', '41269-2469', 'Lumivela Continu 30 filmomh. tabl. 6x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787751', '00492', '1', 'FBAAC', '0005355', '41269-2469', 'Lumivela Continu 30 filmomh. tabl. 6x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787751', '01422', '2', 'FBAAC', '0005355', '41269-2469', 'Lumivela Continu 30 filmomh. tabl. 6x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1559665', '01282', '1', 'FFAA', '0005942', '16022-3160', 'Lutenyl tabl. (deelb.) 30x 5mg', 0, 'tabl. (deelb.)', 1, 'nomegestrol acetaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2678498', '01282', '1', 'FFAA', '0005942', '16022-3160', 'Lutenyl tabl. (deelb.) 90x 5mg', 0, 'tabl. (deelb.)', 1, 'nomegestrol acetaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1271824', '01451', '1', 'JAAS', '0007674', '16055-1446', 'Lysanxia druppels oploss. 20ml 15mg/1ml', 0, 'druppels oploss.', 1, 'prazepam', null, null, 15.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0118646', '01451', '1', 'JAAS', '0007674', '16055-1446', 'Lysanxia tabl. (deelb.) 50x 10mg', 0, 'tabl. (deelb.)', 1, 'prazepam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0113597', '01451', '1', 'JAAS', '0007674', '16055-1446', 'Lysanxia tabl. (deelb.) 50x 20mg', 0, 'tabl. (deelb.)', 1, 'prazepam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1532308', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil bruistabl. 14x 600mg', 0, 'bruistabl.', 1, 'acetylcysteïne', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1014422', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil bruistabl. 30x 600mg', 0, 'bruistabl.', 1, 'acetylcysteïne', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1691237', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil bruistabl. 60x 600mg', 0, 'bruistabl.', 1, 'acetylcysteïne', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1539048', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil oploss. (gran., zakjes) 30x 200mg', 0, 'oploss. (gran., zakjes)', 1, 'acetylcysteïne', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1501493', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil oploss. (gran., zakjes) 30x 600mg', 0, 'oploss. (gran., zakjes)', 1, 'acetylcysteïne', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1599109', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil oploss. (gran., zakjes) 60x 600mg', 0, 'oploss. (gran., zakjes)', 1, 'acetylcysteïne', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903060', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil tabl. 10x 600mg', 0, 'tabl.', 1, 'acetylcysteïne', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3214400', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil tabl. 30x 600mg', 0, 'tabl.', 1, 'acetylcysteïne', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799923', '00416', '1', 'DBAF', '0003970', '16089-2022', 'Lysotossil tabl. 30x 10mg', 0, 'tabl.', 1, 'cloperastine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569043', '01077', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 8x', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569043', '01243', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 8x', 0, 'oploss. (pdr., zakjes)', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569043', '02002', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 8x', 0, 'oploss. (pdr., zakjes)', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569043', '00977', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 8x', 0, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0058982', '02726', '1', 'CABA', '0002634', '16121-3624', 'Maalox Antacid 200/400 kauwtabl. 40x', 0, 'kauwtabl.', 1, 'aluminiumoxide (onder de vorm va algeldraat)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0058982', '01084', '1', 'CABA', '0002634', '16121-3624', 'Maalox Antacid 200/400 kauwtabl. 40x', 0, 'kauwtabl.', 2, 'magnesiumhydroxide', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264496', '02726', '1', 'CABA', '0002634', '16121-3624', 'Maalox Antacid 230/400 siroop susp. 250ml', 0, 'siroop susp.', 1, 'aluminiumoxide (onder de vorm va algeldraat)', null, null, 230.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264496', '01084', '1', 'CABA', '0002634', '16121-3624', 'Maalox Antacid 230/400 siroop susp. 250ml', 0, 'siroop susp.', 2, 'magnesiumhydroxide', null, null, 400.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805810', '01356', '1', 'CAABD', '0002584', '16139-3624', 'Maalox Control maagsapresist. tabl. 14x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126140', '01077', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126140', '02002', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 2, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126140', '01243', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 3, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126140', '00977', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799915', '00415', '1', 'DBAF', '0003970', '16089-2022', 'Lysotossil 3,54 mg/1 ml siroop oploss. 200ml 17,7mg/5ml', 0, 'siroop oploss.', 1, 'cloperastine fendizoaat', null, null, 17.7000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126157', '01077', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 50x', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126157', '02002', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 50x', 0, 'oploss. (pdr., zakjes)', 2, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126157', '01243', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 50x', 0, 'oploss. (pdr., zakjes)', 3, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4126157', '00977', '1', 'CECBC', '0003111', '42747-2485', 'Macrogol+Electrolytes AB oploss. (pdr., zakjes) 50x', 0, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902666', '01077', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) 40x', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902666', '01243', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) 40x', 0, 'oploss. (pdr., zakjes)', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902666', '02002', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) 40x', 0, 'oploss. (pdr., zakjes)', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902666', '00977', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) 40x', 0, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902682', '01077', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) Junior 30x', 0, 'oploss. (pdr., zakjes) Junior', 1, 'macrogol 3.350', null, null, 6.5630, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902682', '01243', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) Junior 30x', 0, 'oploss. (pdr., zakjes) Junior', 2, 'natrium chloride', null, null, 175.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902682', '02002', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) Junior 30x', 0, 'oploss. (pdr., zakjes) Junior', 3, 'natrium waterstofcarbonaat', null, null, 89.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902682', '00977', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) Junior 30x', 0, 'oploss. (pdr., zakjes) Junior', 4, 'kalium chloride', null, null, 23.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902690', '01077', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) Junior 60x', 0, 'oploss. (pdr., zakjes) Junior', 1, 'macrogol 3.350', null, null, 6.5630, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902690', '01243', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) Junior 60x', 0, 'oploss. (pdr., zakjes) Junior', 2, 'natrium chloride', null, null, 175.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902690', '02002', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) Junior 60x', 0, 'oploss. (pdr., zakjes) Junior', 3, 'natrium waterstofcarbonaat', null, null, 89.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2902690', '00977', '1', 'CECBC', '0003111', '16162-612', 'Macrogol+Electrolytes EG oploss. (pdr., zakjes) Junior 60x', 0, 'oploss. (pdr., zakjes) Junior', 4, 'kalium chloride', null, null, 23.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806271', '01077', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806271', '01243', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806271', '02002', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806271', '00977', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806289', '01077', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 50x', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806289', '01243', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 50x', 0, 'oploss. (pdr., zakjes)', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806289', '02002', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 50x', 0, 'oploss. (pdr., zakjes)', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2806289', '00977', '1', 'CECBC', '0003111', '16170-1636', 'Macrogol+Electrolytes Sandoz oploss. (pdr., zakjes) 50x', 0, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117539', '01962', '1', 'NACA', '0017152', '30908-1784', 'Magneclo Sterop 10 mEq/10 ml inj./inf. oploss. i.m./i.v. [amp.] 10x 1g/10ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'magnesium chloride', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117554', '01962', '1', 'NACA', '0017152', '30908-1784', 'Magneclo Sterop 30 mEq/10 ml inj./inf. oploss. i.m./i.v. [amp.] 10x 3g/10ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'magnesium chloride', null, null, 3.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117679', '01086', '1', 'NACA', '0017152', '31377-1784', 'Magnesium Sulfate Sterop inf. oploss. (conc.) i.m./i.v. [amp.] 10x 1g/2ml', 0, 'inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'magnesium sulfaat', null, null, 1.0000, 'g', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117687', '01086', '1', 'NACA', '0017152', '31377-1784', 'Magnesium Sulfate Sterop inf. oploss. (conc.) i.m./i.v. [amp.] 10x 2,5g/5ml', 0, 'inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'magnesium sulfaat', null, null, 2.5000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117570', '01086', '1', 'NACA', '0017152', '31377-1784', 'Magnesium Sulfate Sterop inf. oploss. (conc.) i.m./i.v. [amp.] 10x 3g/10ml', 0, 'inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'magnesium sulfaat', null, null, 3.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2117588', '01086', '1', 'NACA', '0017152', '31377-1784', 'Magnesium Sulfate Sterop inj. oploss. i.m./i.v. [amp.] 10x 1g/10ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'magnesium sulfaat', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414879', '00141', '1', 'KCBAAA', '0019380', '16238-828', 'Malarone 250/100 filmomh. tabl. 12x', 0, 'filmomh. tabl.', 1, 'atovaquon', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414879', '01470', '1', 'KCBAAA', '0019380', '16238-828', 'Malarone 250/100 filmomh. tabl. 12x', 0, 'filmomh. tabl.', 2, 'proguanil hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1753581', '00141', '1', 'KCBAAA', '0019380', '16238-828', 'Malarone 62,5/25 filmomh. tabl. Junior 12x', 0, 'filmomh. tabl. Junior', 1, 'atovaquon', null, null, 62.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1753581', '01470', '1', 'KCBAAA', '0019380', '16238-828', 'Malarone 62,5/25 filmomh. tabl. Junior 12x', 0, 'filmomh. tabl. Junior', 2, 'proguanil hydrochloride', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1557685', '01363', '1', 'HBDA', '0019943', '16253-1743', 'Mann 500/50 oploss. (pdr., zakjes) 16x', 0, 'oploss. (pdr., zakjes)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1557685', '00432', '1', 'HBDA', '0019943', '16253-1743', 'Mann 500/50 oploss. (pdr., zakjes) 16x', 0, 'oploss. (pdr., zakjes)', 2, 'coffeïne', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105392', '00650', '1', 'FBAAD', '0005363', '16303-1289', 'Margotviatris 20 0,02/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105392', '00574', '1', 'FBAAD', '0005363', '16303-1289', 'Margotviatris 20 0,02/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0055822', '00251', '1', 'RBC', '0016147', '16261-232', 'Marcaine 0,5 % inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5x 100mg/20ml', 0, 'inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 1, 'bupivacaïne hydrochloride', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0242594', '00251', '1', 'RBC', '0016147', '16261-232', 'Marcaine 0,5 % inj. oploss. i.thec. Hyperbare [amp., locoregionale infiltr.] 5x 20mg/4ml', 0, 'inj. oploss. i.thec. Hyperbare [amp., locoregionale infiltr.]', 1, 'bupivacaïne hydrochloride', null, null, 20.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0055442', '00251', '1', 'RBC', '0016147', '16279-232', 'Marcaine met Adrenaline 0,5% - 1/200 000 inj. oploss. [flac.] 5x20ml', 0, '0,5% - 1/200 000 inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 1, 'bupivacaïne hydrochloride', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0055442', '00609', '1', 'RBC', '0016147', '16279-232', 'Marcaine met Adrenaline 0,5% - 1/200 000 inj. oploss. [flac.] 5x20ml', 0, '0,5% - 1/200 000 inj. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 2, 'epinefrine', null, null, 100.0000, 'µg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119065', '00701', '1', 'BABAAB', '0017418', '16287-1289', 'Marcoumar tabl. (deelb. in 4) 25x 3mg', 0, 'tabl. (deelb. in 4)', 1, 'fenprocoumon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105400', '00650', '1', 'FBAAD', '0005363', '16303-1289', 'Margotviatris 20 0,02/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105400', '00574', '1', 'FBAAD', '0005363', '16303-1289', 'Margotviatris 20 0,02/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105384', '00650', '1', 'FBAAD', '0005363', '16303-1289', 'Margotviatris 20 0,02/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105384', '00574', '1', 'FBAAD', '0005363', '16303-1289', 'Margotviatris 20 0,02/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105426', '00650', '1', 'FBAAD', '0005363', '16311-1289', 'Margotviatris 30 0,03/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105426', '00574', '1', 'FBAAD', '0005363', '16311-1289', 'Margotviatris 30 0,03/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105418', '00650', '1', 'FBAAD', '0005363', '16311-1289', 'Margotviatris 30 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105418', '00574', '1', 'FBAAD', '0005363', '16311-1289', 'Margotviatris 30 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0893024', '00650', '1', 'FBAAC', '0005355', '16337-3491', 'Marvelon 0,03/0,15 tabl. 13x21', 0, 'tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0893024', '00492', '1', 'FBAAC', '0005355', '16337-3491', 'Marvelon 0,03/0,15 tabl. 13x21', 0, 'tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0809046', '00650', '1', 'FBAAC', '0005355', '16337-3491', 'Marvelon 0,03/0,15 tabl. 3x21', 0, 'tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0809046', '00492', '1', 'FBAAC', '0005355', '16337-3491', 'Marvelon 0,03/0,15 tabl. 3x21', 0, 'tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385573', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen transderm. pleister 10x 100µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 100.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385482', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen transderm. pleister 10x 25µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 25.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385516', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen transderm. pleister 10x 50µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 50.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2524163', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen transderm. pleister 2x 12µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 12.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2524189', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen transderm. pleister 2x 25µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 25.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105459', '00650', '1', 'FBAAD', '0005363', '16329-1289', 'MarliesViatris filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105459', '00574', '1', 'FBAAD', '0005363', '16329-1289', 'MarliesViatris filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105459', '01422', '2', 'FBAAD', '0005363', '16329-1289', 'MarliesViatris filmomh. tabl. 13x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385565', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen transderm. pleister 5x 100µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 100.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385441', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen transderm. pleister 5x 12µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 12.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385474', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen transderm. pleister 5x 25µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 25.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385508', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen transderm. pleister 5x 50µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 50.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2385532', '00702', '1', 'HCAB', '0006601', '16345-1800', 'Matrifen transderm. pleister 5x 75µg/1u', 0, 'transderm. pleister', 1, 'fentanyl', null, null, 75.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119172', '00493', '1', 'PBAA', '0015149', '16360-1347', 'Maxidex ocul. druppels susp. 5ml 1mg/1ml', 0, 'ocul. druppels susp.', 1, 'dexamethason', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1063072', '00493', '1', 'PBAA', '0015149', '16360-1347', 'Maxidex ocul. zalf 3,5g 1mg/1g', 0, 'ocul. zalf', 1, 'dexamethason', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119180', '00493', '1', 'PBDA', '0015206', '16386-1347', 'Maxitrol 1/3500/6000 ocul. druppels susp. 5ml', 0, 'ocul. druppels susp.', 1, 'dexamethason', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119180', '01254', '1', 'PBDA', '0015206', '16386-1347', 'Maxitrol 1/3500/6000 ocul. druppels susp. 5ml', 0, 'ocul. druppels susp.', 2, 'neomycine sulfaat', null, null, 3500.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119180', '01435', '1', 'PBDA', '0015206', '16386-1347', 'Maxitrol 1/3500/6000 ocul. druppels susp. 5ml', 0, 'ocul. druppels susp.', 3, 'polymyxine B sulfaat', null, null, 6000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119198', '00493', '1', 'PBDA', '0015206', '16386-1347', 'Maxitrol 1/3500/6000 ocul. zalf 3,5g', 0, 'ocul. zalf', 1, 'dexamethason', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119198', '01254', '1', 'PBDA', '0015206', '16386-1347', 'Maxitrol 1/3500/6000 ocul. zalf 3,5g', 0, 'ocul. zalf', 2, 'neomycine sulfaat', null, null, 3500.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119198', '01435', '1', 'PBDA', '0015206', '16386-1347', 'Maxitrol 1/3500/6000 ocul. zalf 3,5g', 0, 'ocul. zalf', 3, 'polymyxine B sulfaat', null, null, 6000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2762839', '01226', '1', 'AKA', '0001503', '16410-2014', 'Mediaven filmomh. tabl. Forte 60x 30mg', 0, 'filmomh. tabl. Forte', 1, 'naftazon', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639151', '00342', '1', 'QDBA', '0016030', '16428-1602', 'Medica 2/0,5 orofar. spray oploss. Lemon 30ml', 0, 'orofar. spray oploss. Lemon', 1, 'chloorhexidine digluconaat', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639151', '02099', '1', 'QDBA', '0016030', '16428-1602', 'Medica 2/0,5 orofar. spray oploss. Lemon 30ml', 0, 'orofar. spray oploss. Lemon', 2, 'lidocaïne hydrochloride', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1114537', '00342', '1', 'QDBA', '0016030', '16428-1602', 'Medica 2/0,5 orofar. spray oploss. Menthol 30ml', 0, 'orofar. spray oploss. Menthol', 1, 'chloorhexidine digluconaat', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1114537', '02099', '1', 'QDBA', '0016030', '16428-1602', 'Medica 2/0,5 orofar. spray oploss. Menthol 30ml', 0, 'orofar. spray oploss. Menthol', 2, 'lidocaïne hydrochloride', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3216462', '00343', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 orofar. zuigtabl. Honing 36x', 0, 'orofar. zuigtabl. Honing', 1, 'chloorhexidine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3216462', '02099', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 orofar. zuigtabl. Honing 36x', 0, 'orofar. zuigtabl. Honing', 2, 'lidocaïne hydrochloride', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639136', '00343', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 orofar. zuigtabl. Lemon 36x', 0, 'orofar. zuigtabl. Lemon', 1, 'chloorhexidine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2639136', '02099', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 orofar. zuigtabl. Lemon 36x', 0, 'orofar. zuigtabl. Lemon', 2, 'lidocaïne hydrochloride', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1739978', '00343', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 orofar. zuigtabl. Menthol 36x', 0, 'orofar. zuigtabl. Menthol', 1, 'chloorhexidine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1739978', '02099', '1', 'QDAA', '0016014', '16428-1602', 'Medica 5/1 orofar. zuigtabl. Menthol 36x', 0, 'orofar. zuigtabl. Menthol', 2, 'lidocaïne hydrochloride', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2316719', '01226', '1', 'AKA', '0001503', '16410-2014', 'Mediaven filmomh. tabl. Forte 30x 30mg', 0, 'filmomh. tabl. Forte', 1, 'naftazon', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3048006', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet harde caps. geregul. afgifte Retard 30x 40mg', 0, 'harde caps. geregul. afgifte Retard', 1, 'methylfenidaat hydrochloride', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3047966', '01158', '1', 'JDD', '0008334', '16444-2931', 'Medikinet harde caps. geregul. afgifte Retard 30x 5mg', 0, 'harde caps. geregul. afgifte Retard', 1, 'methylfenidaat hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0055996', '01162', '1', 'EDFA', '0004986', '16469-1446', 'Medrol tabl. (deelb. in 4) A 50x 16mg', 0, 'tabl. (deelb. in 4) A', 1, 'methylprednisolon', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0056259', '01162', '1', 'EDFA', '0004986', '16469-1446', 'Medrol tabl. (deelb. in 4) A 14x 16mg', 0, 'tabl. (deelb. in 4) A', 1, 'methylprednisolon', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4246732', '01108', '1', 'JACA', '0007781', '41707-1479', 'Melatonine Pharma Nord filmomh. tabl. 10x 3mg', 0, 'filmomh. tabl.', 1, 'melatonine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0056028', '01162', '1', 'EDFA', '0004986', '16469-1446', 'Medrol tabl. (deelb. in 4) 30x 4mg', 0, 'tabl. (deelb. in 4)', 1, 'methylprednisolon', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1182591', '01107', '1', 'FFAA', '0005942', '16485-4424', 'Megace tabl. (deelb.) 30x 160mg', 0, 'tabl. (deelb.)', 1, 'megestrol acetaat', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3830577', '00917', '1', 'LBEA', '0029017', '40501-4135', 'Megalotect inf. oploss. i.v. [flac.] 1x 5000E/50ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen, anticytomegalovirus', null, null, 5000.0000, 'E', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4131801', '01108', '1', 'JACA', '0007781', '41707-1479', 'Melatonine Pharma Nord filmomh. tabl. 30x 3mg', 0, 'filmomh. tabl.', 1, 'melatonine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683282', '00650', '1', 'FBAAC', '0005355', '16501-299', 'Meliane 0,02/0,075 omh. tabl. 13x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2683282', '00818', '1', 'FBAAC', '0005355', '16501-299', 'Meliane 0,02/0,075 omh. tabl. 13x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1289578', '00650', '1', 'FBAAC', '0005355', '16501-299', 'Meliane 0,02/0,075 omh. tabl. 6x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1289578', '00818', '1', 'FBAAC', '0005355', '16501-299', 'Meliane 0,02/0,075 omh. tabl. 6x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430346', '01116', '1', 'IAACA', '0006940', '16519-612', 'Meloxicam EG tabl. (deelb.) 30x 15mg', 0, 'tabl. (deelb.)', 1, 'meloxicam', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2450179', '01116', '1', 'IAACA', '0006940', '16527-1289', 'Meloxicam Viatris tabl. (deelb.) 30x 15mg', 0, 'tabl. (deelb.)', 1, 'meloxicam', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2277408', '01116', '1', 'IAACA', '0006940', '16543-1818', 'Meloxicam Teva tabl. (deelb.) 30x 15mg', 0, 'tabl. (deelb.)', 1, 'meloxicam', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3016748', '01116', '1', 'IAACA', '0006940', '16543-1818', 'Meloxicam Teva tabl. (deelb.) 30x 7,5mg', 0, 'tabl. (deelb.)', 1, 'meloxicam', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3016755', '01116', '1', 'IAACA', '0006940', '16543-1818', 'Meloxicam Teva tabl. (deelb.) 60x 7,5mg', 0, 'tabl. (deelb.)', 1, 'meloxicam', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090206', '01119', '1', 'JKBA', '0009399', '16576-612', 'Memantine EG filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'memantine hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3090198', '01119', '1', 'JKBA', '0009399', '16576-612', 'Memantine EG filmomh. tabl. (deelb.) 56x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'memantine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3059961', '01119', '1', 'JKBA', '0009399', '16584-1636', 'Memantine Sandoz filmomh. tabl. (deelb.) 98x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'memantine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3059979', '01119', '1', 'JKBA', '0009399', '16584-1636', 'Memantine Sandoz filmomh. tabl. (deelb. in 4) 56x 20mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'memantine hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3059987', '01119', '1', 'JKBA', '0009399', '16584-1636', 'Memantine Sandoz filmomh. tabl. (deelb. in 4) 98x 20mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'memantine hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3014107', '01123', '1', 'FEBG', '0026120', '16626-661', 'Menopur inj. oploss. 1200+1200 [flac.+voorgev. spuit] 1x', 0, 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 1, 'menotrofine (HMG) (FSH 1 200 IE + LH 1 200 IE)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3014081', '01124', '1', 'FEBG', '0026120', '16626-661', 'Menopur inj. oploss. 600+600 [flac.+voorgev. spuit] 1x', 0, 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 1, 'menotrofine (HMG) (FSH 600 IE + LH 600 IE)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1585769', '01125', '1', 'FEBG', '0026120', '16626-661', 'Menopur inj. oploss. 75+75 [flac.+amp.] 10x', 0, 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + amp.]', 1, 'menotrofine (HMG) (FSH 75 IE + LH 75 IE)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4276069', '01477', '1', 'GAAF', '0006114', '17087-802', 'Mictonorm harde caps. geregul. afgifte Forte 28x 45mg', 0, 'harde caps. geregul. afgifte Forte', 1, 'propiverine hydrochloride', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2225779', '00650', '1', 'FBAAC', '0005355', '16683-3491', 'Mercilon 0,02/0,15 tabl. 13x21', 0, 'tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2225779', '00492', '1', 'FBAAC', '0005355', '16683-3491', 'Mercilon 0,02/0,15 tabl. 13x21', 0, 'tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0633834', '00650', '1', 'FBAAC', '0005355', '16683-3491', 'Mercilon 0,02/0,15 tabl. 3x21', 0, 'tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0633834', '00492', '1', 'FBAAC', '0005355', '16683-3491', 'Mercilon 0,02/0,15 tabl. 3x21', 0, 'tabl.', 2, 'desogestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3727443', '01137', '1', 'KAACA', '0019489', '16709-1446', 'Meronem inj./inf. oploss. (pdr.) i.v. [flac.] 10x 1g', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'meropenem', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825412', '01137', '1', 'KAACA', '0019489', '16717-711', 'Meropenem Fresenius Kabi inj./inf. oploss. (pdr.) i.v. [flac.] 10x 1g', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'meropenem', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2825420', '01137', '1', 'KAACA', '0019489', '16717-711', 'Meropenem Fresenius Kabi inj./inf. oploss. (pdr.) i.v. [flac.] 10x 500mg', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'meropenem', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0056606', '01500', '1', 'JJA', '0009340', '16766-1289', 'Mestinon omh. tabl. 150x 60mg', 0, 'omh. tabl.', 1, 'pyridostigmine bromide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0056622', '01500', '1', 'JJA', '0009340', '16766-1289', 'Mestinon tabl. 50x 10mg', 0, 'tabl.', 1, 'pyridostigmine bromide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1539246', '01144', '1', 'EABA', '0004325', '16808-1289', 'Metformine Viatris filmomh. tabl. 100x 850mg', 0, 'filmomh. tabl.', 1, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1406107', '01069', '1', 'JAAN', '0007625', '16782-2485', 'Metatop tabl. (deelb.) 30x 2mg', 0, 'tabl. (deelb.)', 1, 'lormetazepam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1517200', '01144', '1', 'EABA', '0004325', '16790-1172', 'Metformax filmomh. tabl. (deelb.) 120x 850mg', 0, 'filmomh. tabl. (deelb.)', 1, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1517192', '01144', '1', 'EABA', '0004325', '16790-1172', 'Metformax filmomh. tabl. (deelb.) 40x 850mg', 0, 'filmomh. tabl. (deelb.)', 1, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1539238', '01144', '1', 'EABA', '0004325', '16808-1289', 'Metformine Viatris filmomh. tabl. 60x 500mg', 0, 'filmomh. tabl.', 1, 'metformine hydrochloride', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071561', '01144', '1', 'EABA', '0004325', '16816-1636', 'Metformine Sandoz filmomh. tabl. 60x 500mg', 0, 'filmomh. tabl.', 1, 'metformine hydrochloride', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057158', '01156', '1', 'FDAA', '0005777', '16832-2915', 'Methergin inj. oploss. i.m./i.v./s.c. [amp.] 5x 0,2mg/1ml', 0, 'inj. oploss. i.m./i.v./s.c. [amp.]', 1, 'methylergometrine maleaat', null, null, 0.2000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3042819', '01148', '1', 'MABAA', '0012740', '16840-67', 'Methotrexate Accord Healthcare 25 mg/1 ml inj./inf. oploss. i.m./i.v./i.thec./i.arter. [flac.] 1x 50mg/2ml', 0, 'inj./inf. oploss. i.m./i.v./i.thec./i.arter. [flac.]', 1, 'methotrexaat', null, null, 50.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3104502', '01158', '1', 'JDD', '0008334', '16865-1636', 'Methylfenidaat Sandoz tabl. verl. afgifte Retard 30x 18mg', 0, 'tabl. verl. afgifte Retard', 1, 'methylfenidaat hydrochloride', null, null, 18.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3104528', '01158', '1', 'JDD', '0008334', '16865-1636', 'Methylfenidaat Sandoz tabl. verl. afgifte Retard 30x 36mg', 0, 'tabl. verl. afgifte Retard', 1, 'methylfenidaat hydrochloride', null, null, 36.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3434701', '00065', '1', 'JAAA', '0007484', '29447-1529', 'Xanax (PI-Pharma) tabl. (deelb.) 50x 0,25mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3104536', '01158', '1', 'JDD', '0008334', '16865-1636', 'Methylfenidaat Sandoz tabl. verl. afgifte Retard 30x 54mg', 0, 'tabl. verl. afgifte Retard', 1, 'methylfenidaat hydrochloride', null, null, 54.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2071579', '01144', '1', 'EABA', '0004325', '16816-1636', 'Metformine Sandoz filmomh. tabl. (deelb.) 100x 850mg [blister]', 0, 'filmomh. tabl. (deelb.)', 1, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2727196', '01149', '1', 'IBAA', '0029132', '16899-1024', 'Metoject 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 12x 15mg/0,3ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 15.0000, 'mg', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2727238', '01149', '1', 'IBAA', '0029132', '16899-1024', 'Metoject 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 12x 25mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 25.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2727162', '01149', '1', 'IBAA', '0029132', '16899-1024', 'Metoject 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 12x 10mg/0,2ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 10.0000, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2727212', '01149', '1', 'IBAA', '0029132', '16899-1024', 'Metoject 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 12x 20mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 20.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3346004', '01167', '1', 'TAAJA', '0019646', '32607-1784', 'Metiblo inj. oploss. i.v. [amp.] 10x 10mg/1ml', 0, 'inj. oploss. i.v. [amp.]', 1, 'methylthioninium chloride', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2673747', '01174', '1', 'AEG', '0000661', '16915-1289', 'Metoprolol Viatris tabl. verl. afgifte (deelb.) Retard 100x 190mg', 0, 'tabl. verl. afgifte (deelb.) Retard', 1, 'metoprolol succinaat', null, null, 190.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3922044', '01174', '1', 'AEG', '0000661', '16907-612', 'Metoprolol EG tabl. verl. afgifte (deelb.) 100x 190mg', 0, 'tabl. verl. afgifte (deelb.)', 1, 'metoprolol succinaat', null, null, 190.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3922051', '01174', '1', 'AEG', '0000661', '16907-612', 'Metoprolol EG tabl. verl. afgifte (deelb.) 100x 95mg', 0, 'tabl. verl. afgifte (deelb.)', 1, 'metoprolol succinaat', null, null, 95.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2673721', '01174', '1', 'AEG', '0000661', '16915-1289', 'Metoprolol Viatris tabl. verl. afgifte (deelb.) Retard 60x 190mg', 0, 'tabl. verl. afgifte (deelb.) Retard', 1, 'metoprolol succinaat', null, null, 190.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2673754', '01174', '1', 'AEG', '0000661', '16915-1289', 'Metoprolol Viatris tabl. verl. afgifte (deelb.) Retard 100x 95mg', 0, 'tabl. verl. afgifte (deelb.) Retard', 1, 'metoprolol succinaat', null, null, 95.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1517184', '01175', '1', 'AEG', '0000661', '16931-1818', 'Metoprolol Teva tabl. (deelb.) 100x 100mg', 0, 'tabl. (deelb.)', 1, 'metoprolol tartraat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3136868', '01174', '1', 'AEG', '0000661', '16931-1818', 'Metoprolol Teva tabl. verl. afgifte (deelb.) Retard 100x 190mg', 0, 'tabl. verl. afgifte (deelb.) Retard', 1, 'metoprolol succinaat', null, null, 190.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3136850', '01174', '1', 'AEG', '0000661', '16931-1818', 'Metoprolol Teva tabl. verl. afgifte (deelb.) Retard 100x 95mg', 0, 'tabl. verl. afgifte (deelb.) Retard', 1, 'metoprolol succinaat', null, null, 95.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755767', '01176', '1', 'KCCA', '0010652', '16949-265', 'Metronidazole B. Braun inf. oploss. i.v. [flac.] 20x 500mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'metronidazol', null, null, 500.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2074110', '01153', '1', 'OMG', '0021386', '16956-745', 'Metvix crème 2g 160mg/1g', 0, 'crème', 1, 'methylaminolevulinaat', null, null, 160.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2314235', '00650', '1', 'FBAAB', '0005348', '17004-299', 'Microgynon 20 0,02/0,1 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2314235', '01046', '1', 'FBAAB', '0005348', '17004-299', 'Microgynon 20 0,02/0,1 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'levonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2383388', '00165', '1', 'SABA', '0016279', '17061-836', 'Microtrast or. pasta 150g 700mg/1g', 0, 'or. pasta', 1, 'barium sulfaat', null, null, 700.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057489', '00650', '1', 'FBAAB', '0005348', '17012-299', 'Microgynon 30 0,03/0,15 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057489', '01046', '1', 'FBAAB', '0005348', '17012-299', 'Microgynon 30 0,03/0,15 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'levonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1588144', '01629', '1', 'CEGA', '0003251', '17038-943', 'Microlax 625/90/9 rect. oploss. 12x5ml', 0, 'rect. oploss.', 1, 'sorbitol', null, null, 625.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1588144', '00388', '1', 'CEGA', '0003251', '17038-943', 'Microlax 625/90/9 rect. oploss. 12x5ml', 0, 'rect. oploss.', 2, 'citraat natrium', null, null, 90.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1588144', '01018', '1', 'CEGA', '0003251', '17038-943', 'Microlax 625/90/9 rect. oploss. 12x5ml', 0, 'rect. oploss.', 3, 'laurylsulfoacetaat natrium', null, null, 9.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1411727', '01629', '1', 'CEGA', '0003251', '17038-943', 'Microlax 625/90/9 rect. oploss. 4x5ml', 0, 'rect. oploss.', 1, 'sorbitol', null, null, 625.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1411727', '00388', '1', 'CEGA', '0003251', '17038-943', 'Microlax 625/90/9 rect. oploss. 4x5ml', 0, 'rect. oploss.', 2, 'citraat natrium', null, null, 90.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1411727', '01018', '1', 'CEGA', '0003251', '17038-943', 'Microlax 625/90/9 rect. oploss. 4x5ml', 0, 'rect. oploss.', 3, 'laurylsulfoacetaat natrium', null, null, 9.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119636', '00165', '1', 'SABA', '0016279', '17053-836', 'Micropaque or./rect. susp. 2l 1g/1ml', 0, 'or./rect. susp.', 1, 'barium sulfaat', null, null, 1.0000, 'g', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0670240', '00165', '1', 'SABA', '0016279', '17053-836', 'Micropaque susp. (conc.) Scanner 150ml 50mg/1ml', 0, 'susp. (conc.) Scanner', 1, 'barium sulfaat', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3235660', '01477', '1', 'GAAF', '0006114', '31575-802', 'Mictonet omh. tabl. 168x 5mg', 0, 'omh. tabl.', 1, 'propiverine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3235652', '01477', '1', 'GAAF', '0006114', '31575-802', 'Mictonet omh. tabl. 56x 5mg', 0, 'omh. tabl.', 1, 'propiverine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2771210', '01477', '1', 'GAAF', '0006114', '17087-802', 'Mictonorm harde caps. geregul. afgifte Uno 84x 30mg', 0, 'harde caps. geregul. afgifte Uno', 1, 'propiverine hydrochloride', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713121', '01477', '1', 'GAAF', '0006114', '17087-802', 'Mictonorm omh. tabl. 168x 15mg', 0, 'omh. tabl.', 1, 'propiverine hydrochloride', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2659837', '01477', '1', 'GAAF', '0006114', '17087-802', 'Mictonorm omh. tabl. 56x 15mg', 0, 'omh. tabl.', 1, 'propiverine hydrochloride', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983971', '01182', '1', 'RAEB', '0016626', '17095-67', 'Midazolam Accord Healthcare inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10x 50mg/10ml', 0, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983989', '01182', '1', 'RAEB', '0016626', '17095-67', 'Midazolam Accord Healthcare inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10x 5mg/5ml', 0, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476158', '01182', '1', 'RAEB', '0016626', '17103-265', 'Midazolam B. Braun inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10x 15mg/3ml', 0, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 15.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279006', '00536', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 1, 'diosmine (gemicroniseerd)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279006', '00721', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 2, 'flavonoïden (hesperidine; gemicroniseerd)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476166', '01182', '1', 'RAEB', '0016626', '17103-265', 'Midazolam B. Braun inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 20x 50mg/10ml', 0, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476141', '01182', '1', 'RAEB', '0016626', '17103-265', 'Midazolam B. Braun inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 20x 5mg/5ml', 0, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661098', '01181', '1', 'RAEB', '0016626', '17111-1289', 'Midazolam Viatris inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10x 5mg/5ml', 0, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661114', '01181', '1', 'RAEB', '0016626', '17111-1289', 'Midazolam Viatris inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10x 50mg/10ml', 0, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625938', '00248', '1', 'DADAB', '0003715', '17145-1347', 'Miflonide inhalatiepdr. (harde caps.) Breezhaler 120x 200µg', 0, 'inhalatiepdr. (harde caps.) Breezhaler', 1, 'budesonide', null, null, 200.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661106', '01181', '1', 'RAEB', '0016626', '17111-1289', 'Midazolam Viatris inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 10x 15mg/3ml', 0, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 1, 'midazolam', null, null, 15.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0025916', '01335', '1', 'PEA', '0015495', '20446-273', 'Minims Oxybuprocainehydrochloride ocul. druppels oploss. (unidose) [zonder bew.] 20x0,5ml 4mg/1ml', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'oxybuprocaïne hydrochloride', null, null, 4.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0636118', '01708', '1', 'PEA', '0015495', '26518-273', 'Minims Tetracainehydrochloride ocul. druppels oploss. (unidose) [zonder bew.] 20x0,5ml 10mg/1ml', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'tetracaïne hydrochloride', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0025635', '00451', '1', 'PCB', '0015271', '6809-273', 'Minims Cyclopentolaathydrochloride ocul. druppels oploss. (unidose) [zonder bew.] 20x0,5ml 5mg/1ml', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'cyclopentolaat hydrochloride', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0636134', '00745', '1', 'PGA', '0015537', '10769-273', 'Minims Natriumfluoresceine ocul. druppels oploss. (unidose) [zonder bew.] 20x0,5ml 20mg/1ml', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'fluoresceïne natrium', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713162', '00490', '1', 'EEBA', '0017673', '17236-661', 'Minirin subling. lyofilisaat Melt 30x 60µg', 0, 'subling. lyofilisaat Melt', 1, 'desmopressine', null, null, 60.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0380253', '00490', '1', 'EEBA', '0017673', '17236-661', 'Minirin inj. oploss. i.m./i.v./s.c. [amp.] 10x 4µg/1ml', 0, 'inj. oploss. i.m./i.v./s.c. [amp.]', 1, 'desmopressine', null, null, 4.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1087030', '00490', '1', 'EEBA', '0017673', '17236-661', 'Minirin nas. spray oploss. 25dos. 10µg/1dos.', 0, 'nas. spray oploss.', 1, 'desmopressine', null, null, 10.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2713170', '00490', '1', 'EEBA', '0017673', '17236-661', 'Minirin subling. lyofilisaat Melt 30x 120µg', 0, 'subling. lyofilisaat Melt', 1, 'desmopressine', null, null, 120.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1033596', '01280', '1', 'ABABA', '0000265', '17244-1289', 'Minitran transderm. pleister 30x 15mg/24u', 0, 'transderm. pleister', 1, 'nitroglycerine', null, null, 15.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1033554', '01280', '1', 'ABABA', '0000265', '17244-1289', 'Minitran transderm. pleister 30x 5mg/24u', 0, 'transderm. pleister', 1, 'nitroglycerine', null, null, 5.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1074087', '01187', '1', 'KACC', '0009936', '17251-1453', 'Mino-50 filmomh. tabl. 42x 50mg', 0, 'filmomh. tabl.', 1, 'minocycline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022415', '01187', '1', 'KACC', '0009936', '17277-612', 'Minocycline EG filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'minocycline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022431', '01187', '1', 'KACC', '0009936', '17277-612', 'Minocycline EG filmomh. tabl. 42x 50mg', 0, 'filmomh. tabl.', 1, 'minocycline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1028695', '01187', '1', 'KACC', '0009936', '17301-1453', 'Minotab filmomh. tabl. (deelb.) 10x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'minocycline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3404001', '01188', '1', 'OMH', '0014951', '17319-984', 'Minoxidil Biorga cut. oploss. 1x60ml 20mg/1ml', 0, 'cut. oploss.', 1, 'minoxidil', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2891711', '01188', '1', 'OMH', '0014951', '17319-984', 'Minoxidil Biorga cut. oploss. 1x60ml 50mg/1ml', 0, 'cut. oploss.', 1, 'minoxidil', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2728517', '01188', '1', 'OMH', '0014951', '17319-984', 'Minoxidil Biorga cut. oploss. 3x60ml 20mg/1ml', 0, 'cut. oploss.', 1, 'minoxidil', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2728533', '01188', '1', 'OMH', '0014951', '17319-984', 'Minoxidil Biorga cut. oploss. 3x60ml 50mg/1ml', 0, 'cut. oploss.', 1, 'minoxidil', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0662502', '00650', '1', 'FBAAC', '0005355', '17327-1446', 'Minulet 0,03/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0662502', '00818', '1', 'FBAAC', '0005355', '17327-1446', 'Minulet 0,03/0,075 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'gestodeen', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1510619', '00650', '1', 'FBAAC', '0005355', '17368-299', 'Mirelle filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0150, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1510619', '00818', '1', 'FBAAC', '0005355', '17368-299', 'Mirelle filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'gestodeen', null, null, 0.0600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1510619', '01422', '2', 'FBAAC', '0005355', '17368-299', 'Mirelle filmomh. tabl. 3x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919876', '01189', '1', 'JCDC', '0008110', '43968-2485', 'Mirtazapine AB orodisp. tabl. 30x 30mg', 0, 'orodisp. tabl.', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2896116', '01189', '1', 'JCDC', '0008110', '43968-2485', 'Mirtazapine AB orodisp. tabl. 90x 15mg', 0, 'orodisp. tabl.', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2896124', '01189', '1', 'JCDC', '0008110', '43968-2485', 'Mirtazapine AB orodisp. tabl. 90x 30mg', 0, 'orodisp. tabl.', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2896132', '01189', '1', 'JCDC', '0008110', '43968-2485', 'Mirtazapine AB orodisp. tabl. 90x 45mg', 0, 'orodisp. tabl.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2336261', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG filmomh. tabl. 100x 45mg', 0, 'filmomh. tabl.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2336253', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG filmomh. tabl. 50x 45mg', 0, 'filmomh. tabl.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2526085', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG filmomh. tabl. (deelb.) 100x 15mg', 0, 'filmomh. tabl. (deelb.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2526101', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG filmomh. tabl. (deelb.) 100x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2205714', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG filmomh. tabl. (deelb.) 30x 15mg', 0, 'filmomh. tabl. (deelb.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119677', '01582', '1', 'OEA', '0014407', '17525-612', 'Mobilat 20/2 gel 50g', 0, 'gel', 1, 'salicylzuur', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119677', '01213', '1', 'OEA', '0014407', '17525-612', 'Mobilat 20/2 gel 50g', 0, 'gel', 2, 'mucopolysacharide polysulfaat', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2204147', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG filmomh. tabl. (deelb.) 60x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2858868', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG orodisp. tabl. Instant 100x 15mg', 0, 'orodisp. tabl. Instant', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2858827', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG orodisp. tabl. Instant 100x 30mg', 0, 'orodisp. tabl. Instant', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2858876', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG orodisp. tabl. Instant 30x 15mg', 0, 'orodisp. tabl. Instant', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2858835', '01189', '1', 'JCDC', '0008110', '17400-612', 'Mirtazapine EG orodisp. tabl. Instant 60x 15mg', 0, 'orodisp. tabl. Instant', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380854', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 100x 15mg', 0, 'filmomh. tabl. (deelb.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2201432', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 50x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057539', '00734', '1', 'IABBA', '0007070', '17533-612', 'Mobilisin 30/26,4/2 crème 100g', 0, 'crème', 1, 'flufenaminezuur', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057539', '00834', '1', 'IABBA', '0007070', '17533-612', 'Mobilisin 30/26,4/2 crème 100g', 0, 'crème', 2, 'salicylaat glycol', null, null, 26.4000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057539', '01213', '1', 'IABBA', '0007070', '17533-612', 'Mobilisin 30/26,4/2 crème 100g', 0, 'crème', 3, 'mucopolysacharide polysulfaat', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2201424', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 30x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2201416', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 50x 15mg', 0, 'filmomh. tabl. (deelb.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2201408', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Viatris filmomh. tabl. (deelb.) 30x 15mg', 0, 'filmomh. tabl. (deelb.)', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434637', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz orodisp. tabl. 100x 15mg', 0, 'orodisp. tabl.', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434660', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz orodisp. tabl. 100x 30mg', 0, 'orodisp. tabl.', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434611', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz orodisp. tabl. 30x 15mg', 0, 'orodisp. tabl.', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380870', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Viatris filmomh. tabl. 100x 45mg', 0, 'filmomh. tabl.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2201465', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Viatris filmomh. tabl. 50x 45mg', 0, 'filmomh. tabl.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434645', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz orodisp. tabl. 30x 30mg', 0, 'orodisp. tabl.', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434678', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz orodisp. tabl. 30x 45mg', 0, 'orodisp. tabl.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434629', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz orodisp. tabl. 50x 15mg', 0, 'orodisp. tabl.', 1, 'mirtazapine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434652', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz orodisp. tabl. 50x 30mg', 0, 'orodisp. tabl.', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2434686', '01189', '1', 'JCDC', '0008110', '17426-1636', 'Mirtazapine Sandoz orodisp. tabl. 50x 45mg', 0, 'orodisp. tabl.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2454742', '01194', '1', 'MACAE', '0012989', '17475-1636', 'Mitoxantrone Sandoz inf. oploss. (conc.) i.v. [flac.] 1x 10mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'mitoxantron', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1257187', '01116', '1', 'IAACA', '0006940', '17517-372', 'Mobic tabl. (deelb.) 30x 15mg', 0, 'tabl. (deelb.)', 1, 'meloxicam', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057877', '01582', '1', 'OEA', '0014407', '17525-612', 'Mobilat 20/2 crème 100g', 0, 'crème', 1, 'salicylzuur', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0057877', '01213', '1', 'OEA', '0014407', '17525-612', 'Mobilat 20/2 crème 100g', 0, 'crème', 2, 'mucopolysacharide polysulfaat', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0120170', '01582', '1', 'OEA', '0014407', '17525-612', 'Mobilat 20/2 crème 50g', 0, 'crème', 1, 'salicylzuur', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0120170', '01213', '1', 'OEA', '0014407', '17525-612', 'Mobilat 20/2 crème 50g', 0, 'crème', 2, 'mucopolysacharide polysulfaat', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119883', '01582', '1', 'OEA', '0014407', '17525-612', 'Mobilat 20/2 gel 100g', 0, 'gel', 1, 'salicylzuur', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0119883', '01213', '1', 'OEA', '0014407', '17525-612', 'Mobilat 20/2 gel 100g', 0, 'gel', 2, 'mucopolysacharide polysulfaat', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0825992', '00734', '1', 'IABBA', '0007070', '17533-612', 'Mobilisin 30/26,4/2 crème 50g', 0, 'crème', 1, 'flufenaminezuur', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0825992', '00834', '1', 'IABBA', '0007070', '17533-612', 'Mobilisin 30/26,4/2 crème 50g', 0, 'crème', 2, 'salicylaat glycol', null, null, 26.4000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0825992', '01213', '1', 'IABBA', '0007070', '17533-612', 'Mobilisin 30/26,4/2 crème 50g', 0, 'crème', 3, 'mucopolysacharide polysulfaat', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1738962', '01198', '1', 'JCCB', '0008268', '17566-1636', 'Moclobemide Sandoz filmomh. tabl. (deelb.) 100x 150mg', 0, 'filmomh. tabl. (deelb.)', 1, 'moclobemide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3211927', '01202', '1', 'QCBCBC', '0025775', '30957-612', 'Mometasone EG nas. spray susp. 1x140dos. 50µg/1dos.', 0, 'nas. spray susp.', 1, 'mometason furoaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730968', '01077', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730968', '01243', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730968', '02002', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730968', '00977', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2933836', '01077', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole oploss. (pdr., zakjes) 30x', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2933836', '01243', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole oploss. (pdr., zakjes) 30x', 0, 'oploss. (pdr., zakjes)', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2933836', '02002', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole oploss. (pdr., zakjes) 30x', 0, 'oploss. (pdr., zakjes)', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2933836', '00977', '1', 'CECBC', '0003111', '17590-1289', 'Molaxole oploss. (pdr., zakjes) 30x', 0, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678950', '01202', '1', 'QCBCBC', '0025775', '38786-1636', 'Momepax nas. spray susp. 1x140dos. 50µg/1dos.', 0, 'nas. spray susp.', 1, 'mometason furoaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3377371', '01202', '1', 'QCBCBC', '0025775', '30957-612', 'Mometasone EG nas. spray susp. 3x140dos. 50µg/1dos.', 0, 'nas. spray susp.', 1, 'mometason furoaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3031309', '01202', '1', 'QCBCBC', '0025775', '17608-1636', 'Mometasone Sandoz nas. spray susp. 1x140dos. 50µg/1dos.', 0, 'nas. spray susp.', 1, 'mometason furoaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3116225', '01202', '1', 'QCBCBC', '0025775', '17608-1636', 'Mometasone Sandoz nas. spray susp. 3x140dos. 50µg/1dos.', 0, 'nas. spray susp.', 1, 'mometason furoaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3100278', '01202', '1', 'QCBCBC', '0025775', '17616-1818', 'Mometasone Teva nas. spray susp. 1x140dos. 50µg/1dos.', 0, 'nas. spray susp.', 1, 'mometason furoaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3528767', '01309', '1', 'AGBE', '0001040', '34017-2303', 'Olmesartan Krka filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3100302', '01202', '1', 'QCBCBC', '0025775', '17616-1818', 'Mometasone Teva nas. spray susp. 3x140dos. 50µg/1dos.', 0, 'nas. spray susp.', 1, 'mometason furoaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186136', '01202', '1', 'QCBCBC', '0025775', '42531-1818', 'Mometeva nas. spray susp. 1x140dos. 50µg/1dos.', 0, 'nas. spray susp.', 1, 'mometason furoaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764819', '01205', '1', 'DAGA', '0003806', '17681-2485', 'Montelukast AB filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764785', '01205', '1', 'DAGA', '0003806', '17681-2485', 'Montelukast AB kauwtabl. 28x 4mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764827', '01205', '1', 'DAGA', '0003806', '17681-2485', 'Montelukast AB kauwtabl. 28x 5mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3111564', '01205', '1', 'DAGA', '0003806', '17699-885', 'Montelukast EG (Impexeco) filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605517', '01205', '1', 'DAGA', '0003806', '17699-612', 'Montelukast EG kauwtabl. 28x 5mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764835', '01205', '1', 'DAGA', '0003806', '17681-2485', 'Montelukast AB kauwtabl. 98x 5mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605483', '01205', '1', 'DAGA', '0003806', '17699-612', 'Montelukast EG filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605475', '01205', '1', 'DAGA', '0003806', '17699-612', 'Montelukast EG filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605491', '01205', '1', 'DAGA', '0003806', '17699-612', 'Montelukast EG kauwtabl. 28x 4mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605525', '01205', '1', 'DAGA', '0003806', '17699-612', 'Montelukast EG kauwtabl. 98x 5mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155447', '01205', '1', 'DAGA', '0003806', '31138-2303', 'Montelukast Krka filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155389', '01205', '1', 'DAGA', '0003806', '31138-2303', 'Montelukast Krka kauwtabl. 28x 4mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155413', '01205', '1', 'DAGA', '0003806', '31138-2303', 'Montelukast Krka kauwtabl. 28x 5mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155421', '01205', '1', 'DAGA', '0003806', '31138-2303', 'Montelukast Krka kauwtabl. 56x 5mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155405', '01205', '1', 'DAGA', '0003806', '31138-2303', 'Montelukast Krka kauwtabl. 98x 4mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3155439', '01205', '1', 'DAGA', '0003806', '31138-2303', 'Montelukast Krka kauwtabl. 98x 5mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666352', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2692127', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz filmomh. tabl. 56x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652105', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666345', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz kauwtabl. 28x 4mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652097', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz kauwtabl. 98x 4mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652113', '01205', '1', 'DAGA', '0003806', '17723-1636', 'Montelukast Sandoz kauwtabl. 98x 5mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576528', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576551', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva filmomh. tabl. 56x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655108', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046380', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva gran. (zakjes) 28x 4mg', 0, 'gran. (zakjes)', 1, 'montelukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3086394', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva gran. (zakjes) 98x 4mg', 0, 'gran. (zakjes)', 1, 'montelukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576585', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva kauwtabl. 28x 4mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576569', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva kauwtabl. 28x 5mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655082', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva kauwtabl. 98x 4mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655090', '01205', '1', 'DAGA', '0003806', '17731-1818', 'Montelukast Teva kauwtabl. 98x 5mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0639880', '00780', '1', 'KAGCA', '0010306', '17756-2022', 'Monuril oploss. (gran., zakjes) 1x 3g', 0, 'oploss. (gran., zakjes)', 1, 'fosfomycine', null, null, 3.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235446', '00888', '1', 'IAABB', '0006866', '19471-1529', 'Nurofen (PI-Pharma) zachte caps. Fastcaps 30x 400mg', 0, 'zachte caps. Fastcaps', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0670828', '01207', '1', 'HCAG', '0006593', '17772-1784', 'Morphine HCl Sterop inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.] 10x 10mg/1ml', 0, 'inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.]', 1, 'morfine hydrochloride', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2446680', '01207', '1', 'HCAG', '0006593', '17772-1784', 'Morphine HCl Sterop inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.] 10x 20mg/1ml', 0, 'inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.]', 1, 'morfine hydrochloride', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0298588', '01207', '1', 'HCAG', '0006593', '17772-1784', 'Morphine HCl Sterop inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.] 10x 30mg/1ml', 0, 'inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.]', 1, 'morfine hydrochloride', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0298596', '01207', '1', 'HCAG', '0006593', '17772-1784', 'Morphine HCl Sterop inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.] 10x 40mg/1ml', 0, 'inj./inf. oploss. i.m./i.v./s.c./i.thec./epidur. [amp.]', 1, 'morfine hydrochloride', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4354072', '00549', '1', 'CDAB', '0002857', '17814-943', 'Motilium filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'domperidon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2087773', '00511', '1', 'IAAAB', '0006809', '17806-2162', 'Motifene harde caps. geregul. afgifte 28x 75mg', 0, 'harde caps. geregul. afgifte', 1, 'diclofenac natrium', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3000890', '01212', '1', 'AABC', '0000083', '17921-1289', 'Moxonidine Viatris filmomh. tabl. 28x 0,4mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1289594', '00511', '1', 'IAAAB', '0006809', '17806-2162', 'Motifene harde caps. geregul. afgifte 56x 75mg', 0, 'harde caps. geregul. afgifte', 1, 'diclofenac natrium', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837508', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (conc.) Vloeibaar Sinaasappelsmaak 500ml', 0, 'oploss. (conc.) Vloeibaar Sinaasappelsmaak', 1, 'macrogol 3.350', null, null, 2.6250, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837508', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (conc.) Vloeibaar Sinaasappelsmaak 500ml', 0, 'oploss. (conc.) Vloeibaar Sinaasappelsmaak', 2, 'natrium chloride', null, null, 70.1400, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837508', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (conc.) Vloeibaar Sinaasappelsmaak 500ml', 0, 'oploss. (conc.) Vloeibaar Sinaasappelsmaak', 3, 'natrium waterstofcarbonaat', null, null, 35.7000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2837508', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (conc.) Vloeibaar Sinaasappelsmaak 500ml', 0, 'oploss. (conc.) Vloeibaar Sinaasappelsmaak', 4, 'kalium chloride', null, null, 9.3200, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3901758', '01570', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 20/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3901758', '00672', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 20/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278266', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278266', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278266', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278266', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 46.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573137', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Chocoladesmaak 20x', 0, 'oploss. (pdr., zakjes) Chocoladesmaak', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573137', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Chocoladesmaak 20x', 0, 'oploss. (pdr., zakjes) Chocoladesmaak', 2, 'natrium chloride', null, null, 350.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573137', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Chocoladesmaak 20x', 0, 'oploss. (pdr., zakjes) Chocoladesmaak', 3, 'natrium waterstofcarbonaat', null, null, 178.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573137', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Chocoladesmaak 20x', 0, 'oploss. (pdr., zakjes) Chocoladesmaak', 4, 'kalium chloride', null, null, 31.7000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2892560', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Junior Aroma 30x', 0, 'oploss. (pdr., zakjes) Junior Aroma', 1, 'macrogol 3.350', null, null, 6.5630, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2892560', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Junior Aroma 30x', 0, 'oploss. (pdr., zakjes) Junior Aroma', 2, 'natrium chloride', null, null, 175.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2892560', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Junior Aroma 30x', 0, 'oploss. (pdr., zakjes) Junior Aroma', 3, 'natrium waterstofcarbonaat', null, null, 89.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2892560', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Junior Aroma 30x', 0, 'oploss. (pdr., zakjes) Junior Aroma', 4, 'kalium chloride', null, null, 15.9000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2276137', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Junior Neutral 30x', 0, 'oploss. (pdr., zakjes) Junior Neutral', 1, 'macrogol 3.350', null, null, 6.5630, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2276137', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Junior Neutral 30x', 0, 'oploss. (pdr., zakjes) Junior Neutral', 2, 'natrium chloride', null, null, 175.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2276137', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Junior Neutral 30x', 0, 'oploss. (pdr., zakjes) Junior Neutral', 3, 'natrium waterstofcarbonaat', null, null, 89.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2276137', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Junior Neutral 30x', 0, 'oploss. (pdr., zakjes) Junior Neutral', 4, 'kalium chloride', null, null, 25.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573152', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Neutral 20x', 0, 'oploss. (pdr., zakjes) Neutral', 1, 'macrogol 3.350', null, null, 13.1250, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573152', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Neutral 20x', 0, 'oploss. (pdr., zakjes) Neutral', 2, 'natrium chloride', null, null, 350.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573152', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Neutral 20x', 0, 'oploss. (pdr., zakjes) Neutral', 3, 'natrium waterstofcarbonaat', null, null, 178.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573152', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (pdr., zakjes) Neutral 20x', 0, 'oploss. (pdr., zakjes) Neutral', 4, 'kalium chloride', null, null, 50.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459765', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (zakjes) Unidose 20x25ml', 0, 'oploss. (zakjes) Unidose', 1, 'macrogol 3.350', null, null, 13.1250, 'g', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459765', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (zakjes) Unidose 20x25ml', 0, 'oploss. (zakjes) Unidose', 2, 'natrium chloride', null, null, 350.8000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459765', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (zakjes) Unidose 20x25ml', 0, 'oploss. (zakjes) Unidose', 3, 'natrium waterstofcarbonaat', null, null, 178.6000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459765', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (zakjes) Unidose 20x25ml', 0, 'oploss. (zakjes) Unidose', 4, 'kalium chloride', null, null, 50.2000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459740', '01077', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (zakjes) Unidose 50x25ml', 0, 'oploss. (zakjes) Unidose', 1, 'macrogol 3.350', null, null, 13.1250, 'g', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459740', '01243', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (zakjes) Unidose 50x25ml', 0, 'oploss. (zakjes) Unidose', 2, 'natrium chloride', null, null, 350.8000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459740', '02002', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (zakjes) Unidose 50x25ml', 0, 'oploss. (zakjes) Unidose', 3, 'natrium waterstofcarbonaat', null, null, 178.6000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3459740', '00977', '1', 'CECBC', '0003111', '17822-1321', 'Movicol oploss. (zakjes) Unidose 50x25ml', 0, 'oploss. (zakjes) Unidose', 4, 'kalium chloride', null, null, 50.2000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2392264', '01077', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep oploss. (pdr., zakjes) 2x2 (1x+1x)', 1, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 100.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2392264', '01247', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep oploss. (pdr., zakjes) 2x2 (1x+1x)', 1, 'oploss. (pdr., zakjes)', 2, 'natrium sulfaat', null, null, 7.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2392264', '01243', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep oploss. (pdr., zakjes) 2x2 (1x+1x)', 1, 'oploss. (pdr., zakjes)', 3, 'natrium chloride', null, null, 2.6900, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2392264', '00977', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep oploss. (pdr., zakjes) 2x2 (1x+1x)', 1, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 1.0200, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2392264', '00128', '2', 'CECBA', '0003095', '17830-1321', 'Moviprep oploss. (pdr., zakjes) 2x2 (1x+1x)', 1, 'oploss. (pdr., zakjes)', 1, 'ascorbaat natrium', null, null, 5.9000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2392264', '00127', '2', 'CECBA', '0003095', '17830-1321', 'Moviprep oploss. (pdr., zakjes) 2x2 (1x+1x)', 1, 'oploss. (pdr., zakjes)', 2, 'ascorbinezuur', null, null, 4.7000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735967', '01077', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep oploss. (pdr., zakjes) Sinaasappel 2x2 (1x+1x)', 1, 'oploss. (pdr., zakjes) Sinaasappel', 1, 'macrogol 3.350', null, null, 100.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735967', '01247', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep oploss. (pdr., zakjes) Sinaasappel 2x2 (1x+1x)', 1, 'oploss. (pdr., zakjes) Sinaasappel', 2, 'natrium sulfaat', null, null, 7.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735967', '01243', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep oploss. (pdr., zakjes) Sinaasappel 2x2 (1x+1x)', 1, 'oploss. (pdr., zakjes) Sinaasappel', 3, 'natrium chloride', null, null, 2.6900, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735967', '00977', '1', 'CECBA', '0003095', '17830-1321', 'Moviprep oploss. (pdr., zakjes) Sinaasappel 2x2 (1x+1x)', 1, 'oploss. (pdr., zakjes) Sinaasappel', 4, 'kalium chloride', null, null, 1.0200, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735967', '00128', '2', 'CECBA', '0003095', '17830-1321', 'Moviprep oploss. (pdr., zakjes) Sinaasappel 2x2 (1x+1x)', 1, 'oploss. (pdr., zakjes) Sinaasappel', 1, 'ascorbaat natrium', null, null, 5.9000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735967', '00127', '2', 'CECBA', '0003095', '17830-1321', 'Moviprep oploss. (pdr., zakjes) Sinaasappel 2x2 (1x+1x)', 1, 'oploss. (pdr., zakjes) Sinaasappel', 2, 'ascorbinezuur', null, null, 4.7000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569787', '01211', '1', 'KAEC', '0010199', '39792-2485', 'Moxifloxacin AB filmomh. tabl. 5x 400mg', 0, 'filmomh. tabl.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3094984', '01211', '1', 'KAEC', '0010199', '17871-612', 'Moxifloxacine EG filmomh. tabl. 10x 400mg', 0, 'filmomh. tabl.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3094976', '01211', '1', 'KAEC', '0010199', '17871-612', 'Moxifloxacine EG filmomh. tabl. 5x 400mg', 0, 'filmomh. tabl.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3094034', '01210', '1', 'KAEC', '0010199', '17897-1818', 'Moxifloxacine Teva filmomh. tabl. 14x 400mg', 0, 'filmomh. tabl.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3094026', '01210', '1', 'KAEC', '0010199', '17897-1818', 'Moxifloxacine Teva filmomh. tabl. 7x 400mg', 0, 'filmomh. tabl.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3074937', '01211', '1', 'KAEC', '0010199', '17863-1636', 'Moxifloxacin Sandoz filmomh. tabl. 10x 400mg', 0, 'filmomh. tabl.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3158201', '01211', '1', 'KAEC', '0010199', '17863-1636', 'Moxifloxacin Sandoz filmomh. tabl. 14x 400mg', 0, 'filmomh. tabl.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3074929', '01211', '1', 'KAEC', '0010199', '17863-1636', 'Moxifloxacin Sandoz filmomh. tabl. 5x 400mg', 0, 'filmomh. tabl.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3209269', '01211', '1', 'KAEC', '0010199', '17863-1636', 'Moxifloxacin Sandoz filmomh. tabl. 7x 400mg', 0, 'filmomh. tabl.', 1, 'moxifloxacine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2154979', '01212', '1', 'AABC', '0000083', '17913-612', 'Moxonidine EG filmomh. tabl. 28x 0,2mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2172567', '01212', '1', 'AABC', '0000083', '17913-612', 'Moxonidine EG filmomh. tabl. 56x 0,2mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2172559', '01212', '1', 'AABC', '0000083', '17913-612', 'Moxonidine EG filmomh. tabl. 56x 0,4mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2490977', '01212', '1', 'AABC', '0000083', '17913-612', 'Moxonidine EG filmomh. tabl. 98x 0,2mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2490993', '01212', '1', 'AABC', '0000083', '17913-612', 'Moxonidine EG filmomh. tabl. 98x 0,4mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012176', '01212', '1', 'AABC', '0000083', '17921-1289', 'Moxonidine Viatris filmomh. tabl. 98x 0,2mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012184', '01212', '1', 'AABC', '0000083', '17921-1289', 'Moxonidine Viatris filmomh. tabl. 98x 0,4mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312551', '01212', '1', 'AABC', '0000083', '17939-1636', 'Moxonidine Sandoz filmomh. tabl. 100x 0,2mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3000882', '01212', '1', 'AABC', '0000083', '17921-1289', 'Moxonidine Viatris filmomh. tabl. 28x 0,2mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124980', '01212', '1', 'AABC', '0000083', '17939-1636', 'Moxonidine Sandoz filmomh. tabl. 30x 0,2mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124998', '01212', '1', 'AABC', '0000083', '17939-1636', 'Moxonidine Sandoz filmomh. tabl. 30x 0,3mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.3000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2125003', '01212', '1', 'AABC', '0000083', '17939-1636', 'Moxonidine Sandoz filmomh. tabl. 30x 0,4mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312544', '01212', '1', 'AABC', '0000083', '17939-1636', 'Moxonidine Sandoz filmomh. tabl. 60x 0,2mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312569', '01212', '1', 'AABC', '0000083', '17939-1636', 'Moxonidine Sandoz filmomh. tabl. 60x 0,4mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2567477', '01212', '1', 'AABC', '0000083', '17947-1818', 'Moxonidine Teva filmomh. tabl. 100x 0,2mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2567501', '01212', '1', 'AABC', '0000083', '17947-1818', 'Moxonidine Teva filmomh. tabl. 100x 0,4mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159820', '01212', '1', 'AABC', '0000083', '17947-1818', 'Moxonidine Teva filmomh. tabl. 56x 0,2mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159846', '01212', '1', 'AABC', '0000083', '17947-1818', 'Moxonidine Teva filmomh. tabl. 56x 0,4mg', 0, 'filmomh. tabl.', 1, 'moxonidine', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1391721', '01208', '1', 'HCAF', '0006585', '17962-1271', 'MS Contin tabl. verl. afgifte 30x 10mg', 0, 'tabl. verl. afgifte', 1, 'morfine sulfaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1391739', '01208', '1', 'HCAF', '0006585', '17962-1271', 'MS Contin tabl. verl. afgifte 30x 30mg', 0, 'tabl. verl. afgifte', 1, 'morfine sulfaat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1391747', '01208', '1', 'HCAF', '0006585', '17962-1271', 'MS Contin tabl. verl. afgifte 30x 60mg', 0, 'tabl. verl. afgifte', 1, 'morfine sulfaat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0658617', '01208', '1', 'HCAF', '0006585', '17962-1271', 'MS Contin tabl. verl. afgifte 56x 30mg', 0, 'tabl. verl. afgifte', 1, 'morfine sulfaat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0658625', '01208', '1', 'HCAF', '0006585', '17962-1271', 'MS Contin tabl. verl. afgifte 56x 60mg', 0, 'tabl. verl. afgifte', 1, 'morfine sulfaat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1466879', '01208', '1', 'HCAE', '0006577', '17970-1271', 'MS Direct omh. tabl. (deelb.) 56x 10mg', 0, 'omh. tabl. (deelb.)', 1, 'morfine sulfaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3187374', '00077', '1', 'QDAA', '0016014', '18002-3624', 'Mucoangin orofar. zuigtabl. Citroen 30x 20mg', 0, 'orofar. zuigtabl. Citroen', 1, 'ambroxol hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730406', '00623', '1', 'DBBAC', '0017053', '18010-1289', 'Mucodox harde caps. 14x 300mg', 0, 'harde caps.', 1, 'erdosteïne', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2730273', '00623', '1', 'DBBAC', '0017053', '18010-1289', 'Mucodox harde caps. 56x 300mg', 0, 'harde caps.', 1, 'erdosteïne', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2634616', '00796', '1', 'SBAA', '0016303', '18036-398', 'MultiHance 529 mg/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 5,29g/10ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadobenaat dimeglumine', null, null, 5.2900, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3013273', '00362', '1', 'KECLBA', '8001299', '18085-984', 'Myconail medic. nagellak 6,6ml 80mg/1g', 0, 'medic. nagellak', 1, 'ciclopirox', null, null, 80.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890382', '00362', '1', 'KECLBA', '8001299', '18127-1537', 'Mycosten medic. nagellak 3ml 80mg/1g', 0, 'medic. nagellak', 1, 'ciclopirox', null, null, 80.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2634632', '00796', '1', 'SBAA', '0016303', '18036-398', 'MultiHance 529 mg/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 7,935g/15ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadobenaat dimeglumine', null, null, 7.9350, 'g', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0058396', '00648', '1', 'KAHDA', '0010397', '18051-1453', 'Myambutol filmomh. tabl. (deelb.) 100x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ethambutol dihydrochloride', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1236702', '01541', '1', 'KAKCA', '0010090', '18069-1446', 'Mycobutin harde caps. 100x 150mg', 0, 'harde caps.', 1, 'rifabutine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735835', '01218', '1', 'LCAGA', '0012104', '18101-1636', 'Mycophenolat Mofetil Sandoz filmomh. tabl. 150x 500mg', 0, 'filmomh. tabl.', 1, 'mycofenolaat mofetil', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0842138', '01646', '1', 'OACC', '0014076', '18176-2014', 'Myk-1 crème 30g 10mg/1g', 0, 'crème', 1, 'sulconazol nitraat', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717544', '01218', '1', 'LCAGA', '0012104', '18150-1818', 'Myfenax filmomh. tabl. 150x 500mg', 0, 'filmomh. tabl.', 1, 'mycofenolaat mofetil', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1075068', '01790', '1', 'PCD', '0015297', '18135-125', 'Mydriacyl ocul. druppels oploss. 15ml 10mg/1ml', 0, 'ocul. druppels oploss.', 1, 'tropicamide', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154671', '00707', '1', 'PCE', '0015305', '18143-1826', 'Mydriasert 5,4/0,28 ocul. insert 1x', 0, 'ocul. insert', 1, 'fenylefrine hydrochloride', null, null, 5.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154671', '01790', '1', 'PCE', '0015305', '18143-1826', 'Mydriasert 5,4/0,28 ocul. insert 1x', 0, 'ocul. insert', 2, 'tropicamide', null, null, 0.2800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561454', '00707', '1', 'PCE', '0015305', '18143-1826', 'Mydriasert 5,4/0,28 ocul. insert 20x', 0, 'ocul. insert', 1, 'fenylefrine hydrochloride', null, null, 5.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561454', '01790', '1', 'PCE', '0015305', '18143-1826', 'Mydriasert 5,4/0,28 ocul. insert 20x', 0, 'ocul. insert', 2, 'tropicamide', null, null, 0.2800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156230', '01219', '1', 'LCAGA', '0012104', '18168-1347', 'Myfortic maagsapresist. tabl. 120x 180mg', 0, 'maagsapresist. tabl.', 1, 'mycofenolzuur', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2156222', '01219', '1', 'LCAGA', '0012104', '18168-1347', 'Myfortic maagsapresist. tabl. 120x 360mg', 0, 'maagsapresist. tabl.', 1, 'mycofenolzuur', null, null, 360.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0391490', '01646', '1', 'OACC', '0014076', '18176-2014', 'Myk-1 cut. oploss. 20ml 10mg/1g', 0, 'cut. oploss.', 1, 'sulconazol nitraat', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1628023', '00258', '1', 'MAAAA', '0012583', '18184-232', 'Myleran filmomh. tabl. 100x 2mg', 0, 'filmomh. tabl.', 1, 'busulfan', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4112579', '00661', '1', 'FBACA', '0005439', '41814-3103', 'Myloop 0,12/0,015 vag. afgiftesysteem 3x', 0, 'vag. afgiftesysteem', 1, 'etonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4112579', '00650', '1', 'FBACA', '0005439', '41814-3103', 'Myloop 0,12/0,015 vag. afgiftesysteem 3x', 0, 'vag. afgiftesysteem', 2, 'ethinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4180287', '00661', '1', 'FBACA', '0005439', '41814-3103', 'Myloop 0,12/0,015 vag. afgiftesysteem 6x', 0, 'vag. afgiftesysteem', 1, 'etonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4180287', '00650', '1', 'FBACA', '0005439', '41814-3103', 'Myloop 0,12/0,015 vag. afgiftesysteem 6x', 0, 'vag. afgiftesysteem', 2, 'ethinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1789247', '00204', '1', 'GACA', '0006171', '18200-2162', 'Myocholine-Glenwood tabl. (deelb.) 50x 10mg', 0, 'tabl. (deelb.)', 1, 'bethanechol chloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182507', '01570', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 10/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182507', '00672', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 10/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3901741', '01570', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3901741', '00672', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182515', '01570', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 20/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182515', '00672', '1', 'ALIA', '0001743', '41129-1289', 'Myrosor 20/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2601870', '01232', '1', 'TAAHA', '0019349', '18283-265', 'Naloxon B. Braun inj./inf. oploss. i.m./i.v. [amp.] 10x 0,4mg/1ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'naloxon hydrochloride', null, null, 0.4000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3775178', '01238', '1', 'IAABD', '0006882', '40188-2303', 'Naproxen Krka filmomh. tabl. (deelb.) 30x 550mg', 0, 'filmomh. tabl. (deelb.)', 1, 'naproxen natrium', null, null, 550.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2989424', '00492', '1', 'FBBAA', '0019422', '18234-3160', 'Nacrez filmomh. tabl. 3x28x 75µg', 0, 'filmomh. tabl.', 1, 'desogestrel', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3086428', '01234', '1', 'JECC', '0018960', '18291-67', 'Naltrexone Accord filmomh. tabl. (deelb.) 28x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'naltrexon hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4349924', '01237', '1', 'IAABD', '0006882', '44230-2485', 'Naproxen AB tabl. (deelb.) 30x 500mg', 0, 'tabl. (deelb.)', 1, 'naproxen', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4366589', '00914', '1', 'LBAA', '0011874', '18309-414', 'Nanogam 100 mg/1 ml inf. oploss. i.v. [flac.] 1x 10g/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 10.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4349916', '01237', '1', 'IAABD', '0006882', '44230-2485', 'Naproxen AB tabl. (deelb.) 50x 250mg', 0, 'tabl. (deelb.)', 1, 'naproxen', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2320430', '01238', '1', 'IAABD', '0006882', '18366-612', 'Naproxene EG filmomh. tabl. (deelb.) Forte 30x 550mg', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'naproxen natrium', null, null, 550.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321016', '01238', '1', 'IAABD', '0006882', '18366-612', 'Naproxene EG filmomh. tabl. (deelb.) Forte 60x 550mg', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'naproxen natrium', null, null, 550.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0468769', '01237', '1', 'IAABD', '0006882', '18366-612', 'Naproxene EG tabl. (deelb.) 30x 500mg', 0, 'tabl. (deelb.)', 1, 'naproxen', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0468751', '01237', '1', 'IAABD', '0006882', '18366-612', 'Naproxene EG tabl. (deelb.) 50x 250mg', 0, 'tabl. (deelb.)', 1, 'naproxen', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274934', '01237', '1', 'IAABD', '0006882', '18341-1636', 'Naproxen Sandoz tabl. (deelb.) 30x 500mg', 0, 'tabl. (deelb.)', 1, 'naproxen', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414887', '01240', '1', 'JIAAD', '0009209', '18374-828', 'Naramig filmomh. tabl. 12x 2,5mg', 0, 'filmomh. tabl.', 1, 'naratriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890010', '01240', '1', 'JIAAD', '0009209', '18382-1636', 'Naratriptan Sandoz filmomh. tabl. 12x 2,5mg', 0, 'filmomh. tabl.', 1, 'naratriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278373', '01566', '1', 'RBC', '0016147', '18408-232', 'Naropin 10 mg/1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5x 200mg/20ml', 0, 'inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.]', 1, 'ropivacaïne hydrochloride', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278357', '01566', '1', 'RBC', '0016147', '18408-232', 'Naropin 2 mg/1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5x 40mg/20ml', 0, 'inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.]', 1, 'ropivacaïne hydrochloride', null, null, 40.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1554419', '01566', '1', 'RBC', '0016147', '18408-232', 'Naropin 2 mg/1 ml inj./inf. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5x 200mg/100ml', 0, 'inj./inf. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 1, 'ropivacaïne hydrochloride', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278381', '01566', '1', 'RBC', '0016147', '18408-232', 'Naropin 2 mg/1 ml inj./inf. oploss. epidur./p.neur. [flac., locoregionale infiltr.] 5x 400mg/200ml', 0, 'inj./inf. oploss. epidur./p.neur. [flac., locoregionale infiltr.]', 1, 'ropivacaïne hydrochloride', null, null, 400.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2141034', '01566', '1', 'RBC', '0016147', '18408-232', 'Naropin 5 mg/1 ml inj. oploss. i.thec. [amp.] 5x 50mg/10ml', 0, 'inj. oploss. i.thec. [amp.]', 1, 'ropivacaïne hydrochloride', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282307', '01363', '1', 'HBAA', '0006437', '44347-2485', 'Paracetamol AB tabl. (deelb.) 30x 500mg', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1682178', '01847', '1', 'QCBBD', '0015891', '18416-3624', 'Nasa Rhinathiol nas. spray oploss. 10ml 1mg/1ml', 0, 'nas. spray oploss.', 1, 'xylometazoline hydrochloride', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1554583', '01847', '1', 'QCBBD', '0015891', '18424-943', 'Nasasinutab nas. spray oploss. 10ml 1mg/1ml', 0, 'nas. spray oploss.', 1, 'xylometazoline hydrochloride', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3604121', '01202', '1', 'QCBCBC', '0025775', '18432-3491', 'Nasonex nas. spray susp. 3x140dos. 50µg/1dos.', 0, 'nas. spray susp.', 1, 'mometason furoaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282349', '01363', '1', 'HBAA', '0006437', '44347-2485', 'Paracetamol AB tabl. (deelb.) 60x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3054269', '01705', '1', 'ECDB', '0004804', '18465-810', 'Nebido inj. oploss. i.m. [flac.] 1x 1g/4ml', 0, 'inj. oploss. i.m. [flac.]', 1, 'testosteron undecanoaat', null, null, 1.0000, 'g', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647683', '01249', '1', 'AEH', '0000679', '18507-1636', 'Nebivolol Sandoz tabl. (deelb. in 4) 98x 5mg [blister]', 0, 'tabl. (deelb. in 4)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4278990', '00536', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 60x', 0, 'filmomh. tabl. (deelb.)', 1, 'diosmine (gemicroniseerd)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4278990', '00721', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 60x', 0, 'filmomh. tabl. (deelb.)', 2, 'flavonoïden (hesperidine; gemicroniseerd)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3893658', '00571', '1', 'LDACA', '0018895', '40550-554', 'Navalit 10/10 harde caps. geregul. afgifte 24x', 0, 'harde caps. geregul. afgifte', 1, 'doxylamine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3893658', '01502', '1', 'LDACA', '0018895', '40550-554', 'Navalit 10/10 harde caps. geregul. afgifte 24x', 0, 'harde caps. geregul. afgifte', 2, 'pyridoxine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4557823', '00571', '1', 'LDACA', '0018895', '40550-554', 'Navalit 10/10 harde caps. geregul. afgifte 48x', 0, 'harde caps. geregul. afgifte', 1, 'doxylamine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4557823', '01502', '1', 'LDACA', '0018895', '40550-554', 'Navalit 10/10 harde caps. geregul. afgifte 48x', 0, 'harde caps. geregul. afgifte', 2, 'pyridoxine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2663581', '01249', '1', 'AEH', '0000679', '18481-612', 'Nebivolol EG tabl. (deelb. in 4) 98x 5mg', 0, 'tabl. (deelb. in 4)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4136057', '01249', '1', 'AEH', '0000679', '42309-2303', 'Nebivolol Krka tabl. (deelb.) 100x 5mg', 0, 'tabl. (deelb.)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647675', '01249', '1', 'AEH', '0000679', '18507-1636', 'Nebivolol Sandoz tabl. (deelb. in 4) 28x 5mg', 0, 'tabl. (deelb. in 4)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647691', '01249', '1', 'AEH', '0000679', '18507-1636', 'Nebivolol Sandoz tabl. (deelb. in 4) 56x 5mg', 0, 'tabl. (deelb. in 4)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682698', '01249', '1', 'AEH', '0000679', '18515-1818', 'Nebivolol Teva tabl. (deelb. in 4) 100x 5mg', 0, 'tabl. (deelb. in 4)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2682672', '01249', '1', 'AEH', '0000679', '18515-1818', 'Nebivolol Teva tabl. (deelb. in 4) 28x 5mg', 0, 'tabl. (deelb. in 4)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0076505', '01683', '1', 'KAAAEA', '0009563', '18549-596', 'Negaban inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1x 1g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'temocilline', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0076513', '01683', '1', 'KAAAEA', '0009563', '18549-596', 'Negaban inj./inf. oploss. (pdr.) i.m./i.v. [flac.] 1x 2g', 0, 'inj./inf. oploss. (pdr.) i.m./i.v. [flac.]', 1, 'temocilline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2132926', '00161', '1', 'OABAC', '0013995', '18598-2162', 'Neobacitracine 500/10000 zalf 20g', 0, 'zalf', 1, 'bacitracine', null, null, 500.0000, 'IE', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2132926', '01435', '1', 'OABAC', '0013995', '18598-2162', 'Neobacitracine 500/10000 zalf 20g', 0, 'zalf', 2, 'polymyxine B sulfaat', null, null, 10000.0000, 'IE', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279014', '00536', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 120x', 0, 'filmomh. tabl. (deelb.)', 1, 'diosmine (gemicroniseerd)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279014', '00721', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 120x', 0, 'filmomh. tabl. (deelb.)', 2, 'flavonoïden (hesperidine; gemicroniseerd)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279022', '00536', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 180x', 0, 'filmomh. tabl. (deelb.)', 1, 'diosmine (gemicroniseerd)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279022', '00721', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 180x', 0, 'filmomh. tabl. (deelb.)', 2, 'flavonoïden (hesperidine; gemicroniseerd)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4278982', '00536', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 1, 'diosmine (gemicroniseerd)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4278982', '00721', '1', 'AKA', '0001503', '43349-3525', 'Neoflavon 450/50 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 2, 'flavonoïden (hesperidine; gemicroniseerd)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174655', '00364', '1', 'LCADAA', '0012062', '18614-1347', 'Neoral-Sandimmun oploss. 50ml 100mg/1ml', 0, 'oploss.', 1, 'ciclosporine', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174663', '00364', '1', 'LCADAA', '0012062', '18614-1347', 'Neoral-Sandimmun zachte caps. 50x 100mg', 0, 'zachte caps.', 1, 'ciclosporine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174671', '00364', '1', 'LCADAA', '0012062', '18614-1347', 'Neoral-Sandimmun zachte caps. 50x 25mg', 0, 'zachte caps.', 1, 'ciclosporine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1174689', '00364', '1', 'LCADAA', '0012062', '18614-1347', 'Neoral-Sandimmun zachte caps. 50x 50mg', 0, 'zachte caps.', 1, 'ciclosporine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1428044', '00364', '1', 'LCADAA', '0012062', '18614-1347', 'Neoral-Sandimmun zachte caps. 60x 10mg', 0, 'zachte caps.', 1, 'ciclosporine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621034', '00650', '1', 'FBAAB', '0005348', '38265-3103', 'Noranelle 30/150 0,03/0,15 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621034', '01046', '1', 'FBAAB', '0005348', '38265-3103', 'Noranelle 30/150 0,03/0,15 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'levonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1478130', '00614', '1', 'BCAAA', '8904500', '18622-1628', 'NeoRecormon inj. oploss. i.v./s.c. [voorgev. spuit] 6x 500IE/0,3ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 500.0000, 'IE', '/', 0.3000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0669671', '00024', '1', 'OHDA', '0014621', '18630-2485', 'Neotigason harde caps. 30x 10mg', 0, 'harde caps.', 1, 'acitretine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0669663', '00024', '1', 'OHDA', '0014621', '18630-2485', 'Neotigason harde caps. 30x 25mg', 0, 'harde caps.', 1, 'acitretine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2252088', '01341', '1', 'QCBBB', '0015875', '18663-1560', 'Nesivine nas. druppels oploss. Sine Conservans Baby 5ml 0,1mg/1ml', 0, 'nas. druppels oploss. Sine Conservans Baby', 1, 'oxymetazoline hydrochloride', null, null, 0.1000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3593498', '01341', '1', 'QCBBB', '0015875', '18663-1560', 'Nesivine nas. spray oploss. 10ml 0,5mg/1ml', 0, 'nas. spray oploss.', 1, 'oxymetazoline hydrochloride', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2482024', '01341', '1', 'QCBBB', '0015875', '18663-1560', 'Nesivine nas. spray oploss. Eucalyptus 15ml 0,5mg/1ml', 0, 'nas. spray oploss. Eucalyptus', 1, 'oxymetazoline hydrochloride', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3434768', '01341', '1', 'QCBBB', '0015875', '18663-1560', 'Nesivine nas. spray oploss. Sine Conservans 10ml 0,5mg/1ml', 0, 'nas. spray oploss. Sine Conservans', 1, 'oxymetazoline hydrochloride', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2252104', '01341', '1', 'QCBBB', '0015875', '18663-1560', 'Nesivine nas. spray oploss. Sine Conservans Pediatrie 10ml 0,25mg/1ml', 0, 'nas. spray oploss. Sine Conservans Pediatrie', 1, 'oxymetazoline hydrochloride', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1728104', '00715', '1', 'BCCA', '0017517', '18705-190', 'Neupogen inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5x 48ME/0,5ml', 0, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 48.0000, 'ME', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784362', '01776', '1', 'JCDD', '0008136', '18689-2998', 'Nestrolan tabl. (deelb.) 30x 100mg', 0, 'tabl. (deelb.)', 1, 'trazodon hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784370', '01776', '1', 'JCDD', '0008136', '18689-2998', 'Nestrolan tabl. (deelb.) 90x 100mg', 0, 'tabl. (deelb.)', 1, 'trazodon hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0061184', '01297', '1', 'KBAB', '0018044', '18895-1453', 'Nilstat druppels susp. 30ml 100000IE/1ml', 0, 'druppels susp.', 1, 'nystatine', null, null, 100000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1728096', '00715', '1', 'BCCA', '0017517', '18705-190', 'Neupogen inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5x 30ME/0,5ml', 0, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 30.0000, 'ME', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0059873', '00448', '1', 'NBBHA', '0018200', '18721-1560', 'Neurobion 1/100/100 inj. oploss. i.m. [amp.] 6x', 0, 'inj. oploss. i.m. [amp.]', 1, 'cyanocobalamine', null, null, 1.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0059873', '01502', '1', 'NBBHA', '0018200', '18721-1560', 'Neurobion 1/100/100 inj. oploss. i.m. [amp.] 6x', 0, 'inj. oploss. i.m. [amp.]', 2, 'pyridoxine hydrochloride', null, null, 100.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0059873', '01720', '1', 'NBBHA', '0018200', '18721-1560', 'Neurobion 1/100/100 inj. oploss. i.m. [amp.] 6x', 0, 'inj. oploss. i.m. [amp.]', 3, 'thiamine hydrochloride', null, null, 100.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3513322', '01257', '1', 'KDCACD', '0011023', '18770-1289', 'Nevirapine Viatris tabl. verl. afgifte 30x 400mg', 0, 'tabl. verl. afgifte', 1, 'nevirapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3151198', '00794', '1', 'JGBBA', '0020263', '18739-1529', 'Neurontin (PI-Pharma) harde caps. 90x 400mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1641000', '00794', '1', 'JGBBA', '0020263', '18739-1289', 'Neurontin filmomh. tabl. (deelb.) 90x 800mg', 0, 'filmomh. tabl. (deelb.)', 1, 'gabapentine', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511541', '01363', '1', 'HCBF', '0017962', '18788-1784', 'Nevrine Codeine 500/30/50 tabl. 20x', 0, 'tabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511541', '02080', '1', 'HCBF', '0017962', '18788-1784', 'Nevrine Codeine 500/30/50 tabl. 20x', 0, 'tabl.', 2, 'codeïne fosfaat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511541', '00432', '1', 'HCBF', '0017962', '18788-1784', 'Nevrine Codeine 500/30/50 tabl. 20x', 0, 'tabl.', 3, 'coffeïne', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2119709', '00639', '1', 'CAABA', '0002550', '18804-810', 'Nexiam inj./inf. oploss. (pdr.) i.v. [flac.] 10x 40mg', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'esomeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1632256', '02128', '1', 'CAABA', '0002550', '18804-810', 'Nexiam maagsapresist. tabl. 14x 20mg', 0, 'maagsapresist. tabl.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1596980', '02128', '1', 'CAABA', '0002550', '18804-810', 'Nexiam maagsapresist. tabl. 28x 20mg', 0, 'maagsapresist. tabl.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1596998', '02128', '1', 'CAABA', '0002550', '18804-810', 'Nexiam maagsapresist. tabl. 28x 40mg', 0, 'maagsapresist. tabl.', 1, 'esomeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1325448', '00794', '1', 'JGBBA', '0020263', '18739-1289', 'Neurontin harde caps. 90x 300mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1325463', '00794', '1', 'JGBBA', '0020263', '18739-1289', 'Neurontin harde caps. 90x 400mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3151164', '00794', '1', 'JGBBA', '0020263', '18739-1529', 'Neurontin (PI-Pharma) harde caps. 90x 300mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1597004', '02128', '1', 'CAABA', '0002550', '18804-810', 'Nexiam maagsapresist. tabl. 56x 20mg', 0, 'maagsapresist. tabl.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2692010', '02128', '1', 'CAABA', '0002550', '18804-810', 'Nexiam maagsapresist. tabl. 98x 20mg', 0, 'maagsapresist. tabl.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1304237', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette inhalatiedamp Inhaler [patr.] 42x 10mg', 0, 'inhalatiedamp Inhaler [patr.]', 1, 'nicotine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0824672', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette medic. kauwgom 105x 2mg', 0, 'medic. kauwgom', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0678938', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette medic. kauwgom 105x 4mg', 0, 'medic. kauwgom', 1, 'nicotine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2326056', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette medic. kauwgom Freshmint 105x 2mg', 0, 'medic. kauwgom Freshmint', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2326064', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette medic. kauwgom Freshmint 105x 4mg', 0, 'medic. kauwgom Freshmint', 1, 'nicotine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2326049', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette medic. kauwgom Freshmint 30x 2mg', 0, 'medic. kauwgom Freshmint', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2638328', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette medic. kauwgom Fruit 105x 2mg', 0, 'medic. kauwgom Fruit', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4101622', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette oromuc. spray oploss. Fruit & Mint 2x150dos. 1mg/1dos.', 0, 'oromuc. spray oploss. Fruit & Mint', 1, 'nicotine', null, null, 1.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3878980', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette oromuc. spray oploss. Mint 1x150dos. 1mg/1dos.', 0, 'oromuc. spray oploss. Mint', 1, 'nicotine', null, null, 1.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3878972', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette oromuc. spray oploss. Mint 2x150dos. 1mg/1dos.', 0, 'oromuc. spray oploss. Mint', 1, 'nicotine', null, null, 1.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2952406', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette oromuc. zuigtabl. Freshmint 80x 2mg', 0, 'oromuc. zuigtabl. Freshmint', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2952398', '01266', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette oromuc. zuigtabl. Freshmint 80x 4mg', 0, 'oromuc. zuigtabl. Freshmint', 1, 'nicotine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091592', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette transderm. pleister Invisi Patch 14x 10mg/16u', 0, 'transderm. pleister Invisi Patch', 1, 'nicotine', null, null, 10.0000, 'mg', '/', 16.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091600', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette transderm. pleister Invisi Patch 14x 15mg/16u', 0, 'transderm. pleister Invisi Patch', 1, 'nicotine', null, null, 15.0000, 'mg', '/', 16.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091618', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette transderm. pleister Invisi Patch 14x 25mg/16u', 0, 'transderm. pleister Invisi Patch', 1, 'nicotine', null, null, 25.0000, 'mg', '/', 16.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4175923', '01262', '1', 'JEBAA', '0008417', '18820-943', 'Nicorette transderm. pleister Invisi Patch 28x 25mg/16u', 0, 'transderm. pleister Invisi Patch', 1, 'nicotine', null, null, 25.0000, 'mg', '/', 16.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0061143', '00952', '1', 'KAHAA', '0010330', '18838-2162', 'Nicotibine tabl. (deelb.) 30x 300mg', 0, 'tabl. (deelb.)', 1, 'isoniazide', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677599', '01265', '1', 'JEBAA', '0008417', '18846-4150', 'Nicotinell medic. kauwgom Cool Mint 96x 2mg', 0, 'medic. kauwgom Cool Mint', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948198', '01267', '1', 'AFAG', '0000794', '18861-612', 'Nifedipine EG tabl. verl. afgifte Retard 98x 60mg', 0, 'tabl. verl. afgifte Retard', 1, 'nifedipine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677607', '01265', '1', 'JEBAA', '0008417', '18846-4150', 'Nicotinell medic. kauwgom Cool Mint 96x 4mg', 0, 'medic. kauwgom Cool Mint', 1, 'nicotine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2074284', '01265', '1', 'JEBAA', '0008417', '18846-4150', 'Nicotinell medic. kauwgom Fruit 96x 2mg', 0, 'medic. kauwgom Fruit', 1, 'nicotine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983178', '01262', '1', 'JEBAA', '0008417', '18846-4150', 'Nicotinell transderm. pleister 21x 21mg/24u', 0, 'transderm. pleister', 1, 'nicotine', null, null, 21.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948214', '01267', '1', 'AFAG', '0000794', '18861-612', 'Nifedipine EG tabl. verl. afgifte Retard 98x 30mg', 0, 'tabl. verl. afgifte Retard', 1, 'nifedipine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0392423', '01268', '1', 'IABAA', '0007054', '18887-3376', 'Niflugel 2,5 % transderm. lok. gel 60g 25mg/1g', 0, 'transderm. lok. gel', 1, 'nifluminezuur', null, null, 25.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1260140', '00380', '1', 'RACB', '0019141', '18903-232', 'Nimbex inj./inf. oploss. i.v. [amp.] 5x 10mg/5ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'cisatracurium', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1260157', '00380', '1', 'RACB', '0019141', '18903-232', 'Nimbex inj./inf. oploss. i.v. [amp.] 5x 20mg/10ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'cisatracurium', null, null, 20.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0689984', '01272', '1', 'AFAH', '0000802', '18929-299', 'Nimotop inf./instill. oploss. i.v./i.cistern. [flac.] 1x50ml 0,2mg/1ml', 0, 'inf./instill. oploss. i.v./i.cistern. [flac.]', 1, 'nimodipine', null, null, 0.2000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0689976', '01272', '1', 'AFAH', '0000802', '18929-299', 'Nimotop tabl. 50x 30mg', 0, 'tabl.', 1, 'nimodipine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1664192', '01262', '1', 'JEBAA', '0008417', '18945-1396', 'NiQuitin transderm. pleister Clear 14x 14mg/24u', 0, 'transderm. pleister Clear', 1, 'nicotine', null, null, 14.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1664218', '01262', '1', 'JEBAA', '0008417', '18945-1396', 'NiQuitin transderm. pleister Clear 14x 21mg/24u', 0, 'transderm. pleister Clear', 1, 'nicotine', null, null, 21.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2453652', '01262', '1', 'JEBAA', '0008417', '18945-1396', 'NiQuitin transderm. pleister Clear 14x 7mg/24u', 0, 'transderm. pleister Clear', 1, 'nicotine', null, null, 7.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2241180', '01262', '1', 'JEBAA', '0008417', '18945-1396', 'NiQuitin transderm. pleister Clear 21x 14mg/24u', 0, 'transderm. pleister Clear', 1, 'nicotine', null, null, 14.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2241198', '01262', '1', 'JEBAA', '0008417', '18945-1396', 'NiQuitin transderm. pleister Clear 21x 21mg/24u', 0, 'transderm. pleister Clear', 1, 'nicotine', null, null, 21.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091090', '00985', '1', 'OACC', '0014076', '19018-612', 'Nizoral shampoo 100ml 20mg/1g', 0, 'shampoo', 1, 'ketoconazol', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661544', '01249', '1', 'AEH', '0000679', '19034-1172', 'Nobiten tabl. (deelb. in 4) 100x 5mg', 0, 'tabl. (deelb. in 4)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661551', '01249', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/12,5 filmomh. tabl. (deelb.) 56x', 0, 'filmomh. tabl. (deelb.)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661551', '00866', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/12,5 filmomh. tabl. (deelb.) 56x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2662757', '01249', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/12,5 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2662757', '00866', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/12,5 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661585', '01249', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661585', '00866', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661577', '01249', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/25 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661577', '00866', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/25 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2662666', '01249', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/25 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2662666', '00866', '1', 'AADA', '0000125', '19026-1172', 'Nobiretic 5/25 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625680', '01249', '1', 'AEH', '0000679', '19034-1172', 'Nobiten tabl. (deelb. in 4) 28x 5mg', 0, 'tabl. (deelb. in 4)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511947', '01249', '1', 'AEH', '0000679', '19034-1172', 'Nobiten tabl. (deelb. in 4) 56x 5mg', 0, 'tabl. (deelb. in 4)', 1, 'nebivolol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3519840', '00491', '1', 'EEBA', '0017673', '34157-661', 'Nocdurna subling. lyofilisaat 30x 25µg', 0, 'subling. lyofilisaat', 1, 'desmopressine', null, null, 25.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3519865', '00491', '1', 'EEBA', '0017673', '34157-661', 'Nocdurna subling. lyofilisaat 30x 50µg', 0, 'subling. lyofilisaat', 1, 'desmopressine', null, null, 50.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1197797', '01671', '1', 'MEAA', '0004697', '19067-257', 'Nolvadex tabl. D 56x 20mg', 0, 'tabl. D', 1, 'tamoxifen', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2311017', '01415', '1', 'AJC', '0001479', '19083-1909', 'Nootropil filmomh. tabl. (deelb.) 100x 1,2g', 0, 'filmomh. tabl. (deelb.)', 1, 'piracetam', null, null, 1.2000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2552081', '01507', '1', 'FHB', '0006031', '19224-661', 'Norprolac tabl. 30x 75µg', 0, 'tabl.', 1, 'quinagolide', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721462', '00650', '1', 'FBAAB', '0005348', '19117-3103', 'Noranelle 20/100 0,02/0,1 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721462', '01046', '1', 'FBAAB', '0005348', '19117-3103', 'Noranelle 20/100 0,02/0,1 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'levonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721496', '00650', '1', 'FBAAB', '0005348', '19117-3103', 'Noranelle 20/100 0,02/0,1 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721496', '01046', '1', 'FBAAB', '0005348', '19117-3103', 'Noranelle 20/100 0,02/0,1 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'levonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721520', '00650', '1', 'FBAAB', '0005348', '19117-3103', 'Noranelle 20/100 0,02/0,1 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721520', '01046', '1', 'FBAAB', '0005348', '19117-3103', 'Noranelle 20/100 0,02/0,1 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'levonorgestrel', null, null, 0.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3620465', '00650', '1', 'FBAAB', '0005348', '38265-3103', 'Noranelle 30/150 0,03/0,15 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3620465', '01046', '1', 'FBAAB', '0005348', '38265-3103', 'Noranelle 30/150 0,03/0,15 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'levonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621026', '00650', '1', 'FBAAB', '0005348', '38265-3103', 'Noranelle 30/150 0,03/0,15 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3621026', '01046', '1', 'FBAAB', '0005348', '38265-3103', 'Noranelle 30/150 0,03/0,15 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'levonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0640854', '00547', '1', 'CEGA', '0003251', '19158-2915', 'Norgalax rect. gel 6x 120mg/10g', 0, 'rect. gel', 1, 'docusaat natrium', null, null, 120.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1066612', '00811', '1', 'CFAA', '0003319', '19174-968', 'Norit Carbomix gastr./or. susp. (gran.) 50g/400ml', 0, 'gastr./or. susp. (gran.)', 1, 'geactiveerde kool', null, null, 50.0000, 'g', '/', 400.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0819078', '00811', '1', 'CFAA', '0003319', '19166-968', 'Norit harde caps. 30x 200mg', 0, 'harde caps.', 1, 'geactiveerde kool', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1586346', '00811', '1', 'CFAA', '0003319', '19166-968', 'Norit tabl. 75x 250mg', 0, 'tabl.', 1, 'geactiveerde kool', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2263291', '01046', '1', 'FBDA', '0005546', '19182-869', 'Norlevo tabl. 1x 1,5mg', 0, 'tabl.', 1, 'levonorgestrel', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4274288', '01108', '1', 'JACA', '0007781', '43414-1933', 'Noxarem Melatonine tabl. (deelb.) Forte 30x 5mg', 0, 'tabl. (deelb.) Forte', 1, 'melatonine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2775682', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 56x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1688548', '00850', '1', 'TCA', '0016485', '19216-2626', 'Normosang inf. oploss. (conc.) i.v. [amp.] 4x 250mg/10ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'hemine', null, null, 250.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1097047', '01792', '1', 'CDBD', '0002956', '19307-3699', 'Novaban harde caps. 5x 5mg', 0, 'harde caps.', 1, 'tropisetron', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1344449', '01792', '1', 'CDBD', '0002956', '19307-3699', 'Novaban inj./inf. oploss. i.v. [amp.] 1x 2mg/2ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'tropisetron', null, null, 2.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1102961', '01792', '1', 'CDBD', '0002956', '19307-3699', 'Novaban inj./inf. oploss. i.v. [amp.] 1x 5mg/5ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'tropisetron', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0122176', '01142', '1', 'HBCA', '0006486', '19315-3624', 'Novalgine filmomh. tabl. 20x 500mg', 0, 'filmomh. tabl.', 1, 'metamizol natrium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3230596', '01142', '1', 'HBCA', '0006486', '19315-3624', 'Novalgine inj. oploss. i.m./i.v. [amp.] 12x 1g/2ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'metamizol natrium', null, null, 1.0000, 'g', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3750395', '01296', '1', 'DBAE', '0003954', '19273-1933', 'Nosca-Mereprine 1 mg/1 ml siroop oploss. 150ml 5mg/5ml', 0, 'siroop oploss.', 1, 'noscapine hydrochloride', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2386043', '00772', '1', 'DAABA', '0003590', '19349-1289', 'Novolizer Formoterol inhalatiepdr. (patr.) [Novolizer] 60dos. 12µg/1dos.', 0, 'inhalatiepdr. (patr.) [Novolizer]', 1, 'formoterol fumaraat', null, null, 12.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2226314', '01581', '1', 'DAAAA', '0003566', '19356-1289', 'Novolizer Salbutamol inhalatiepdr. (patr.) [Novolizer] 200dos. 100µg/1dos.', 0, 'inhalatiepdr. (patr.) [Novolizer]', 1, 'salbutamol', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4274270', '01108', '1', 'JACA', '0007781', '43414-1933', 'Noxarem Melatonine tabl. 30x 3mg', 0, 'tabl.', 1, 'melatonine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0122283', '01045', '1', 'JBAAA', '0020008', '19430-3756', 'Nozinan filmomh. tabl. (deelb.) 20x 25mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levomepromazine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2570950', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen zachte caps. Fastcaps 20x 400mg', 0, 'zachte caps. Fastcaps', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547925', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen 2 % siroop susp. (zonder suiker) Kinderen 200ml 100mg/5ml', 0, 'siroop susp. (zonder suiker) Kinderen', 1, 'ibuprofen', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2964062', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen 4 % siroop susp. (zonder suiker) Kinderen 150ml 200mg/5ml', 0, 'siroop susp. (zonder suiker) Kinderen', 1, 'ibuprofen', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2922607', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen 4 % siroop susp. (zonder suiker) Rood Kinderen 150ml 200mg/5ml', 0, 'siroop susp. (zonder suiker) Rood Kinderen', 1, 'ibuprofen', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652048', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen filmomh. tabl. Fasttabs 24x 400mg', 0, 'filmomh. tabl. Fasttabs', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2475671', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen omh. tabl. 30x 200mg', 0, 'omh. tabl.', 1, 'ibuprofen', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547958', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen omh. tabl. 30x 400mg', 0, 'omh. tabl.', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1180645', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen omh. tabl. 48x 200mg', 0, 'omh. tabl.', 1, 'ibuprofen', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181229', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen omh. tabl. Kinderen 24x 200mg', 0, 'omh. tabl. Kinderen', 1, 'ibuprofen', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3560950', '00888', '1', 'IABAA', '0007054', '39453-1610', 'Nurofen Patch transderm. lok. medic. pleister 4x 200mg (14x10cm)', 0, 'transderm. lok. medic. pleister', 1, 'ibuprofen', '14 x 10 cm', null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2475689', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen zetpil Kinderen 10x 125mg', 0, 'zetpil Kinderen', 1, 'ibuprofen', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2475705', '00888', '1', 'IAABB', '0006866', '19471-1610', 'Nurofen zetpil Kinderen 10x 60mg', 0, 'zetpil Kinderen', 1, 'ibuprofen', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1590397', '00517', '1', 'LDABA', '0012401', '19497-1933', 'Nustasium tabl. (deelb.) 20x 50mg', 0, 'tabl. (deelb.)', 1, 'difenhydramine hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652104', '00661', '1', 'FBACA', '0005439', '19513-3491', 'Nuvaring 0,12/0,015 vag. afgiftesysteem 1x', 0, 'vag. afgiftesysteem', 1, 'etonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652104', '00650', '1', 'FBACA', '0005439', '19513-3491', 'Nuvaring 0,12/0,015 vag. afgiftesysteem 1x', 0, 'vag. afgiftesysteem', 2, 'ethinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652096', '00661', '1', 'FBACA', '0005439', '19513-3491', 'Nuvaring 0,12/0,015 vag. afgiftesysteem 3x', 0, 'vag. afgiftesysteem', 1, 'etonogestrel', null, null, 0.1200, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3652096', '00650', '1', 'FBACA', '0005439', '19513-3491', 'Nuvaring 0,12/0,015 vag. afgiftesysteem 3x', 0, 'vag. afgiftesysteem', 2, 'ethinylestradiol', null, null, 0.0150, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3667060', '02366', '1', 'BBAA', '0002246', '38182-1800', 'Obizur inj. oploss. (pdr.+solv.) i.v. [flac.+voorgev. spuit] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [flac. + voorgev. spuit]', 1, 'susoctocog alfa', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2899250', '00914', '1', 'LBAA', '0011874', '19554-1370', 'Octagam 50 mg/1 ml inf. oploss. i.v. [flac.] 1x 2,5g/50ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 2.5000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0062521', '01297', '1', 'KBAB', '0018044', '19539-2097', 'Nystatine druppels susp. 24ml 100000IE/1ml', 0, 'druppels susp.', 1, 'nystatine', null, null, 100000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2739878', '00914', '1', 'LBAA', '0011874', '19554-1370', 'Octagam 10 % inf. oploss. i.v. [flac.] 1x 2g/20ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 2.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2802254', '00914', '1', 'LBAA', '0011874', '19554-1370', 'Octagam 50 mg/1 ml inf. oploss. i.v. [flac.] 1x 5g/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 5.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2739886', '00914', '1', 'LBAA', '0011874', '19554-1370', 'Octagam 10 % inf. oploss. i.v. [flac.] 1x 5g/50ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'immunoglobulinen', null, null, 5.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1412568', '01440', '1', 'PFD', '0026047', '19646-125', 'Oculotect ocul. druppels oploss. (unidose) Unidose [zonder bew.] 20x0,4ml 50mg/1ml (UD)', 0, 'ocul. druppels oploss. (unidose) Unidose [zonder bew.]', 1, 'povidon', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2488682', '00676', '1', 'BBAA', '0002246', '19562-1370', 'Octanate inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 250IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor VIII', null, null, 250.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2108009', '00674', '1', 'BBAD', '0002253', '19570-1370', 'Octanine inj. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor IX', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2107993', '00674', '1', 'BBAD', '0002253', '19570-1370', 'Octanine inj. oploss. (pdr.+solv.) i.v. [2x flac.] 500IE', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor IX', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562386', '00673', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 1000 IE inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor II', null, null, 560.0000, 'IE', null, 0.0000, null, 1520.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562386', '00675', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 1000 IE inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 2, 'factor VII', null, null, 360.0000, 'IE', null, 0.0000, null, 960.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562386', '00674', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 1000 IE inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 3, 'factor IX', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562386', '00678', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 1000 IE inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 4, 'factor X', null, null, 720.0000, 'IE', null, 0.0000, null, 1200.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562386', '01486', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 1000 IE inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 5, 'proteïne C', null, null, 520.0000, 'IE', null, 0.0000, null, 1240.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562386', '01487', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 1000 IE inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 6, 'proteïne S', null, null, 480.0000, 'IE', null, 0.0000, null, 1280.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551224', '00673', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 500 IE inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor II', null, null, 280.0000, 'IE', null, 0.0000, null, 760.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551224', '00675', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 500 IE inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 2, 'factor VII', null, null, 180.0000, 'IE', null, 0.0000, null, 480.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551224', '00674', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 500 IE inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 3, 'factor IX', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551224', '00678', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 500 IE inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 4, 'factor X', null, null, 360.0000, 'IE', null, 0.0000, null, 600.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551224', '01486', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 500 IE inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 5, 'proteïne C', null, null, 260.0000, 'IE', null, 0.0000, null, 620.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551224', '01487', '1', 'BBAF', '0002261', '19588-1370', 'Octaplex 500 IE inj. oploss. (pdr.+solv.) i.v. [2x flac.]', 0, 'inj. oploss. (pdr. + solv.) i.v. [2x flac.]', 6, 'proteïne S', null, null, 240.0000, 'IE', null, 0.0000, null, 640.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4231445', '00594', '1', 'KDCADA', '0011049', '33746-3269', 'Odefsey (Abacus) 200/25/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'emtricitabine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4231445', '01545', '1', 'KDCADA', '0011049', '33746-3269', 'Odefsey (Abacus) 200/25/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4231445', '02172', '1', 'KDCADA', '0011049', '33746-3269', 'Odefsey (Abacus) 200/25/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 3, 'tenofovir alafenamide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0062935', '02085', '1', 'FCABA', '0005611', '19653-315', 'Oestrogel 0,06 % transderm. gel 1x80g 0,6mg/1g', 0, 'transderm. gel', 1, 'estradiol', null, null, 0.6000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734878', '00650', '1', 'FBAAD', '0005363', '39818-984', 'Oedien filmomh. tabl. 13x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734878', '00515', '1', 'FBAAD', '0005363', '39818-984', 'Oedien filmomh. tabl. 13x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734878', '01422', '2', 'FBAAD', '0005363', '39818-984', 'Oedien filmomh. tabl. 13x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734860', '00650', '1', 'FBAAD', '0005363', '39818-984', 'Oedien filmomh. tabl. 3x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734860', '00515', '1', 'FBAAD', '0005363', '39818-984', 'Oedien filmomh. tabl. 3x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734860', '01422', '2', 'FBAAD', '0005363', '39818-984', 'Oedien filmomh. tabl. 3x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734852', '00650', '1', 'FBAAD', '0005363', '39818-984', 'Oedien filmomh. tabl. 6x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734852', '00515', '1', 'FBAAD', '0005363', '39818-984', 'Oedien filmomh. tabl. 6x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734852', '01422', '2', 'FBAAD', '0005363', '39818-984', 'Oedien filmomh. tabl. 6x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3912193', '00644', '1', 'FCACA', '0005637', '42077-1289', 'Oekolp ovule 24x 0,03mg', 0, 'ovule', 1, 'estriol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908852', '01773', '1', 'MBAA', '0013201', '40923-4309', 'Ogivri inf. oploss. conc. (pdr.) i.v. [flac.] 1x 150mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'trastuzumab', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409108', '01304', '1', 'JBDE', '0007948', '44677-2485', 'Olanzapine AB tabl. 28x 10mg', 0, 'tabl.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409116', '01304', '1', 'JBDE', '0007948', '44677-2485', 'Olanzapine AB tabl. 98x 10mg', 0, 'tabl.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409082', '01304', '1', 'JBDE', '0007948', '44677-2485', 'Olanzapine AB tabl. 98x 5mg', 0, 'tabl.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805232', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805224', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805257', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2760684', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG orodisp. tabl. Instant 28x 10mg', 0, 'orodisp. tabl. Instant', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2760676', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG orodisp. tabl. Instant 28x 5mg', 0, 'orodisp. tabl. Instant', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2745198', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG orodisp. tabl. Instant 98x 10mg', 0, 'orodisp. tabl. Instant', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486189', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 100x 10mg [blister]', 0, 'filmomh. tabl. (deelb.)', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486171', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz filmomh. tabl. 100x 7,5mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2745214', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG orodisp. tabl. Instant 98x 5mg', 0, 'orodisp. tabl. Instant', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734779', '01304', '1', 'JBDE', '0007948', '19737-1529', 'Olanzapine EG (PI-Pharma) filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2775708', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz filmomh. tabl. 56x 7,5mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486163', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 100x 5mg [blister]', 0, 'filmomh. tabl. (deelb.)', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970077', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz orodisp. tabl. 28x 10mg', 0, 'orodisp. tabl.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2775674', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 28x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2775690', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 28x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2877686', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz filmomh. tabl. (deelb.) 56x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970051', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz orodisp. tabl. 28x 5mg', 0, 'orodisp. tabl.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970093', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz orodisp. tabl. 98x 10mg', 0, 'orodisp. tabl.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970069', '01304', '1', 'JBDE', '0007948', '19752-1636', 'Olanzapine Sandoz orodisp. tabl. 98x 5mg', 0, 'orodisp. tabl.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926599', '01621', '1', 'GAAG', '0006122', '40907-3103', 'Pelvicare filmomh. tabl. 90x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263349', '01309', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/10/12,5 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263349', '00094', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/10/12,5 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263349', '00866', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/10/12,5 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263406', '01309', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/10/25 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263406', '00094', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/10/25 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263406', '00866', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/10/25 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263315', '01309', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/5/12,5 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263315', '00094', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/5/12,5 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263315', '00866', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/5/12,5 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263372', '01309', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/5/25 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263372', '00094', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/5/25 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263372', '00866', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 40/5/25 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249173', '01309', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 20/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249173', '00094', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 20/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249173', '00866', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 20/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263281', '01309', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 20/5/12,5 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263281', '00094', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 20/5/12,5 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263281', '00866', '1', 'AADI', '0000190', '42762-612', 'Olmesartan/Amlodipine/HCT EG 20/5/12,5 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249199', '01309', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249199', '00094', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249199', '00866', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249215', '01309', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/25 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249215', '00094', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/25 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249215', '00866', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/10/25 filmomh. tabl. (deelb.) 98x', 0, 'filmomh. tabl. (deelb.)', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249231', '01309', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249231', '00094', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249231', '00866', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249157', '01309', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249157', '00094', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4249157', '00866', '1', 'AADI', '0000190', '42960-2303', 'Olmesartan/Amlodipine/HCTZ Krka 40/5/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213781', '01309', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 40/10/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213781', '00094', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 40/10/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213781', '00866', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 40/10/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213757', '01309', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 20/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213757', '00094', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 20/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213757', '00866', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 20/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213765', '01309', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 20/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213765', '00094', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 20/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213765', '00866', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 20/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3745445', '01309', '1', 'AADG', '0000174', '39289-1636', 'Olmesartan/Amlodipine Sandoz 20/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3745445', '00094', '1', 'AADG', '0000174', '39289-1636', 'Olmesartan/Amlodipine Sandoz 20/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3748720', '01309', '1', 'AADG', '0000174', '39289-1636', 'Olmesartan/Amlodipine Sandoz 40/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3748720', '00094', '1', 'AADG', '0000174', '39289-1636', 'Olmesartan/Amlodipine Sandoz 40/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3745437', '01309', '1', 'AADG', '0000174', '39289-1636', 'Olmesartan/Amlodipine Sandoz 40/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3745437', '00094', '1', 'AADG', '0000174', '39289-1636', 'Olmesartan/Amlodipine Sandoz 40/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213799', '01309', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 40/5/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213799', '00094', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 40/5/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213799', '00866', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 40/5/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213773', '01309', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 40/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213773', '00094', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 40/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213773', '00866', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 40/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213807', '01309', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 40/10/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213807', '00094', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 40/10/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213807', '00866', '1', 'AADI', '0000190', '42770-1289', 'Olmesartan/Amlodipin/HCT Viatris 40/10/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3487485', '01309', '1', 'AGBE', '0001040', '34009-612', 'Olmesartan EG filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3485844', '01309', '1', 'AGBE', '0001040', '34009-612', 'Olmesartan EG filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3488129', '01309', '1', 'AGBE', '0001040', '34009-612', 'Olmesartan EG filmomh. tabl. 28x 40mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3487766', '01309', '1', 'AGBE', '0001040', '34009-612', 'Olmesartan EG filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3488376', '01309', '1', 'AGBE', '0001040', '34009-612', 'Olmesartan EG filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3528742', '01309', '1', 'AGBE', '0001040', '34017-2303', 'Olmesartan Krka filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3528759', '01309', '1', 'AGBE', '0001040', '34017-2303', 'Olmesartan Krka filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532520', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532520', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532538', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532538', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532546', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532546', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532561', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3532561', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 20/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567293', '01309', '1', 'AGBE', '0001040', '33860-1818', 'Olmesartan Teva filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3466992', '01309', '1', 'AGBE', '0001040', '34025-1636', 'Olmesartan Sandoz filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3467008', '01309', '1', 'AGBE', '0001040', '34025-1636', 'Olmesartan Sandoz filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531290', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531290', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531308', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531308', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531282', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531282', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3479029', '01309', '1', 'AGBE', '0001040', '34025-1636', 'Olmesartan Sandoz filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3467016', '01309', '1', 'AGBE', '0001040', '34025-1636', 'Olmesartan Sandoz filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3467032', '01309', '1', 'AGBE', '0001040', '34025-1636', 'Olmesartan Sandoz filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2091007', '01309', '1', 'AGBE', '0001040', '19786-1651', 'Olmetec filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2091072', '01309', '1', 'AGBE', '0001040', '19786-1651', 'Olmetec filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2091098', '01309', '1', 'AGBE', '0001040', '19786-1651', 'Olmetec filmomh. tabl. 28x 40mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2091080', '01309', '1', 'AGBE', '0001040', '19786-1651', 'Olmetec filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2091114', '01309', '1', 'AGBE', '0001040', '19786-1651', 'Olmetec filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337988', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2337988', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567269', '01309', '1', 'AGBE', '0001040', '33860-1818', 'Olmesartan Teva filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567277', '01309', '1', 'AGBE', '0001040', '33860-1818', 'Olmesartan Teva filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2338028', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2338028', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2338051', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2338051', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 20/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717478', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717478', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717494', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717494', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717510', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717510', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717528', '01309', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2717528', '00866', '1', 'AADF', '0000166', '19794-1651', 'Olmetec Plus 40/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2083491', '01313', '1', 'ALEA', '0001727', '19810-1289', 'Omacor zachte caps. 28x 1g', 0, 'zachte caps.', 1, 'omega-3-vetzuren (ethylesters) (waaronder eicosapentaeenzuur EPA en docosahexaeenzuur DHA)', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380101', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB maagsapresist. harde caps. 28x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078151', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB maagsapresist. harde caps. 100x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3527694', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB maagsapresist. harde caps. 56x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380127', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB maagsapresist. harde caps. 100x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4380119', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB maagsapresist. harde caps. 56x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3527686', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB maagsapresist. harde caps. 56x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2141224', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG maagsapresist. harde caps. 56x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2179935', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG maagsapresist. harde caps. 28x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2393114', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG maagsapresist. harde caps. 56x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455293', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG maagsapresist. harde caps. 100x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455301', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG maagsapresist. harde caps. 100x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582831', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG maagsapresist. harde caps. 14x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2141158', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG maagsapresist. harde caps. 28x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2417749', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Mylan harde maagsapresist. caps. 100x 20mg [flacon]', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1724772', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz maagsapresist. harde caps. 14x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767250', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz maagsapresist. harde caps. 28x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767300', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz maagsapresist. harde caps. 14x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767326', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz maagsapresist. harde caps. 28x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767342', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz maagsapresist. harde caps. 28x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2181642', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG maagsapresist. harde caps. 56x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1705466', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Viatris maagsapresist. harde caps. 56x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767367', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz harde maagsapresist. caps. 56x 20mg [flacon]', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767292', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz harde maagsapresist. caps. 56x 40mg [flacon]', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767227', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz maagsapresist. harde caps. 56x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767243', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz maagsapresist. harde caps. 98x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767318', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz maagsapresist. harde caps. 98x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1767334', '01314', '1', 'CAABC', '0002576', '19851-1636', 'Omeprazol Sandoz maagsapresist. harde caps. 98x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2705747', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva maagsapresist. harde caps. 100x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2705713', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva maagsapresist. harde caps. 100x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3520350', '01314', '1', 'CAABC', '0002576', '19851-1529', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 28x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2489029', '01673', '1', 'GBAC', '0006213', '19901-240', 'Omic tabl. verl. afgifte Ocas 200x 0,4mg', 0, 'tabl. verl. afgifte Ocas', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2199529', '01673', '1', 'GBAC', '0006213', '19901-240', 'Omic tabl. verl. afgifte Ocas 30x 0,4mg', 0, 'tabl. verl. afgifte Ocas', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2199537', '01673', '1', 'GBAC', '0006213', '19901-240', 'Omic tabl. verl. afgifte Ocas 90x 0,4mg', 0, 'tabl. verl. afgifte Ocas', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2803922', '00059', '1', 'LDBB', '0025866', '20156-1776', 'Oralair subling. tabl. 31 (3x+28x)', 3, 'subling. tabl.', 1, 'allergeenextract van pollen van 5 grassoorten', null, null, 100.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2803922', '00059', '2', 'LDBB', '0025866', '20156-1776', 'Oralair subling. tabl. 31 (3x+28x)', 28, 'subling. tabl.', 1, 'allergeenextract van pollen van 5 grassoorten', null, null, 300.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726180', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva maagsapresist. harde caps. 28x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726164', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva maagsapresist. harde caps. 28x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494812', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva maagsapresist. harde caps. 56x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494820', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva maagsapresist. harde caps. 56x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3159803', '01673', '1', 'GBAC', '0006213', '19901-1529', 'Omic (PI-Pharma) tabl. verl. afgifte Ocas 30x 0,4mg', 0, 'tabl. verl. afgifte Ocas', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726172', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva maagsapresist. harde caps. 56x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012542', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 300 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 12,94g/20ml', 0, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1, 'johexol', null, null, 12.9400, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0859678', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 350 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 151g/200ml', 0, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1, 'johexol', null, null, 151.0000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012930', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 300 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 64,7g/100ml', 0, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1, 'johexol', null, null, 64.7000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012872', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 300 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 32,35g/50ml', 0, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1, 'johexol', null, null, 32.3500, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060464', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 300 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 323,5g/500ml', 0, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1, 'johexol', null, null, 323.5000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494508', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 350 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 113,25g/150ml', 0, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1, 'johexol', null, null, 113.2500, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012534', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 300 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 6,47g/10ml', 0, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1, 'johexol', null, null, 6.4700, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2494516', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 350 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 377,5g/500ml', 0, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1, 'johexol', null, null, 377.5000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0013144', '00966', '1', 'SAACA', '0016246', '37895-752', 'Omnipaque 350 mg/1 ml inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.] 1x 75,5g/100ml', 0, 'inj./instill. oploss. i.v./i.thec./i.arter./i.duct. [flac.]', 1, 'johexol', null, null, 75.5000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2972552', '01318', '1', 'CDBB', '0002931', '19984-67', 'Ondansetron Accord Healthcare inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 4mg/2ml', 0, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'ondansetron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2360139', '01318', '1', 'CDBB', '0002931', '20008-612', 'Ondansetron EG inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 4mg/2ml', 0, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'ondansetron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695823', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia tabl. verl. afgifte 60x 100mg', 0, 'tabl. verl. afgifte', 1, 'tapentadol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2360105', '01318', '1', 'CDBB', '0002931', '20008-612', 'Ondansetron EG filmomh. tabl. 10x 8mg', 0, 'filmomh. tabl.', 1, 'ondansetron', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2040137', '00160', '1', 'MCCA', '8900789', '19976-1263', 'Oncotice i.vesic. susp. (pdr.) [flac.] 1x 200MMà 800MMCFU', 0, 'i.vesic. susp. (pdr.) [flac.]', 1, 'Bacillus Calmette-Guérin (stam Tice)', null, null, 200.0000, 'E6 CFU', null, 0.0000, null, 800.0000, 'E6 CFU', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3813649', '02481', '1', 'TCA', '0016485', '41624-3202', 'Onpattro inf. oploss. (conc.) i.v. [flac.] 1x 10mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'patisiran', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2438646', '01318', '1', 'CDBB', '0002931', '20016-711', 'Ondansetron Fresenius Kabi inj. oploss./inf. oploss. (conc.) i.v. [amp.] 5x 4mg/2ml', 0, 'inj. oploss./inf. oploss. (conc.) i.v. [amp.]', 1, 'ondansetron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2338119', '01318', '1', 'CDBB', '0002931', '20024-1289', 'Ondansetron Viatris inj. oploss./inf. oploss. (conc.) i.v. [amp.] 5x 8mg/4ml', 0, 'inj. oploss./inf. oploss. (conc.) i.v. [amp.]', 1, 'ondansetron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4167367', '01318', '1', 'CDBB', '0002931', '43398-2485', 'Ondansetron Eugia inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 8mg/4ml', 0, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'ondansetron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2338085', '01318', '1', 'CDBB', '0002931', '20024-1289', 'Ondansetron Viatris inj. oploss./inf. oploss. (conc.) i.v. [amp.] 5x 4mg/2ml', 0, 'inj. oploss./inf. oploss. (conc.) i.v. [amp.]', 1, 'ondansetron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547057', '01318', '1', 'CDBB', '0002931', '20040-1818', 'Ondansetron Teva filmomh. tabl. 10x 4mg', 0, 'filmomh. tabl.', 1, 'ondansetron', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2441236', '01318', '1', 'CDBB', '0002931', '20016-711', 'Ondansetron Fresenius Kabi inj. oploss./inf. oploss. (conc.) i.v. [amp.] 5x 8mg/4ml', 0, 'inj. oploss./inf. oploss. (conc.) i.v. [amp.]', 1, 'ondansetron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0242685', '00971', '1', 'SAACA', '0016246', '37911-836', 'Optiray 300 mg/1 ml inj. oploss. i.v./i.arter. [flac.] 1x 63,6g/100ml', 0, 'inj. oploss. i.v./i.arter. [flac.]', 1, 'joversol', null, null, 63.6000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0242693', '00971', '1', 'SAACA', '0016246', '37911-836', 'Optiray 300 mg/1 ml inj. oploss. i.v./i.arter. [flac.] 1x 127,2g/200ml', 0, 'inj. oploss. i.v./i.arter. [flac.]', 1, 'joversol', null, null, 127.2000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0242743', '00971', '1', 'SAACA', '0016246', '37911-836', 'Optiray 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1x 148,4g/200ml', 0, 'inj. oploss. i.v./i.arter./i.card. [flac.]', 1, 'joversol', null, null, 148.4000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3057882', '00971', '1', 'SAACA', '0016246', '37911-836', 'Optiray 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1x 371g/500ml', 0, 'inj. oploss. i.v./i.arter./i.card. [flac.]', 1, 'joversol', null, null, 371.0000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2901080', '01319', '1', 'TBAA', '0020271', '20248-1818', 'Orlistat Teva harde caps. 60x 60mg', 0, 'harde caps.', 1, 'orlistat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1555606', '00458', '1', 'NBACA', '0013722', '20149-1602', 'Optovit E zachte caps. 60x 134,2mg', 0, 'zachte caps.', 1, 'd-α-tocoferol', null, null, 134.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2803948', '00059', '1', 'LDBB', '0025866', '20156-1776', 'Oralair subling. tabl. 30x 300IR', 0, 'subling. tabl.', 1, 'allergeenextract van pollen van 5 grassoorten', null, null, 300.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2803898', '00059', '1', 'LDBB', '0025866', '20156-1776', 'Oralair subling. tabl. 90x 300IR', 0, 'subling. tabl.', 1, 'allergeenextract van pollen van 5 grassoorten', null, null, 300.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0062547', '01405', '1', 'JBBBB', '0020065', '20172-596', 'Orap tabl. 75x 1mg', 0, 'tabl.', 1, 'pimozide', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0062554', '01405', '1', 'JBBBB', '0020065', '20172-596', 'Orap tabl. (deelb.) Forte 20x 4mg', 0, 'tabl. (deelb.) Forte', 1, 'pimozide', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3679297', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'tapentadol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2875409', '01319', '1', 'TBAA', '0020271', '20230-1636', 'Orlistat Sandoz harde caps. 126x 60mg', 0, 'harde caps.', 1, 'orlistat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2875417', '01319', '1', 'TBAA', '0020271', '20230-1636', 'Orlistat Sandoz harde caps. 42x 60mg', 0, 'harde caps.', 1, 'orlistat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2875425', '01319', '1', 'TBAA', '0020271', '20230-1636', 'Orlistat Sandoz harde caps. 84x 60mg', 0, 'harde caps.', 1, 'orlistat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2901098', '01319', '1', 'TBAA', '0020271', '20248-1818', 'Orlistat Teva harde caps. 120x 60mg', 0, 'harde caps.', 1, 'orlistat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3679313', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia filmomh. tabl. 30x 50mg', 0, 'filmomh. tabl.', 1, 'tapentadol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4409579', '02506', '1', 'LDBA', '8901142', '44313-1776', 'Orylmyte subling. tabl. 15x 100IR', 0, 'subling. tabl.', 1, 'allergeenextract van huisstofmijten', null, null, 100.0000, 'IR', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2504405', '02093', '1', 'QCBDA', '0015966', '20354-4150', 'Otrivine Duo 84/70 nas. spray oploss. 70dos.', 0, 'nas. spray oploss.', 1, 'ipratropium bromide', null, null, 84.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2504405', '01847', '1', 'QCBDA', '0015966', '20354-4150', 'Otrivine Duo 84/70 nas. spray oploss. 70dos.', 0, 'nas. spray oploss.', 2, 'xylometazoline hydrochloride', null, null, 70.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1619246', '01847', '1', 'QCBBD', '0015891', '20347-4150', 'Otrivine Tegen neusverstopping nas. druppels oploss. Kind 10ml 0,5mg/1ml', 0, 'nas. druppels oploss. Kind', 1, 'xylometazoline hydrochloride', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1619261', '01847', '1', 'QCBBD', '0015891', '20347-4150', 'Otrivine Tegen neusverstopping nas. spray oploss. 10ml 1mg/1ml', 0, 'nas. spray oploss.', 1, 'xylometazoline hydrochloride', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1243906', '01847', '1', 'QCBBD', '0015891', '20347-4150', 'Otrivine Tegen neusverstopping nas. spray oploss. Menthol 10ml 1mg/1ml', 0, 'nas. spray oploss. Menthol', 1, 'xylometazoline hydrochloride', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2198661', '01847', '1', 'QCBBD', '0015891', '20347-4150', 'Otrivine Tegen neusverstopping nas. spray oploss. Sine Conservans Kind 10ml 0,5mg/1ml', 0, 'nas. spray oploss. Sine Conservans Kind', 1, 'xylometazoline hydrochloride', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2981470', '01328', '1', 'MAACC', '0012666', '20388-67', 'Oxaliplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 200mg/40ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'oxaliplatine', null, null, 200.0000, 'mg', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2964336', '01328', '1', 'MAACC', '0012666', '20388-67', 'Oxaliplatin Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 50mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'oxaliplatine', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2860740', '01328', '1', 'MAACC', '0012666', '42895-711', 'Oxaliplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 100mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'oxaliplatine', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3038544', '01328', '1', 'MAACC', '0012666', '42895-711', 'Oxaliplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 200mg/40ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'oxaliplatine', null, null, 200.0000, 'mg', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2860724', '01328', '1', 'MAACC', '0012666', '42895-711', 'Oxaliplatine Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 1x 50mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'oxaliplatine', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2544641', '01328', '1', 'MAACC', '0012666', '20404-1818', 'Oxaliplatine Teva inf. oploss. (conc.) i.v. [flac.] 1x 200mg/40ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'oxaliplatine', null, null, 200.0000, 'mg', '/', 40.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2454106', '01328', '1', 'MAACC', '0012666', '20404-1818', 'Oxaliplatine Teva inf. oploss. (conc.) i.v. [flac.] 1x 50mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'oxaliplatine', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2993384', '01330', '1', 'JAAR', '0007666', '20412-612', 'Oxazepam EG tabl. (deelb.) 60x 15mg', 0, 'tabl. (deelb.)', 1, 'oxazepam', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1640580', '00253', '1', 'JECB', '0008482', '25387-2600', 'Subutex subling. tabl. 7x 2mg', 0, 'subling. tabl.', 1, 'buprenorfine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2692499', '01331', '1', 'JGBAB', '0008839', '20420-1289', 'Oxcarbazepine Mylan filmomh. tabl. (deelb.) 200x 300mg', 0, 'filmomh. tabl. (deelb.)', 1, 'oxcarbazepine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2692473', '01331', '1', 'JGBAB', '0008839', '20420-1289', 'Oxcarbazepine Mylan filmomh. tabl. (deelb.) 200x 600mg', 0, 'filmomh. tabl. (deelb.)', 1, 'oxcarbazepine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442200', '01331', '1', 'JGBAB', '0008839', '20420-1289', 'Oxcarbazepine Mylan filmomh. tabl. (deelb.) 50x 300mg', 0, 'filmomh. tabl. (deelb.)', 1, 'oxcarbazepine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442218', '01331', '1', 'JGBAB', '0008839', '20420-1289', 'Oxcarbazepine Mylan filmomh. tabl. (deelb.) 50x 600mg', 0, 'filmomh. tabl. (deelb.)', 1, 'oxcarbazepine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4212080', '01333', '1', 'JDF', '0008359', '42291-67', 'Oxybate Accord oploss. 180ml 500mg/1ml', 0, 'oploss.', 1, 'oxybaat natrium', null, null, 500.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625664', '01337', '1', 'GAAE', '0006106', '20453-612', 'Oxybutynine EG tabl. (deelb.) 100x 5mg', 0, 'tabl. (deelb.)', 1, 'oxybutynine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507522', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva tabl. verl. afgifte 30x 10mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625656', '01337', '1', 'GAAE', '0006106', '20453-612', 'Oxybutynine EG tabl. (deelb.) 30x 5mg', 0, 'tabl. (deelb.)', 1, 'oxybutynine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507548', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva tabl. verl. afgifte 30x 20mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507563', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva tabl. verl. afgifte 30x 40mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507506', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva tabl. verl. afgifte 30x 5mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507530', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva tabl. verl. afgifte 60x 10mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507571', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva tabl. verl. afgifte 60x 40mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507514', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva tabl. verl. afgifte 60x 5mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3507597', '01339', '1', 'HCAH', '0006676', '34181-1818', 'Oxycodone Teva tabl. verl. afgifte 60x 80mg', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4387742', '00205', '1', 'MBAA', '0013201', '44032-612', 'Oyavas 25 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/4ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'bevacizumab', null, null, 100.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3831138', '02452', '1', 'EAFE', '0029025', '40543-1354', 'Ozempic inj. oploss. s.c. [voorgev. pen] 4dos. 0,25mg/1dos.', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'semaglutide', null, null, 0.2500, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3679305', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia filmomh. tabl. 30x 75mg', 0, 'filmomh. tabl.', 1, 'tapentadol', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374262', '01345', '1', 'MAEBC', '0013185', '20560-844', 'Paclitaxel Hospira 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 150mg/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 150.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374254', '01345', '1', 'MAEBC', '0013185', '20560-844', 'Paclitaxel Hospira 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/16,7ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 100.0000, 'mg', '/', 16.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2874253', '01345', '1', 'MAEBC', '0013185', '20552-711', 'Paclitaxel Fresenius Kabi 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 150mg/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 150.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3227659', '01345', '1', 'MAEBC', '0013185', '20529-67', 'Paclitaxel Accord Healthcare 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 600mg/100ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 600.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2983674', '01345', '1', 'MAEBC', '0013185', '20529-67', 'Paclitaxel Accord Healthcare 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 30mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 30.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650737', '01345', '1', 'MAEBC', '0013185', '20552-711', 'Paclitaxel Fresenius Kabi 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 300mg/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 300.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650711', '01345', '1', 'MAEBC', '0013185', '20552-711', 'Paclitaxel Fresenius Kabi 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 30mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 30.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650729', '01345', '1', 'MAEBC', '0013185', '20552-711', 'Paclitaxel Fresenius Kabi 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/16,7ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 100.0000, 'mg', '/', 16.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2567345', '01345', '1', 'MAEBC', '0013185', '20594-1818', 'Paclitaxin 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 150mg/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 150.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275816', '01345', '1', 'MAEBC', '0013185', '20594-1818', 'Paclitaxin 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/16,7ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 100.0000, 'mg', '/', 16.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2374247', '01345', '1', 'MAEBC', '0013185', '20560-844', 'Paclitaxel Hospira 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 30mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 30.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275808', '01345', '1', 'MAEBC', '0013185', '20594-1818', 'Paclitaxin 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 30mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 30.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275824', '01345', '1', 'MAEBC', '0013185', '20594-1818', 'Paclitaxin 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 300mg/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 300.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695849', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia tabl. verl. afgifte 60x 200mg', 0, 'tabl. verl. afgifte', 1, 'tapentadol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695765', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia tabl. verl. afgifte 60x 250mg', 0, 'tabl. verl. afgifte', 1, 'tapentadol', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695815', '01950', '1', 'HCAL', '0020750', '20602-810', 'Palexia tabl. verl. afgifte 60x 50mg', 0, 'tabl. verl. afgifte', 1, 'tapentadol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3784378', '01347', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva tabl. verl. afgifte 112x 3mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3784329', '01347', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva tabl. verl. afgifte 112x 6mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3784295', '01347', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva tabl. verl. afgifte 112x 9mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3784386', '01347', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva tabl. verl. afgifte 56x 3mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3784345', '01347', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva tabl. verl. afgifte 56x 6mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2048296', '00872', '1', 'HCAC', '0006650', '20610-1271', 'Palladone harde caps. verl. afgifte Slow Release 30x 24mg', 0, 'harde caps. verl. afgifte Slow Release', 1, 'hydromorfon hydrochloride', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2048270', '00872', '1', 'HCAC', '0006650', '20610-1271', 'Palladone harde caps. verl. afgifte Slow Release 30x 4mg', 0, 'harde caps. verl. afgifte Slow Release', 1, 'hydromorfon hydrochloride', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3968328', '00188', '1', 'OFAA', '0014431', '20685-1438', 'Pangel gel 60g 50mg/1g', 0, 'gel', 1, 'benzoylperoxide', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3784303', '01347', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva tabl. verl. afgifte 56x 9mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3779600', '01347', '1', 'JBDF', '0007955', '40071-2303', 'Paliperidon Krka tabl. verl. afgifte 56x 3mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3779568', '01347', '1', 'JBDF', '0007955', '40071-2303', 'Paliperidon Krka tabl. verl. afgifte 56x 6mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3776390', '01347', '1', 'JBDF', '0007955', '40071-2303', 'Paliperidon Krka tabl. verl. afgifte 56x 9mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4295101', '01363', '1', 'HBAA', '0006437', '43018-3442', 'Paracetamol Kruidvat Health tabl. (deelb.) 20x 500mg', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677580', '01351', '1', 'CDBC', '0002949', '38828-711', 'Palonosetron Fresenius Kabi inj. oploss. i.v. [flac.] 1x 250µg/5ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'palonosetron', null, null, 250.0000, 'µg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2048262', '00872', '1', 'HCAC', '0006650', '20610-1271', 'Palladone harde caps. verl. afgifte Slow Release 30x 8mg', 0, 'harde caps. verl. afgifte Slow Release', 1, 'hydromorfon hydrochloride', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3680493', '01351', '1', 'CDBC', '0002949', '38828-711', 'Palonosetron Fresenius Kabi inj. oploss. i.v. [voorgev. spuit] 1x 250µg/5ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'palonosetron', null, null, 250.0000, 'µg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1731264', '01353', '1', 'IEBC', '0007302', '20636-844', 'Pamidronaatdinatrium Hospira inf. oploss. (conc.) i.v. [amp.] 1x 30mg/10ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'pamidronaat dinatrium', null, null, 30.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2040384', '01353', '1', 'IEBC', '0007302', '20636-844', 'Pamidronaatdinatrium Hospira inf. oploss. (conc.) i.v. [amp.] 1x 60mg/10ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'pamidronaat dinatrium', null, null, 60.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1731231', '01353', '1', 'IEBC', '0007302', '20636-844', 'Pamidronaatdinatrium Hospira inf. oploss. (conc.) i.v. [amp.] 1x 90mg/10ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'pamidronaat dinatrium', null, null, 90.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2186690', '01353', '1', 'IEBC', '0007302', '20644-612', 'Pamidronate EG inf. oploss. (conc.) i.v. [flac.] 1x 15mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pamidronaat dinatrium', null, null, 15.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2186674', '01353', '1', 'IEBC', '0007302', '20644-612', 'Pamidronate EG inf. oploss. (conc.) i.v. [flac.] 1x 30mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pamidronaat dinatrium', null, null, 30.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381125', '01356', '1', 'CAABD', '0002584', '44503-2485', 'Pantoprazol Aurobindo maagsapresist. tabl. 100x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2186682', '01353', '1', 'IEBC', '0007302', '20644-612', 'Pamidronate EG inf. oploss. (conc.) i.v. [flac.] 1x 60mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pamidronaat dinatrium', null, null, 60.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2186666', '01353', '1', 'IEBC', '0007302', '20644-612', 'Pamidronate EG inf. oploss. (conc.) i.v. [flac.] 1x 90mg/30ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'pamidronaat dinatrium', null, null, 90.0000, 'mg', '/', 30.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3968344', '00188', '1', 'OFAA', '0014431', '20685-1438', 'Pangel gel 30g 100mg/1g', 0, 'gel', 1, 'benzoylperoxide', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3968351', '00188', '1', 'OFAA', '0014431', '20685-1438', 'Pangel gel 30g 50mg/1g', 0, 'gel', 1, 'benzoylperoxide', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3968336', '00188', '1', 'OFAA', '0014431', '20685-1438', 'Pangel gel 60g 100mg/1g', 0, 'gel', 1, 'benzoylperoxide', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0686212', '00868', '1', 'OBDA', '0014316', '20693-1438', 'Pannocort 1 % crème 30g 10mg/1g', 0, 'crème', 1, 'hydrocortison acetaat', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0888735', '00733', '1', 'QADA', '0015693', '20701-2022', 'Panotile auric. druppels oploss. 10ml', 0, 'auric. druppels oploss.', 1, 'fludrocortison acetaat', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0888735', '02099', '1', 'QADA', '0015693', '20701-2022', 'Panotile auric. druppels oploss. 10ml', 0, 'auric. druppels oploss.', 2, 'lidocaïne hydrochloride', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0888735', '01254', '1', 'QADA', '0015693', '20701-2022', 'Panotile auric. druppels oploss. 10ml', 0, 'auric. druppels oploss.', 3, 'neomycine sulfaat', null, null, 7500.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0888735', '01435', '1', 'QADA', '0015693', '20701-2022', 'Panotile auric. druppels oploss. 10ml', 0, 'auric. druppels oploss.', 4, 'polymyxine B sulfaat', null, null, 10000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2807014', '01356', '1', 'CAABD', '0002584', '20727-1818', 'Pantogastrix maagsapresist. tabl. 14x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166708', '01356', '1', 'CAABD', '0002584', '46631-2485', 'Pantoprazol Eugia inj. oploss. (pdr.) i.v. [flac.] 1x 40mg', 0, 'inj. oploss. (pdr.) i.v. [flac.]', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282331', '01363', '1', 'HBAA', '0006437', '44347-2485', 'Paracetamol AB tabl. (deelb.) 30x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582128', '01356', '1', 'CAABD', '0002584', '45724-2303', 'Pantoprazol Krka maagsapresist. tabl. 100x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381109', '01356', '1', 'CAABD', '0002584', '44503-2485', 'Pantoprazol Aurobindo maagsapresist. tabl. 56x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381141', '01356', '1', 'CAABD', '0002584', '44503-2485', 'Pantoprazol Aurobindo maagsapresist. tabl. 56x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381117', '01356', '1', 'CAABD', '0002584', '44503-2485', 'Pantoprazol Aurobindo maagsapresist. tabl. 98x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303930', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG maagsapresist. tabl. 100x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303948', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG maagsapresist. tabl. 100x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2555159', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG maagsapresist. tabl. 28x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2555118', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG maagsapresist. tabl. 28x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2555175', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG maagsapresist. tabl. 56x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650448', '01356', '1', 'CAABD', '0002584', '45724-2303', 'Pantoprazol Krka maagsapresist. tabl. 28x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2555126', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG maagsapresist. tabl. 56x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2575553', '01356', '1', 'CAABD', '0002584', '20792-1289', 'Pantoprazole Viatris maagsapresist. tabl. 100x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2575579', '01356', '1', 'CAABD', '0002584', '20792-1289', 'Pantoprazole Viatris maagsapresist. tabl. 56x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2575546', '01356', '1', 'CAABD', '0002584', '20792-1289', 'Pantoprazole Viatris maagsapresist. tabl. 28x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2555134', '01356', '1', 'CAABD', '0002584', '20784-612', 'Pantoprazole EG maagsapresist. tabl. 98x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2575512', '01356', '1', 'CAABD', '0002584', '20792-1289', 'Pantoprazole Viatris maagsapresist. tabl. 28x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2575520', '01356', '1', 'CAABD', '0002584', '20792-1289', 'Pantoprazole Viatris maagsapresist. tabl. 100x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2575538', '01356', '1', 'CAABD', '0002584', '20792-1289', 'Pantoprazole Viatris maagsapresist. tabl. 56x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025145', '01356', '1', 'CAABD', '0002584', '20818-1818', 'Pantoprazole Teva maagsapresist. tabl. 28x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025160', '01356', '1', 'CAABD', '0002584', '20818-1818', 'Pantoprazole Teva maagsapresist. tabl. 28x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494838', '01356', '1', 'CAABD', '0002584', '20818-1818', 'Pantoprazole Teva maagsapresist. tabl. 56x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3494846', '01356', '1', 'CAABD', '0002584', '20818-1818', 'Pantoprazole Teva maagsapresist. tabl. 56x 40mg [blister]', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3912128', '01356', '1', 'CAABD', '0002584', '20818-1818', 'Pantoprazole Teva maagsapresist. tabl. 56x 40mg [tablettencontainer]', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025152', '01356', '1', 'CAABD', '0002584', '20818-1818', 'Pantoprazole Teva maagsapresist. tabl. 98x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568061', '01356', '1', 'CAABD', '0002584', '20776-1636', 'Pantoprazol Sandoz maagsapresist. tabl. 56x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568095', '01356', '1', 'CAABD', '0002584', '20776-1636', 'Pantoprazol Sandoz maagsapresist. tabl. 56x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568053', '01356', '1', 'CAABD', '0002584', '20776-1636', 'Pantoprazol Sandoz maagsapresist. tabl. 28x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568087', '01356', '1', 'CAABD', '0002584', '20776-1636', 'Pantoprazol Sandoz maagsapresist. tabl. 28x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2568079', '01356', '1', 'CAABD', '0002584', '20776-1636', 'Pantoprazol Sandoz maagsapresist. tabl. 98x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029543', '01363', '1', 'HBAA', '0006437', '20867-265', 'Paracetamol B. Braun inf. oploss. i.v. [flac.] 10x 1g/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'paracetamol', null, null, 1.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1847193', '01362', '1', 'CBH', '0019687', '20834-1784', 'Papaverine HCl Sterop inj. oploss. i.m./i.v./s.c. [amp.] 10x 100mg/3ml', 0, 'inj. oploss. i.m./i.v./s.c. [amp.]', 1, 'papaverine hydrochloride', null, null, 100.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0299180', '01362', '1', 'CBH', '0019687', '20834-1784', 'Papaverine HCl Sterop inj. oploss. i.m./i.v./s.c. [amp.] 10x 40mg/2ml', 0, 'inj. oploss. i.m./i.v./s.c. [amp.]', 1, 'papaverine hydrochloride', null, null, 40.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282356', '01363', '1', 'HBAA', '0006437', '44347-2485', 'Paracetamol AB tabl. (deelb.) 100x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282323', '01363', '1', 'HBAA', '0006437', '44347-2485', 'Paracetamol AB tabl. (deelb.) 100x 500mg', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4282315', '01363', '1', 'HBAA', '0006437', '44347-2485', 'Paracetamol AB tabl. (deelb.) 10x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3029535', '01363', '1', 'HBAA', '0006437', '20867-265', 'Paracetamol B. Braun inf. oploss. i.v. [flac.] 10x 500mg/50ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'paracetamol', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2833333', '01363', '1', 'HBAA', '0006437', '20883-711', 'Paracetamol Fresenius Kabi inf. oploss. i.v. [flac.] 10x 1g/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'paracetamol', null, null, 1.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805356', '01363', '1', 'HBAA', '0006437', '20883-711', 'Paracetamol Fresenius Kabi inf. oploss. i.v. [flac.] 10x 500mg/50ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'paracetamol', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3073277', '01363', '1', 'HBAA', '0006437', '20917-1636', 'Paracetamol Sandoz tabl. (deelb.) 120x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3042413', '01363', '1', 'HBAA', '0006437', '20917-1636', 'Paracetamol Sandoz tabl. (deelb.) 30x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3073251', '01363', '1', 'HBAA', '0006437', '20917-1636', 'Paracetamol Sandoz tabl. (deelb.) 60x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833092', '01363', '1', 'HCBB', '0006528', '41137-1818', 'Paracetamol/Codeine Teva 500/30 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833092', '00431', '1', 'HCBB', '0006528', '41137-1818', 'Paracetamol/Codeine Teva 500/30 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 2, 'codeïne fosfaat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833100', '01363', '1', 'HCBB', '0006528', '41137-1818', 'Paracetamol/Codeine Teva 500/30 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833100', '00431', '1', 'HCBB', '0006528', '41137-1818', 'Paracetamol/Codeine Teva 500/30 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 2, 'codeïne fosfaat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4262796', '01363', '1', 'HBAA', '0006437', '44180-67', 'Paracetamol ParaCare bruistabl. 40x 500mg', 0, 'bruistabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3398856', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva tabl. (deelb.) 100x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3551157', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva tabl. 100x 500mg', 0, 'tabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2810901', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva tabl. (deelb.) 120x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736130', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva tabl. (deelb.) 30x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3551140', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva tabl. 30x 500mg', 0, 'tabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736148', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva tabl. (deelb.) 60x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2736155', '01363', '1', 'HBAA', '0006437', '20925-1818', 'Paracetamol Teva tabl. (deelb.) 90x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0123158', '00527', '1', 'DBAC', '0003921', '20933-1453', 'Paracodine siroop oploss. 150ml 12mg/5ml', 0, 'siroop oploss.', 1, 'dihydrocodeïne waterstoftartraat', null, null, 12.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1555804', '01511', '1', 'CAABE', '0002592', '20966-935', 'Pariet maagsapresist. tabl. 56x 10mg', 0, 'maagsapresist. tabl.', 1, 'rabeprazol natrium', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0066266', '00242', '1', 'JFBB', '0008557', '20974-1289', 'Parlodel tabl. (deelb.) 30x 2,5mg', 0, 'tabl. (deelb.)', 1, 'bromocriptine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4374864', '02132', '1', 'JCAAE', '0008201', '44461-2485', 'Paroxetine AB filmomh. tabl. 100x 30mg', 0, 'filmomh. tabl.', 1, 'paroxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4374872', '02132', '1', 'JCAAE', '0008201', '44461-2485', 'Paroxetine AB filmomh. tabl. 30x 30mg', 0, 'filmomh. tabl.', 1, 'paroxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4374856', '02132', '1', 'JCAAE', '0008201', '44461-2485', 'Paroxetine AB filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4374849', '02132', '1', 'JCAAE', '0008201', '44461-2485', 'Paroxetine AB filmomh. tabl. (deelb.) 60x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2545309', '01371', '1', 'JCAAE', '0008201', '21022-1289', 'Paroxetine Viatris filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1715168', '01372', '1', 'JCAAE', '0008201', '21014-612', 'Paroxetine EG filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2079655', '01372', '1', 'JCAAE', '0008201', '21014-612', 'Paroxetine EG filmomh. tabl. (deelb.) 56x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605467', '01372', '1', 'JCAAE', '0008201', '21014-612', 'Paroxetine EG filmomh. tabl. (deelb.) 98x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2445450', '01371', '1', 'JCAAE', '0008201', '21014-612', 'Paroxetine EG tabl. (deelb.) 28x 30mg', 0, 'tabl. (deelb.)', 1, 'paroxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2445443', '01371', '1', 'JCAAE', '0008201', '21014-612', 'Paroxetine EG tabl. (deelb.) 98x 30mg', 0, 'tabl. (deelb.)', 1, 'paroxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2623767', '01371', '1', 'JCAAE', '0008201', '21014-612', 'Paroxetine EG tabl. (deelb.) 98x 40mg', 0, 'tabl. (deelb.)', 1, 'paroxetine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919892', '01371', '1', 'JCAAE', '0008201', '21022-1289', 'Paroxetine Viatris filmomh. tabl. (deelb.) 100x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647006', '01371', '1', 'JCAAE', '0008201', '21022-1289', 'Paroxetine Viatris filmomh. tabl. (deelb.) 28x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2646982', '01371', '1', 'JCAAE', '0008201', '21022-1289', 'Paroxetine Viatris filmomh. tabl. (deelb.) 56x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647022', '01371', '1', 'JCAAE', '0008201', '21022-1289', 'Paroxetine Viatris filmomh. tabl. (deelb.) 56x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159861', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511889', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 100x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159887', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 100x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2162915', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511863', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 28x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2567360', '02132', '1', 'JCAAE', '0008201', '21048-1818', 'Paroxetine Teva filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159853', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 60x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2511871', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 60x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159879', '01371', '1', 'JCAAE', '0008201', '21030-1636', 'Paroxetine Sandoz filmomh. tabl. (deelb.) 60x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4240313', '01379', '1', 'BCCD', '0017533', '40998-67', 'Pelgraz inj. oploss. s.c. [voorgev. pen] 1x 6mg/0,6ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926896', '01379', '1', 'BCCD', '0017533', '40998-67', 'Pelgraz inj. oploss. s.c. [voorgev. spuit] 1x 6mg/0,6ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 6.0000, 'mg', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926615', '01621', '1', 'GAAG', '0006122', '40907-3103', 'Pelvicare filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926607', '01621', '1', 'GAAG', '0006122', '40907-3103', 'Pelvicare filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582102', '02662', '1', 'MBBKA', '8900706', '45468-3053', 'Pemazyre tabl. 14x 13,5mg', 0, 'tabl.', 1, 'pemigatinib', null, null, 13.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582086', '02662', '1', 'MBBKA', '8900706', '45468-3053', 'Pemazyre tabl. 14x 4,5mg', 0, 'tabl.', 1, 'pemigatinib', null, null, 4.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4582094', '02662', '1', 'MBBKA', '8900706', '45468-3053', 'Pemazyre tabl. 14x 9mg', 0, 'tabl.', 1, 'pemigatinib', null, null, 9.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298188', '00191', '1', 'KAAAAA', '8902454', '44271-1636', 'Penicilline G Sandoz inj./inf./instill. oploss. i.m./i.v./i.artic./i.thec./i.pleur. [flac.] 100x 1000000IE', 0, 'inj./inf./instill. oploss. i.m./i.v./i.artic./i.thec./i.pleur. [flac.]', 1, 'benzylpenicilline natrium', null, null, 1000000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4298196', '00191', '1', 'KAAAAA', '8902454', '44271-1636', 'Penicilline G Sandoz inj./inf./instill. oploss. i.m./i.v./i.artic./i.thec./i.pleur. [flac.] 25x 5MMIE', 0, 'inj./inf./instill. oploss. i.m./i.v./i.artic./i.thec./i.pleur. [flac.]', 1, 'benzylpenicilline natrium', null, null, 5000000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0435586', '01390', '1', 'KCDB', '8902017', '21139-2097', 'Pentacarinat inj./inf./verneveloploss. (pdr.) i.m./i.v./inhal. [flac.] 5x 300mg', 0, 'inj./inf./verneveloploss. (pdr.) i.m./i.v./inhal. [flac.]', 1, 'pentamidine isethionaat', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1550789', '01138', '1', 'CGCA', '0003442', '21147-661', 'Pentasa gran. verl. afgifte (zakjes) 150x 1g', 0, 'gran. verl. afgifte (zakjes)', 1, 'mesalazine', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786829', '01138', '1', 'CGCA', '0003442', '21147-661', 'Pentasa gran. verl. afgifte (zakjes) 30x 4g', 0, 'gran. verl. afgifte (zakjes)', 1, 'mesalazine', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1550771', '01138', '1', 'CGCA', '0003442', '21147-661', 'Pentasa gran. verl. afgifte (zakjes) 50x 1g', 0, 'gran. verl. afgifte (zakjes)', 1, 'mesalazine', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744910', '01138', '1', 'CGCA', '0003442', '21147-661', 'Pentasa gran. verl. afgifte (zakjes) 60x 2g', 0, 'gran. verl. afgifte (zakjes)', 1, 'mesalazine', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733318', '01398', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 4/5 tabl. 90x', 0, 'tabl.', 1, 'perindopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733318', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 4/5 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3010154', '01138', '1', 'CGCA', '0003442', '21147-661', 'Pentasa zetpil 28x 1g', 0, 'zetpil', 1, 'mesalazine', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2718203', '00890', '1', 'IAABB', '0006866', '21162-943', 'Perdofemina filmomh. tabl. 30x 400mg', 0, 'filmomh. tabl.', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1638311', '01363', '1', 'HBDD', '0019901', '21188-943', 'Perdolan Compositum 400/400/92 zetpil Volw. 12x', 0, 'zetpil Volw.', 1, 'paracetamol', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1638311', '00019', '1', 'HBDD', '0019901', '21188-943', 'Perdolan Compositum 400/400/92 zetpil Volw. 12x', 0, 'zetpil Volw.', 2, 'acetylsalicylzuur', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1638311', '00432', '1', 'HBDD', '0019901', '21188-943', 'Perdolan Compositum 400/400/92 zetpil Volw. 12x', 0, 'zetpil Volw.', 3, 'coffeïne', null, null, 92.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586328', '00768', '1', 'FEBH', '0026146', '21220-1180', 'Pergoveris 300/150 inj. oploss. s.c. [voorgev. pen] 1x2dos.', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'follitropine alfa', null, null, 300.0000, 'IE', '/', 0.4800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3586328', '01073', '1', 'FEBH', '0026146', '21220-1180', 'Pergoveris 300/150 inj. oploss. s.c. [voorgev. pen] 1x2dos.', 0, 'inj. oploss. s.c. [voorgev. pen]', 2, 'lutropine alfa', null, null, 150.0000, 'IE', '/', 0.4800, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733342', '01398', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 4/10 tabl. (deelb.) 90x', 0, 'tabl. (deelb.)', 1, 'perindopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733342', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 4/10 tabl. (deelb.) 90x', 0, 'tabl. (deelb.)', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733326', '01398', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 4/5 tabl. 30x', 0, 'tabl.', 1, 'perindopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733326', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 4/5 tabl. 30x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733276', '01398', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 8/10 tabl. (deelb.) 90x', 0, 'tabl. (deelb.)', 1, 'perindopril tert-butylamine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733276', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 8/10 tabl. (deelb.) 90x', 0, 'tabl. (deelb.)', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733292', '01398', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 8/5 tabl. 90x', 0, 'tabl.', 1, 'perindopril tert-butylamine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3733292', '00094', '1', 'AADE', '0000158', '39750-2303', 'Perindopril/Amlodipine Krka 8/5 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425401', '02012', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/5 tabl. 30x', 0, 'tabl.', 1, 'perindopril tosilaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425401', '00094', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/5 tabl. 30x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425393', '02012', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/5 tabl. 90x', 0, 'tabl.', 1, 'perindopril tosilaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425393', '00094', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/5 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425419', '02012', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 5/10 tabl. 90x', 0, 'tabl.', 1, 'perindopril tosilaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425419', '00094', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 5/10 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425435', '02012', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 5/5 tabl. 30x', 0, 'tabl.', 1, 'perindopril tosilaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425435', '00094', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 5/5 tabl. 30x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425427', '02012', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 5/5 tabl. 90x', 0, 'tabl.', 1, 'perindopril tosilaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425427', '00094', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 5/5 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425443', '02012', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/10 tabl. 90x', 0, 'tabl.', 1, 'perindopril tosilaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4425443', '00094', '1', 'AADE', '0000158', '45450-1818', 'Perindopril/Amlodipine Teva 10/10 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726305', '01398', '1', 'AADD', '0000141', '21246-1636', 'Perindopril/Indapamide Sandoz 4/1,25 tabl. 90x', 0, 'tabl.', 1, 'perindopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726305', '00920', '1', 'AADD', '0000141', '21246-1636', 'Perindopril/Indapamide Sandoz 4/1,25 tabl. 90x', 0, 'tabl.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260429', '01398', '1', 'AGAF', '0000950', '31815-2303', 'Perindopril Krka tabl. (deelb.) 30x 4mg', 0, 'tabl. (deelb.)', 1, 'perindopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3354743', '01398', '1', 'AGAF', '0000950', '31815-2303', 'Perindopril Krka tabl. (deelb.) 90x 4mg', 0, 'tabl. (deelb.)', 1, 'perindopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605293', '01398', '1', 'AGAF', '0000950', '21279-1636', 'Perindopril Sandoz tabl. 60x 8mg', 0, 'tabl.', 1, 'perindopril tert-butylamine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605301', '01398', '1', 'AGAF', '0000950', '21279-1636', 'Perindopril Sandoz tabl. 90x 8mg', 0, 'tabl.', 1, 'perindopril tert-butylamine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2510618', '01398', '1', 'AGAF', '0000950', '21279-1636', 'Perindopril Sandoz tabl. (deelb.) 100x 4mg', 0, 'tabl. (deelb.)', 1, 'perindopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2510592', '01398', '1', 'AGAF', '0000950', '21279-1636', 'Perindopril Sandoz tabl. (deelb.) 30x 4mg', 0, 'tabl. (deelb.)', 1, 'perindopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2510600', '01398', '1', 'AGAF', '0000950', '21279-1636', 'Perindopril Sandoz tabl. (deelb.) 60x 4mg', 0, 'tabl. (deelb.)', 1, 'perindopril tert-butylamine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3624046', '02012', '1', 'AGAF', '0000950', '38422-1818', 'Perindopril Teva filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'perindopril tosilaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3624012', '02012', '1', 'AGAF', '0000950', '38422-1818', 'Perindopril Teva filmomh. tabl. 30x 2,5mg', 0, 'filmomh. tabl.', 1, 'perindopril tosilaat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3624053', '02012', '1', 'AGAF', '0000950', '38422-1818', 'Perindopril Teva filmomh. tabl. 90x 10mg', 0, 'filmomh. tabl.', 1, 'perindopril tosilaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3624020', '02012', '1', 'AGAF', '0000950', '38422-1818', 'Perindopril Teva filmomh. tabl. (deelb.) 30x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'perindopril tosilaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3624038', '02012', '1', 'AGAF', '0000950', '38422-1818', 'Perindopril Teva filmomh. tabl. (deelb.) 90x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'perindopril tosilaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0069542', '00343', '1', 'QDAA', '0016014', '21576-2998', 'Pixidin orofar. zuigtabl. 30x 5mg', 0, 'orofar. zuigtabl.', 1, 'chloorhexidine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4186037', '00707', '1', 'AIAF', '0025569', '33092-117', 'Phenylephrine Aguettant inj./inf. oploss. i.v. [flac.] 10x 2mg/20ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'fenylefrine', null, null, 2.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1847425', '02499', '1', 'JGBDA', '0008920', '42192-1784', 'Phenobarbital Sodium Sterop inj. oploss. i.m./i.v. [amp.] 10x 100mg/1ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'fenobarbital natrium', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1847433', '02499', '1', 'JGBDA', '0008920', '42192-1784', 'Phenobarbital Sodium Sterop inj. oploss. i.m./i.v. [amp.] 10x 200mg/2ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'fenobarbital natrium', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1847417', '02499', '1', 'JGBDA', '0008920', '42192-1784', 'Phenobarbital Sodium Sterop inj. oploss. i.m./i.v. [amp.] 10x 40mg/1ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'fenobarbital natrium', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3443314', '01958', '1', 'HCAI', '0006692', '33167-1784', 'Pethisom inj./inf. oploss. (conc.) i.m./i.v./s.c. [amp.] 10x 50mg/1ml', 0, 'inj./inf. oploss. (conc.) i.m./i.v./s.c. [amp.]', 1, 'pethidine hydrochloride', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0164657', '00692', '1', 'JGBDA', '0008920', '21352-1784', 'Phenobarbital Sterop tabl. (deelb.) 250x 100mg', 0, 'tabl. (deelb.)', 1, 'fenobarbital', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412152', '00707', '1', 'AIAF', '0025569', '33092-117', 'Phenylephrine Aguettant inj./inf. oploss. i.v. [voorgev. spuit] 10x 500µg/10ml', 0, 'inj./inf. oploss. i.v. [voorgev. spuit]', 1, 'fenylefrine', null, null, 500.0000, 'µg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3706876', '00707', '1', 'AIAF', '0025569', '39537-3004', 'Phenylephrine Unimedic inj./inf. oploss. (conc.) i.v. [amp.] 10x 10mg/1ml', 0, 'inj./inf. oploss. (conc.) i.v. [amp.]', 1, 'fenylefrine', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1232982', '01401', '1', 'CEDBB', '0003236', '21436-1487', 'Picolaxine tabl. 30x 5mg', 0, 'tabl.', 1, 'picosulfaat natrium', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738409', '00386', '1', 'CEHA', '0017889', '21444-661', 'Picoprep 12/3,5/10 oploss. (pdr., zakjes) 2x', 0, 'oploss. (pdr., zakjes)', 1, 'citroenzuur', null, null, 12.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738409', '01085', '1', 'CEHA', '0017889', '21444-661', 'Picoprep 12/3,5/10 oploss. (pdr., zakjes) 2x', 0, 'oploss. (pdr., zakjes)', 2, 'magnesiumoxide', null, null, 3.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738409', '01401', '1', 'CEHA', '0017889', '21444-661', 'Picoprep 12/3,5/10 oploss. (pdr., zakjes) 2x', 0, 'oploss. (pdr., zakjes)', 3, 'picosulfaat natrium', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572725', '01412', '1', 'KAAAFA', '0009589', '21451-612', 'Piperacilline/Tazobactam EG 2/250 inf. oploss. (pdr.) i.v. [flac.] 1x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'piperacilline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572725', '01676', '1', 'KAAAFA', '0009589', '21451-612', 'Piperacilline/Tazobactam EG 2/250 inf. oploss. (pdr.) i.v. [flac.] 1x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 2, 'tazobactam', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0050658', '01403', '1', 'PDAA', '0015339', '13680-1347', 'Pilocarpine-Isopto ocul. druppels oploss. 15ml 20mg/1ml', 0, 'ocul. druppels oploss.', 1, 'pilocarpine hydrochloride', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3796216', '01412', '1', 'KAAAFA', '0009589', '21451-612', 'Piperacilline/Tazobactam EG 4/500 inf. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'piperacilline', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3796216', '01676', '1', 'KAAAFA', '0009589', '21451-612', 'Piperacilline/Tazobactam EG 4/500 inf. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 2, 'tazobactam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661122', '01412', '1', 'KAAAFA', '0009589', '21485-1289', 'Piperacilline/Tazobactam Viatris 2/250 inf. oploss. (pdr.) i.v. [flac.] 1x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'piperacilline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661122', '01676', '1', 'KAAAFA', '0009589', '21485-1289', 'Piperacilline/Tazobactam Viatris 2/250 inf. oploss. (pdr.) i.v. [flac.] 1x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 2, 'tazobactam', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612992', '01412', '1', 'KAAAFA', '0009589', '21469-711', 'Piperacilline/Tazobactam Fresenius Kabi 2/250 inf. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'piperacilline', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2612992', '01676', '1', 'KAAAFA', '0009589', '21469-711', 'Piperacilline/Tazobactam Fresenius Kabi 2/250 inf. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 2, 'tazobactam', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2505311', '00419', '1', 'BAABAA', '0001875', '21592-2097', 'Plavix filmomh. tabl. 30x 300mg', 0, 'filmomh. tabl.', 1, 'clopidogrel', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2613016', '01412', '1', 'KAAAFA', '0009589', '21469-711', 'Piperacilline/Tazobactam Fresenius Kabi 4/500 inf. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'piperacilline', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2613016', '01676', '1', 'KAAAFA', '0009589', '21469-711', 'Piperacilline/Tazobactam Fresenius Kabi 4/500 inf. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 2, 'tazobactam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661031', '01412', '1', 'KAAAFA', '0009589', '21485-1289', 'Piperacilline/Tazobactam Viatris 4/500 inf. oploss. (pdr.) i.v. [flac.] 1x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'piperacilline', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2661031', '01676', '1', 'KAAAFA', '0009589', '21485-1289', 'Piperacilline/Tazobactam Viatris 4/500 inf. oploss. (pdr.) i.v. [flac.] 1x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 2, 'tazobactam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3662228', '01403', '1', 'PDAA', '0015339', '13680-1347', 'Pilocarpine-Isopto ocul. druppels oploss. 15ml 40mg/1ml', 0, 'ocul. druppels oploss.', 1, 'pilocarpine hydrochloride', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1349430', '01415', '1', 'AJC', '0001479', '21501-612', 'Piracetam EG filmomh. tabl. (deelb.) 112x 1,2g', 0, 'filmomh. tabl. (deelb.)', 1, 'piracetam', null, null, 1.2000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1349422', '01415', '1', 'AJC', '0001479', '21501-612', 'Piracetam EG filmomh. tabl. (deelb.) 56x 1,2g', 0, 'filmomh. tabl. (deelb.)', 1, 'piracetam', null, null, 1.2000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2079739', '01415', '1', 'AJC', '0001479', '21501-612', 'Piracetam EG oploss. (pdr., zakjes) 28x 2,4g', 0, 'oploss. (pdr., zakjes)', 1, 'piracetam', null, null, 2.4000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550654', '01412', '1', 'KAAAFA', '0009589', '21493-1636', 'Piperacilline/Tazobactam Sandoz 4/500 inf. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'piperacilline', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3550654', '01676', '1', 'KAAAFA', '0009589', '21493-1636', 'Piperacilline/Tazobactam Sandoz 4/500 inf. oploss. (pdr.) i.v. [flac.] 10x', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 2, 'tazobactam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0249409', '01415', '1', 'AJC', '0001479', '21501-612', 'Piracetam EG filmomh. tabl. 60x 800mg', 0, 'filmomh. tabl.', 1, 'piracetam', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2114171', '01418', '1', 'IABAA', '0007054', '21527-2998', 'Piromed 0,5 % transderm. lok. gel 50g 5mg/1g', 0, 'transderm. lok. gel', 1, 'piroxicam', null, null, 5.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3395761', '01430', '1', 'LABFE', '0021337', '21626-1263', 'Pneumovax 23 inj. oploss. i.m./s.c. [voorgev. spuit] 1x0,5ml', 0, 'inj. oploss. i.m./s.c. [voorgev. spuit]', 1, 'pneumokokken, 23 types (polysachariden)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '01077', '1', 'CEHA', '0017889', '38521-1321', 'Plenvu oploss. (pdr., zakjes) 1x3 (1x+1x+1x)', 1, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 100.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '01247', '1', 'CEHA', '0017889', '38521-1321', 'Plenvu oploss. (pdr., zakjes) 1x3 (1x+1x+1x)', 1, 'oploss. (pdr., zakjes)', 2, 'natrium sulfaat', null, null, 9.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '01243', '1', 'CEHA', '0017889', '38521-1321', 'Plenvu oploss. (pdr., zakjes) 1x3 (1x+1x+1x)', 1, 'oploss. (pdr., zakjes)', 3, 'natrium chloride', null, null, 2.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '00977', '1', 'CEHA', '0017889', '38521-1321', 'Plenvu oploss. (pdr., zakjes) 1x3 (1x+1x+1x)', 1, 'oploss. (pdr., zakjes)', 4, 'kalium chloride', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '01077', '2', 'CEHA', '0017889', '38521-1321', 'Plenvu oploss. (pdr., zakjes) 1x3 (1x+1x+1x)', 1, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 40.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '01243', '2', 'CEHA', '0017889', '38521-1321', 'Plenvu oploss. (pdr., zakjes) 1x3 (1x+1x+1x)', 1, 'oploss. (pdr., zakjes)', 2, 'natrium chloride', null, null, 3.2000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1640598', '00253', '1', 'JECB', '0008482', '25387-2600', 'Subutex subling. tabl. 7x 8mg', 0, 'subling. tabl.', 1, 'buprenorfine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '00977', '2', 'CEHA', '0017889', '38521-1321', 'Plenvu oploss. (pdr., zakjes) 1x3 (1x+1x+1x)', 1, 'oploss. (pdr., zakjes)', 3, 'kalium chloride', null, null, 1.2000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '00128', '3', 'CEHA', '0017889', '38521-1321', 'Plenvu oploss. (pdr., zakjes) 1x3 (1x+1x+1x)', 1, 'oploss. (pdr., zakjes)', 1, 'ascorbaat natrium', null, null, 48.1100, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678190', '00127', '3', 'CEHA', '0017889', '38521-1321', 'Plenvu oploss. (pdr., zakjes) 1x3 (1x+1x+1x)', 1, 'oploss. (pdr., zakjes)', 2, 'ascorbinezuur', null, null, 7.5400, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4197539', '00154', '1', 'QCBCCA', '0015933', '30882-1925', 'Pollival nas. spray oploss. 10ml 1mg/1ml', 0, 'nas. spray oploss.', 1, 'azelastine hydrochloride', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4197513', '00154', '1', 'PBCA', '0028415', '30882-1925', 'Pollival ocul. druppels oploss. [zonder bew.] 10ml 0,5mg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'azelastine hydrochloride', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0070441', '00496', '1', 'QAAA', '0015636', '21642-1834', 'Polydexa 1/6500/10000 auric. druppels oploss. 10ml', 0, 'auric. druppels oploss.', 1, 'dexamethason natriummetasulfobenzoaat', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0070441', '01254', '1', 'QAAA', '0015636', '21642-1834', 'Polydexa 1/6500/10000 auric. druppels oploss. 10ml', 0, 'auric. druppels oploss.', 2, 'neomycine sulfaat', null, null, 6500.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0070441', '01435', '1', 'QAAA', '0015636', '21642-1834', 'Polydexa 1/6500/10000 auric. druppels oploss. 10ml', 0, 'auric. druppels oploss.', 3, 'polymyxine B sulfaat', null, null, 10000.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4183422', '02553', '1', 'MBAA', '0013201', '43448-2659', 'Poteligeo 4 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 20mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'mogamulizumab', null, null, 20.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148888', '01439', '1', 'KBCE', '0010504', '43240-1636', 'Posaconazol Sandoz maagsapresist. tabl. 24x 100mg', 0, 'maagsapresist. tabl.', 1, 'posaconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2327302', '01046', '1', 'FBDA', '0005546', '21709-760', 'Postinor tabl. 1x 1,5mg', 0, 'tabl.', 1, 'levonorgestrel', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3195328', '01443', '1', 'JFBC', '0008573', '21741-1636', 'Pramipexol Sandoz tabl. verl. afgifte Retard 100x 3,15mg', 0, 'tabl. verl. afgifte Retard', 1, 'pramipexol', null, null, 3.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2997328', '01441', '1', 'PHA', '0015552', '21717-273', 'Povidone Iodine Minims ocul. druppels oploss. (unidose) [zonder bew.] 20x0,5ml 50mg/1ml', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'povidon-jood', null, null, 50.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4426821', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG tabl. verl. afgifte 100x 0,26mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 0.2600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391751', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG tabl. verl. afgifte 100x 0,52mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 0.5200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789519', '01443', '1', 'JFBC', '0008573', '21766-1289', 'Pramipexole Viatris tabl. (deelb.) 30x 0,18mg', 0, 'tabl. (deelb.)', 1, 'pramipexol', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391777', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG tabl. verl. afgifte 100x 1,57mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 1.5700, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391785', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG tabl. verl. afgifte 100x 2,1mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 2.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486098', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG tabl. verl. afgifte 100x 2,62mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 2.6200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391793', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG tabl. verl. afgifte 100x 3,15mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 3.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391744', '01443', '1', 'JFBC', '0008573', '44560-612', 'Pramipexol EG tabl. verl. afgifte 30x 0,26mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 0.2600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789501', '01443', '1', 'JFBC', '0008573', '21766-1289', 'Pramipexole Viatris tabl. (deelb.) 100x 0,18mg', 0, 'tabl. (deelb.)', 1, 'pramipexol', null, null, 0.1800, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3195302', '01443', '1', 'JFBC', '0008573', '21741-1636', 'Pramipexol Sandoz tabl. verl. afgifte Retard 100x 1,05mg', 0, 'tabl. verl. afgifte Retard', 1, 'pramipexol', null, null, 1.0500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3195286', '01443', '1', 'JFBC', '0008573', '21741-1636', 'Pramipexol Sandoz tabl. verl. afgifte Retard 30x 0,26mg', 0, 'tabl. verl. afgifte Retard', 1, 'pramipexol', null, null, 0.2600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303872', '01443', '1', 'JFBC', '0008573', '32086-1818', 'Pramipexol Teva tabl. verl. afgifte 100x 1,05mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 1.0500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303880', '01443', '1', 'JFBC', '0008573', '32086-1818', 'Pramipexol Teva tabl. verl. afgifte 100x 2,1mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 2.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3303864', '01443', '1', 'JFBC', '0008573', '32086-1818', 'Pramipexol Teva tabl. verl. afgifte 30x 0,26mg', 0, 'tabl. verl. afgifte', 1, 'pramipexol', null, null, 0.2600, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1641257', '01450', '1', 'ALAB', '0001578', '21774-1651', 'Prareduct tabl. (deelb.) 28x 20mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1641190', '01450', '1', 'ALAB', '0001578', '21774-1651', 'Prareduct tabl. (deelb.) 28x 40mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1641208', '01450', '1', 'ALAB', '0001578', '21774-1651', 'Prareduct tabl. (deelb.) 98x 40mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4169363', '01450', '1', 'ALAB', '0001578', '42507-1743', 'Pravasor omh. tabl. (deelb.) 98x 40mg', 0, 'omh. tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2199321', '01450', '1', 'ALAB', '0001578', '37630-612', 'Pravastatine EG filmomh. tabl. (deelb.) 98x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2199313', '01450', '1', 'ALAB', '0001578', '37630-612', 'Pravastatine EG filmomh. tabl. (deelb.) 98x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2440568', '01450', '1', 'ALAB', '0001578', '21824-1289', 'Pravastatine Viatris filmomh. tabl. (deelb.) 98x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2440543', '01450', '1', 'ALAB', '0001578', '21824-1289', 'Pravastatine Viatris filmomh. tabl. (deelb.) 98x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2440550', '01450', '1', 'ALAB', '0001578', '21824-1289', 'Pravastatine Viatris filmomh. tabl. (deelb.) 28x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2202323', '01450', '1', 'ALAB', '0001578', '21832-1636', 'Pravastatine Sandoz tabl. (deelb.) 28x 20mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2202349', '01450', '1', 'ALAB', '0001578', '21832-1636', 'Pravastatine Sandoz tabl. (deelb.) 28x 40mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2202331', '01450', '1', 'ALAB', '0001578', '21832-1636', 'Pravastatine Sandoz tabl. (deelb.) 98x 20mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2202356', '01450', '1', 'ALAB', '0001578', '21832-1636', 'Pravastatine Sandoz tabl. (deelb.) 98x 40mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2234904', '01450', '1', 'ALAB', '0001578', '21840-1818', 'Pravastatine Teva tabl. (deelb.) 98x 20mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2234920', '01450', '1', 'ALAB', '0001578', '21840-1818', 'Pravastatine Teva tabl. (deelb.) 98x 40mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381555', '02058', '1', 'TAADA', '0025296', '32540-372', 'Praxbind inj./inf. oploss. i.v. [flac.] 2x 2,5g/50ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'idarucizumab', null, null, 2.5000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2620813', '01451', '1', 'JAAS', '0007674', '21865-612', 'Prazepam EG druppels oploss. 20ml 15mg/1ml', 0, 'druppels oploss.', 1, 'prazepam', null, null, 15.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2620797', '01451', '1', 'JAAS', '0007674', '21865-612', 'Prazepam EG tabl. (deelb.) 20x 10mg', 0, 'tabl. (deelb.)', 1, 'prazepam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022183', '01451', '1', 'JAAS', '0007674', '21865-612', 'Prazepam EG tabl. (deelb.) 60x 10mg', 0, 'tabl. (deelb.)', 1, 'prazepam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022191', '01451', '1', 'JAAS', '0007674', '21865-612', 'Prazepam EG tabl. (deelb.) 60x 20mg', 0, 'tabl. (deelb.)', 1, 'prazepam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0664219', '01455', '1', 'PBAA', '0015149', '31765-59', 'Pred Forte ocul. druppels susp. 5ml 10mg/1ml', 0, 'ocul. druppels susp.', 1, 'prednisolon acetaat', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3142320', '01480', '1', 'AEI', '0000695', '22228-612', 'Propranolol EG harde caps. verl. afgifte Retard 60x 160mg', 0, 'harde caps. verl. afgifte Retard', 1, 'propranolol hydrochloride', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360401', '01458', '1', 'JGBCA', '0020289', '32466-1818', 'Pregabaline Teva harde caps. 200x 150mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360393', '01458', '1', 'JGBCA', '0020289', '32466-1818', 'Pregabaline Teva harde caps. 56x 150mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315454', '01458', '1', 'JGBCA', '0020289', '31914-2303', 'Pregabaline Krka harde caps. 56x 300mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360443', '01458', '1', 'JGBCA', '0020289', '32466-1818', 'Pregabaline Teva harde caps. 200x 300mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460953', '01458', '1', 'JGBCA', '0020289', '31914-2303', 'Pregabaline Krka harde caps. 100x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315439', '01458', '1', 'JGBCA', '0020289', '31914-2303', 'Pregabaline Krka harde caps. 56x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3457744', '01458', '1', 'JGBCA', '0020289', '32466-1818', 'Pregabaline Teva harde caps. 200x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360385', '01458', '1', 'JGBCA', '0020289', '32466-1818', 'Pregabaline Teva harde caps. 56x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2877314', '01397', '1', 'AADD', '0000141', '21931-1701', 'Preterax 10/2,5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2877314', '00920', '1', 'AADD', '0000141', '21931-1701', 'Preterax 10/2,5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3030145', '00469', '1', 'GDA', '0006387', '21972-1172', 'Priligy filmomh. tabl. 3x 60mg', 0, 'filmomh. tabl.', 1, 'dapoxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3030137', '00469', '1', 'GDA', '0006387', '21972-1172', 'Priligy filmomh. tabl. 6x 30mg', 0, 'filmomh. tabl.', 1, 'dapoxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3030152', '00469', '1', 'GDA', '0006387', '21972-1172', 'Priligy filmomh. tabl. 6x 60mg', 0, 'filmomh. tabl.', 1, 'dapoxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2776706', '00804', '1', 'SBAA', '0016303', '21998-299', 'Primovist 0,25 mmol/1 ml inj. oploss. i.v. [voorgev. spuit] 1x 2,5mmol/10ml', 0, 'inj. oploss. i.v. [voorgev. spuit]', 1, 'gadoxetaat dinatrium', null, null, 2.5000, 'mmol', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0126342', '01172', '1', 'CDAD', '0002865', '22004-2097', 'Primperan inj. oploss. i.m./i.v. [amp.] 6x 10mg/2ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'metoclopramide hydrochloride', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0676395', '01172', '1', 'CDAD', '0002865', '22004-2097', 'Primperan siroop oploss. 200ml 5mg/5ml', 0, 'siroop oploss.', 1, 'metoclopramide hydrochloride', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314373', '01615', '1', 'ALAD', '0001594', '44479-2485', 'Simvastatin AB filmomh. tabl. 100x 40mg', 0, 'filmomh. tabl.', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1358167', '01093', '1', 'LACAA', '0018358', '22020-828', 'Priorix inj. oploss. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', 0, 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 1, 'mazelenvirus (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1358167', '00227', '1', 'LACAA', '0018358', '22020-828', 'Priorix inj. oploss. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', 0, 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 2, 'bofvirus (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1358167', '01575', '1', 'LACAA', '0018358', '22020-828', 'Priorix inj. oploss. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', 0, 'inj. oploss. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 3, 'rubellavirus (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0665620', '01463', '1', 'RBC', '0016147', '22053-1784', 'Procaine HCl Sterop 1 % inj. oploss. i.m./s.c. [amp.] 10x 100mg/10ml', 0, 'inj. oploss. i.m./s.c. [amp.]', 1, 'procaïne hydrochloride', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0299222', '01463', '1', 'RBC', '0016147', '22053-1784', 'Procaine HCl Sterop 1 % inj. oploss. i.m./s.c. [amp.] 10x 20mg/2ml', 0, 'inj. oploss. i.m./s.c. [amp.]', 1, 'procaïne hydrochloride', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0299230', '01463', '1', 'RBC', '0016147', '22053-1784', 'Procaine HCl Sterop 1 % inj. oploss. i.m./s.c. [amp.] 10x 50mg/5ml', 0, 'inj. oploss. i.m./s.c. [amp.]', 1, 'procaïne hydrochloride', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0665463', '01463', '1', 'RBC', '0016147', '22053-1784', 'Procaine HCl Sterop 2 % inj. oploss. i.m./s.c. [amp.] 10x 100mg/5ml', 0, 'inj. oploss. i.m./s.c. [amp.]', 1, 'procaïne hydrochloride', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137240', '01463', '1', 'RBC', '0016147', '22053-1784', 'Procaine HCl Sterop 2 % inj. oploss. i.m./s.c. [amp.] 10x 40mg/2ml', 0, 'inj. oploss. i.m./s.c. [amp.]', 1, 'procaïne hydrochloride', null, null, 40.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1847680', '01463', '1', 'RBC', '0016147', '22053-1784', 'Procaine HCl Sterop 4 % inj. oploss. i.m./s.c. [amp.] 3x 80mg/2ml', 0, 'inj. oploss. i.m./s.c. [amp.]', 1, 'procaïne hydrochloride', null, null, 80.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390335', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor harde caps. verl. afgifte 28x 120mg', 0, 'harde caps. verl. afgifte', 1, 'diltiazem hydrochloride', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3203254', '01467', '1', 'FFAA', '0005942', '30924-554', 'Progebel zachte caps. 45x 200mg', 0, 'zachte caps.', 1, 'progesteron (gemicroniseerd)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3203239', '01467', '1', 'FFAA', '0005942', '30924-554', 'Progebel zachte caps. 90x 100mg', 0, 'zachte caps.', 1, 'progesteron (gemicroniseerd)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3774700', '01467', '1', 'FFAA', '0005942', '30924-554', 'Progebel zachte caps. 90x 200mg', 0, 'zachte caps.', 1, 'progesteron (gemicroniseerd)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0071803', '01466', '1', 'FFBA', '0005967', '22087-315', 'Progestogel transderm. gel 80g 10mg/1g', 0, 'transderm. gel', 1, 'progesteron', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390319', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor harde caps. verl. afgifte 28x 240mg', 0, 'harde caps. verl. afgifte', 1, 'diltiazem hydrochloride', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390327', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor harde caps. verl. afgifte 28x 360mg', 0, 'harde caps. verl. afgifte', 1, 'diltiazem hydrochloride', null, null, 360.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159291', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor harde caps. verl. afgifte 56x 180mg', 0, 'harde caps. verl. afgifte', 1, 'diltiazem hydrochloride', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2553030', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor harde caps. verl. afgifte 56x 240mg', 0, 'harde caps. verl. afgifte', 1, 'diltiazem hydrochloride', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159309', '00529', '1', 'AFCA', '0000869', '22095-1743', 'Progor harde caps. verl. afgifte 56x 300mg', 0, 'harde caps. verl. afgifte', 1, 'diltiazem hydrochloride', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657633', '01666', '1', 'LCADBA', '8902579', '22103-240', 'Prograft harde caps. 100x 0,5mg', 0, 'harde caps.', 1, 'tacrolimus', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657641', '01666', '1', 'LCADBA', '8902579', '22103-240', 'Prograft harde caps. 100x 1mg', 0, 'harde caps.', 1, 'tacrolimus', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657658', '01666', '1', 'LCADBA', '8902579', '22103-240', 'Prograft harde caps. 100x 5mg', 0, 'harde caps.', 1, 'tacrolimus', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726362', '00486', '1', 'IEEAA', '0017236', '22145-190', 'Prolia inj. oploss. s.c. [voorgev. spuit] 1x 60mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'denosumab', null, null, 60.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1402338', '02116', '1', 'LCADBA', '8902579', '22103-240', 'Prograft inf. oploss. (conc.) i.v. [amp.] 10x 5mg/1ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'tacrolimus', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1745496', '00641', '1', 'FCAAA', '0005595', '22111-299', 'Progynova omh. tabl. 3x28x 1mg', 0, 'omh. tabl.', 1, 'estradiol valeraat', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1745470', '00641', '1', 'FCAAA', '0005595', '22111-299', 'Progynova omh. tabl. 3x28x 2mg', 0, 'omh. tabl.', 1, 'estradiol valeraat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1324722', '01037', '1', 'JFAA', '0008524', '22152-1628', 'Prolopa 125 100/25 disp. tabl. (deelb.) 100x', 0, 'disp. tabl. (deelb.)', 1, 'levodopa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1324722', '00180', '1', 'JFAA', '0008524', '22152-1628', 'Prolopa 125 100/25 disp. tabl. (deelb.) 100x', 0, 'disp. tabl. (deelb.)', 2, 'benserazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0883926', '00534', '1', 'FDAA', '0005777', '22293-1446', 'Prostin E2 tabl. 10x 0,5mg', 0, 'tabl.', 1, 'dinoproston', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0257741', '01037', '1', 'JFAA', '0008524', '22152-1628', 'Prolopa 125 100/25 harde caps. verl. afgifte HBS 100x', 0, 'harde caps. verl. afgifte HBS', 1, 'levodopa', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0257741', '00180', '1', 'JFAA', '0008524', '22152-1628', 'Prolopa 125 100/25 harde caps. verl. afgifte HBS 100x', 0, 'harde caps. verl. afgifte HBS', 2, 'benserazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764884', '01478', '1', 'RAAD', '0019117', '22194-265', 'Propofol B. Braun 1 % inj./inf. emuls. i.v. [flac.] 10x 500mg/50ml', 0, 'inj./inf. emuls. i.v. [flac.]', 1, 'propofol', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481208', '01478', '1', 'RAAD', '0019117', '22210-711', 'Propolipid 1 % inj./inf. emuls. i.v. [amp.] 5x 200mg/20ml', 0, 'inj./inf. emuls. i.v. [amp.]', 1, 'propofol', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0072678', '01037', '1', 'JFAA', '0008524', '22160-1628', 'Prolopa 250 200/50 tabl. (deelb. in 4) 100x', 0, 'tabl. (deelb. in 4)', 1, 'levodopa', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0072678', '00180', '1', 'JFAA', '0008524', '22160-1628', 'Prolopa 250 200/50 tabl. (deelb. in 4) 100x', 0, 'tabl. (deelb. in 4)', 2, 'benserazide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1443563', '00534', '1', 'FDAA', '0005777', '22186-661', 'Propess vag. afgiftesysteem 5x 10mg', 0, 'vag. afgiftesysteem', 1, 'dinoproston', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764892', '01478', '1', 'RAAD', '0019117', '22194-265', 'Propofol B. Braun 2 % inj./inf. emuls. i.v. [flac.] 10x 1g/50ml', 0, 'inj./inf. emuls. i.v. [flac.]', 1, 'propofol', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2438703', '01478', '1', 'RAAD', '0019117', '22210-711', 'Propolipid 1 % inj./inf. emuls. i.v. [flac.] 10x 500mg/50ml', 0, 'inj./inf. emuls. i.v. [flac.]', 1, 'propofol', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078110', '01478', '1', 'RAAD', '0019117', '22210-711', 'Propolipid 1 % inj./inf. emuls. i.v. [voorgev. spuit] 1x 500mg/50ml', 0, 'inj./inf. emuls. i.v. [voorgev. spuit]', 1, 'propofol', null, null, 500.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078128', '01478', '1', 'RAAD', '0019117', '22210-711', 'Propolipid 2 % inj./inf. emuls. i.v. [voorgev. spuit] 1x 1g/50ml', 0, 'inj./inf. emuls. i.v. [voorgev. spuit]', 1, 'propofol', null, null, 1.0000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0812537', '00534', '1', 'FDAA', '0005777', '22293-1446', 'Prostin E2 inf. oploss. i.v. [amp.] 1x 0,75mg/0,75ml', 0, 'inf. oploss. i.v. [amp.]', 1, 'dinoproston', null, null, 0.7500, 'mg', '/', 0.7500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0815027', '00534', '1', 'FDAA', '0005777', '22293-1446', 'Prostin E2 inf. oploss. i.v. [amp.] 1x 5mg/0,5ml', 0, 'inf. oploss. i.v. [amp.]', 1, 'dinoproston', null, null, 5.0000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0072298', '01481', '1', 'EBCA', '0017624', '22236-3780', 'Propylthiouracile Orifarm tabl. 60x 50mg', 0, 'tabl.', 1, 'propylthiouracil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1028588', '00716', '1', 'GBBB', '0006254', '22244-3491', 'Proscar filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'finasteride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3113834', '01601', '1', 'GBDA', '0017939', '34-2055', 'ProstaforceMed zachte caps. 30x 320mg', 0, 'zachte caps.', 1, 'Serenoa repens (extract)', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278449', '01601', '1', 'GBDA', '0017939', '22269-1834', 'Prostaserene zachte caps. 30x 320mg', 0, 'zachte caps.', 1, 'Serenoa repens (extract)', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755106', '01484', '1', 'TAABA', '0002311', '22327-1040', 'Protamine Sulfaat Leo inj./inf. oploss. i.v. [amp.] 5x 7000IE/5ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'protamine sulfaat', null, null, 7000.0000, 'IE', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0072702', '00559', '1', 'JCBAC', '0016519', '22343-1453', 'Prothiaden harde caps. 100x 25mg', 0, 'harde caps.', 1, 'dosulepine hydrochloride', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0815522', '00559', '1', 'JCBAC', '0016519', '22343-1453', 'Prothiaden omh. tabl. 28x 75mg', 0, 'omh. tabl.', 1, 'dosulepine hydrochloride', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0604066', '01102', '1', 'FFAA', '0005942', '22384-1446', 'Provera tabl. 25x 400mg', 0, 'tabl.', 1, 'medroxyprogesteron acetaat', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2407682', '01102', '1', 'FFAA', '0005942', '22384-1446', 'Provera tabl. 30x 500mg', 0, 'tabl.', 1, 'medroxyprogesteron acetaat', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0839100', '01102', '1', 'FFAA', '0005942', '22384-1446', 'Provera tabl. 40x 250mg', 0, 'tabl.', 1, 'medroxyprogesteron acetaat', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2400315', '00044', '1', 'TCA', '0016485', '22434-1024', 'Pulmolast inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 1g', 0, 'inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'alfa-1-proteïnaseremmer', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1396779', '01199', '1', 'JDE', '0008342', '22392-1818', 'Provigil tabl. 90x 100mg', 0, 'tabl.', 1, 'modafinil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1096791', '00749', '1', 'JCAAC', '0008185', '22418-570', 'Prozac harde caps. 28x 20mg', 0, 'harde caps.', 1, 'fluoxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0391292', '00248', '1', 'DADBA', '0003756', '22426-257', 'Pulmicort 0,5 mg/1 ml vernevelsusp. (unidose) 20x 1mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3682036', '02397', '1', 'DBBDA', '0004077', '38950-489', 'Pulmocap Thymus 110 mg/1 ml siroop oploss. (zonder suiker) 200ml 550mg/5ml', 0, 'siroop oploss. (zonder suiker)', 1, 'Thymi herba (vloeibaar extract)', null, null, 550.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1013242', '00217', '1', 'CEDBA', '0003210', '22467-1602', 'Purgo-Pil maagsapresist. tabl. 30x 10mg', 0, 'maagsapresist. tabl.', 1, 'bisacodyl', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0127035', '01537', '1', 'QDBA', '0016030', '22491-1289', 'Pyralvex 4,8/10 gingiv./oromuc. oploss. 10ml', 0, 'gingiv./oromuc. oploss.', 1, 'Rheum palmatum (antrachinonderivaten)', null, null, 4.8000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0127035', '01582', '1', 'QDBA', '0016030', '22491-1289', 'Pyralvex 4,8/10 gingiv./oromuc. oploss. 10ml', 0, 'gingiv./oromuc. oploss.', 2, 'salicylzuur', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573474', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka tabl. verl. afgifte 60x 50mg', 0, 'tabl. verl. afgifte', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0073296', '00438', '1', 'ALCA', '0001669', '22525-604', 'Questran susp. (pdr., zakjes) 50x 4g', 0, 'susp. (pdr., zakjes)', 1, 'colestyramine', null, null, 4.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866630', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG filmomh. tabl. 60x 200mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2890903', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG filmomh. tabl. (deelb.) 180x 300mg', 0, 'filmomh. tabl. (deelb.)', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866267', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG filmomh. tabl. (deelb.) 30x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866663', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG filmomh. tabl. (deelb.) 60x 300mg', 0, 'filmomh. tabl. (deelb.)', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597003', '00641', '1', 'FBAAG', '0005397', '22517-299', 'Qlaira filmomh. tabl. 3x28 (2x+5x+17x+2x+2x)', 2, 'filmomh. tabl.', 1, 'estradiol valeraat', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597003', '00641', '2', 'FBAAG', '0005397', '22517-299', 'Qlaira filmomh. tabl. 3x28 (2x+5x+17x+2x+2x)', 5, 'filmomh. tabl.', 1, 'estradiol valeraat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597003', '00515', '2', 'FBAAG', '0005397', '22517-299', 'Qlaira filmomh. tabl. 3x28 (2x+5x+17x+2x+2x)', 5, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597003', '00641', '3', 'FBAAG', '0005397', '22517-299', 'Qlaira filmomh. tabl. 3x28 (2x+5x+17x+2x+2x)', 17, 'filmomh. tabl.', 1, 'estradiol valeraat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597003', '00515', '3', 'FBAAG', '0005397', '22517-299', 'Qlaira filmomh. tabl. 3x28 (2x+5x+17x+2x+2x)', 17, 'filmomh. tabl.', 2, 'diënogest', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597003', '00641', '4', 'FBAAG', '0005397', '22517-299', 'Qlaira filmomh. tabl. 3x28 (2x+5x+17x+2x+2x)', 2, 'filmomh. tabl.', 1, 'estradiol valeraat', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597003', '01422', '5', 'FBAAG', '0005397', '22517-299', 'Qlaira filmomh. tabl. 3x28 (2x+5x+17x+2x+2x)', 2, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3237575', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG filmomh. tabl. 100x 25mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2903904', '01505', '1', 'JBDG', '0007963', '22558-612', 'Quetiapine EG filmomh. tabl. (deelb.) 180x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260478', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka filmomh. tabl. 100x 100mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260528', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka filmomh. tabl. 100x 200mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380169', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka filmomh. tabl. 100x 25mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260544', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka filmomh. tabl. 100x 300mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260452', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4281184', '01519', '1', 'AGAH', '0000976', '44172-2485', 'Ramipril AB tabl. (deelb.) 98x 5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380144', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka filmomh. tabl. 30x 25mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260460', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka filmomh. tabl. 60x 100mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260502', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka filmomh. tabl. 60x 200mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3680121', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva tabl. verl. afgifte Retard 60x 50mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380151', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka filmomh. tabl. 60x 25mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3260536', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka filmomh. tabl. 60x 300mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567880', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka tabl. verl. afgifte 100x 200mg', 0, 'tabl. verl. afgifte', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567898', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka tabl. verl. afgifte 100x 300mg', 0, 'tabl. verl. afgifte', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567872', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka tabl. verl. afgifte 30x 50mg', 0, 'tabl. verl. afgifte', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573482', '01505', '1', 'JBDG', '0007963', '32060-2303', 'Quetiapine Krka tabl. verl. afgifte 60x 200mg', 0, 'tabl. verl. afgifte', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893790', '01505', '1', 'JBDG', '0007963', '22566-1289', 'Quetiapine Viatris filmomh. tabl. 60x 200mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893832', '01505', '1', 'JBDG', '0007963', '22566-1289', 'Quetiapine Viatris filmomh. tabl. (deelb.) 100x 300mg', 0, 'filmomh. tabl. (deelb.)', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893766', '01505', '1', 'JBDG', '0007963', '22566-1289', 'Quetiapine Viatris filmomh. tabl. 60x 100mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2180834', '01519', '1', 'AGAH', '0000976', '22681-612', 'Ramipril EG tabl. (deelb.) 98x 2,5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3209509', '01505', '1', 'JBDG', '0007963', '22566-1289', 'Quetiapine Viatris filmomh. tabl. 60x 25mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893808', '01505', '1', 'JBDG', '0007963', '22566-1289', 'Quetiapine Viatris filmomh. tabl. 100x 200mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893816', '01505', '1', 'JBDG', '0007963', '22566-1289', 'Quetiapine Viatris filmomh. tabl. (deelb.) 60x 300mg', 0, 'filmomh. tabl. (deelb.)', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3364031', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva tabl. verl. afgifte Retard 100x 150mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929537', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva tabl. verl. afgifte Retard 100x 200mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929552', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva tabl. verl. afgifte Retard 100x 300mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2929578', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva tabl. verl. afgifte Retard 100x 400mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562212', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva tabl. verl. afgifte Retard 100x 50mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138476', '01505', '1', 'JBDG', '0007963', '22574-1818', 'Quetiapine Teva tabl. verl. afgifte Retard 30x 50mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251864', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz tabl. verl. afgifte Retard 30x 50mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4251872', '01505', '1', 'JBDG', '0007963', '22533-1636', 'Quetiapin Sandoz tabl. verl. afgifte Retard 60x 50mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2180800', '01509', '1', 'AGAG', '0000968', '22582-612', 'Quinapril EG filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'quinapril', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1625474', '00172', '1', 'DADAA', '0003707', '22608-1818', 'Qvar dosisaerosol oploss. Autohaler [ademgest.] 200dos. 100µg/1dos.', 0, 'dosisaerosol oploss. Autohaler [ademgest.]', 1, 'beclometason dipropionaat', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1740059', '00172', '1', 'DADAA', '0003707', '22608-1818', 'Qvar dosisaerosol oploss. Autohaler [ademgest.] 200dos. 50µg/1dos.', 0, 'dosisaerosol oploss. Autohaler [ademgest.]', 1, 'beclometason dipropionaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765444', '01512', '1', 'LAAHA', '0017186', '22640-3558', 'Rabipur inj. oploss. (pdr.+solv.) i.m. [flac.+voorgev. spuit] 2,5IE', 0, 'inj. oploss. (pdr. + solv.) i.m. [flac. + voorgev. spuit]', 1, 'rabiësvirus (geïnactiveerd)', null, null, 2.5000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4281192', '01519', '1', 'AGAH', '0000976', '44172-2485', 'Ramipril AB tabl. (deelb.) 28x 5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4281218', '01519', '1', 'AGAH', '0000976', '44172-2485', 'Ramipril AB tabl. (deelb.) 98x 10mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060522', '01519', '1', 'AGAH', '0000976', '22681-885', 'Ramipril EG (Impexeco) tabl. (deelb.) 98x 5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060530', '01519', '1', 'AGAH', '0000976', '22681-885', 'Ramipril EG (Impexeco) tabl. (deelb.) 98x 10mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2469906', '01519', '1', 'AGAH', '0000976', '22681-612', 'Ramipril EG tabl. (deelb.) 98x 5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668423', '01519', '1', 'AADE', '0000158', '40022-2485', 'Ramipril/Amlodipine AB 10/10 harde caps. 98x', 0, 'harde caps.', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3668423', '00094', '1', 'AADE', '0000158', '40022-2485', 'Ramipril/Amlodipine AB 10/10 harde caps. 98x', 0, 'harde caps.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3497864', '01519', '1', 'AADD', '0000141', '33845-2303', 'Ramipril/HCTZ Krka 5/25 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3497864', '00866', '1', 'AADD', '0000141', '33845-2303', 'Ramipril/HCTZ Krka 5/25 tabl. (deelb.) 98x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495876', '01519', '1', 'AGAH', '0000976', '33852-2303', 'Ramipril Krka tabl. (deelb.) 100x 10mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495850', '01519', '1', 'AGAH', '0000976', '33852-2303', 'Ramipril Krka tabl. (deelb.) 100x 2,5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3495868', '01519', '1', 'AGAH', '0000976', '33852-2303', 'Ramipril Krka tabl. (deelb.) 100x 5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312643', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz tabl. (deelb.) 28x 2,5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312676', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz tabl. (deelb.) 28x 5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312734', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz tabl. (deelb.) 56x 10mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577236', '01570', '1', 'ALAC', '0001586', '38042-612', 'Rosuvastatine EG filmomh. tabl. 100x 40mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312650', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz tabl. (deelb.) 56x 2,5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312684', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz tabl. (deelb.) 56x 5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312726', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz tabl. (deelb.) 98x 10mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312668', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz tabl. (deelb.) 98x 2,5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2312692', '01519', '1', 'AGAH', '0000976', '22699-1636', 'Ramipril Sandoz tabl. (deelb.) 98x 5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455210', '01673', '1', 'GBAC', '0006213', '22749-2485', 'Ranomax harde caps. verl. afgifte 100x 0,4mg', 0, 'harde caps. verl. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3116456', '01673', '1', 'GBAC', '0006213', '22749-2485', 'Ranomax harde caps. verl. afgifte 200x 0,4mg', 0, 'harde caps. verl. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2734788', '01049', '1', 'RBA', '0016139', '22772-604', 'Rapydan 70/70 cut. medic. pleister 2x', 0, 'cut. medic. pleister', 1, 'lidocaïne', null, null, 70.0000, 'mg', '/', 51.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2734788', '01707', '1', 'RBA', '0016139', '22772-604', 'Rapydan 70/70 cut. medic. pleister 2x', 0, 'cut. medic. pleister', 2, 'tetracaïne', null, null, 70.0000, 'mg', '/', 51.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3430485', '02067', '1', 'JFDA', '0008631', '32813-2303', 'Rasagiline Krka tabl. 112x 1mg', 0, 'tabl.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0074757', '00517', '1', 'OCA', '0014373', '22616-1933', 'R Calm cut. emuls. 90g 20mg/1g', 0, 'cut. emuls.', 1, 'difenhydramine hydrochloride', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2380673', '01280', '1', 'CHBA', '0012476', '22848-2659', 'Rectogesic rect. zalf 30g 4mg/1g', 0, 'rect. zalf', 1, 'nitroglycerine', null, null, 4.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3622404', '01804', '1', 'JADA', '0017830', '22897-1891', 'Relaxine filmomh. tabl. 60x 500mg', 0, 'filmomh. tabl.', 1, 'Valeriana officinalis (droog extract)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1662956', '00588', '1', 'JIAAB', '0009183', '22905-1289', 'Relert filmomh. tabl. 6x 40mg', 0, 'filmomh. tabl.', 1, 'eletriptan', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2124956', '00606', '1', 'PBCA', '0028415', '22913-59', 'Relestat ocul. druppels oploss. 5ml 0,5mg/1ml', 0, 'ocul. druppels oploss.', 1, 'epinastine hydrochloride', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766401', '01189', '1', 'JCDC', '0008110', '22947-3491', 'Remergon orodisp. tabl. SolTab 30x 30mg', 0, 'orodisp. tabl. SolTab', 1, 'mirtazapine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766419', '01189', '1', 'JCDC', '0008110', '22947-3491', 'Remergon orodisp. tabl. SolTab 30x 45mg', 0, 'orodisp. tabl. SolTab', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217180', '00806', '1', 'JKAB', '0018697', '22996-935', 'Reminyl harde caps. verl. afgifte 28x 8mg', 0, 'harde caps. verl. afgifte', 1, 'galantamine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217214', '00806', '1', 'JKAB', '0018697', '22996-935', 'Reminyl harde caps. verl. afgifte 84x 16mg', 0, 'harde caps. verl. afgifte', 1, 'galantamine', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217230', '00806', '1', 'JKAB', '0018697', '22996-935', 'Reminyl harde caps. verl. afgifte 84x 24mg', 0, 'harde caps. verl. afgifte', 1, 'galantamine', null, null, 24.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1576396', '00806', '1', 'JKAB', '0018697', '22996-935', 'Reminyl oploss. 100ml 4mg/1ml', 0, 'oploss.', 1, 'galantamine', null, null, 4.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2723674', '02533', '1', 'AMH', '8901530', '43091-3483', 'Remodulin 10 mg/1 ml inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.] 1x 200mg/20ml', 0, 'inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.]', 1, 'treprostinil', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577269', '01570', '1', 'ALAC', '0001586', '38042-612', 'Rosuvastatine EG filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2723625', '02533', '1', 'AMH', '8901530', '43091-3483', 'Remodulin 1 mg/1 ml inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.] 1x 20mg/20ml', 0, 'inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.]', 1, 'treprostinil', null, null, 20.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2723666', '02533', '1', 'AMH', '8901530', '43091-3483', 'Remodulin 5 mg/1 ml inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.] 1x 100mg/20ml', 0, 'inf. oploss. (conc.)/inf. oploss. i.v./s.c. [flac.]', 1, 'treprostinil', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1459783', '00596', '1', 'AGAC', '0000927', '23036-3491', 'Renitec tabl. (deelb.) 98x 20mg', 0, 'tabl. (deelb.)', 1, 'enalapril maleaat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2642577', '01998', '1', 'CABA', '0002634', '23044-299', 'Rennie 680/80 zuigtabl. (zonder suiker) Mint 60x', 0, 'zuigtabl. (zonder suiker) Mint', 1, 'carbonaat calcium', null, null, 680.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2642577', '02001', '1', 'CABA', '0002634', '23044-299', 'Rennie 680/80 zuigtabl. (zonder suiker) Mint 60x', 0, 'zuigtabl. (zonder suiker) Mint', 2, 'carbonaat magnesium', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2720977', '01529', '1', 'EADA', '0017566', '23085-612', 'Repaglinide EG tabl. 270x 0,5mg', 0, 'tabl.', 1, 'repaglinide', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2720993', '01529', '1', 'EADA', '0017566', '23085-612', 'Repaglinide EG tabl. 270x 1mg', 0, 'tabl.', 1, 'repaglinide', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721033', '01529', '1', 'EADA', '0017566', '23085-612', 'Repaglinide EG tabl. 270x 2mg', 0, 'tabl.', 1, 'repaglinide', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2396091', '00034', '1', 'OEA', '0014407', '23119-1289', 'Reparil Gel 10/50 gel 100g', 0, 'gel', 1, 'aescine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2396091', '01584', '1', 'OEA', '0014407', '23119-1289', 'Reparil Gel 10/50 gel 100g', 0, 'gel', 2, 'salicylaat diethylamine', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2396083', '00034', '1', 'OEA', '0014407', '23119-1289', 'Reparil Gel 10/50 gel 40g', 0, 'gel', 1, 'aescine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2396083', '01584', '1', 'OEA', '0014407', '23119-1289', 'Reparil Gel 10/50 gel 40g', 0, 'gel', 2, 'salicylaat diethylamine', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2161768', '00034', '1', 'AKA', '0001503', '23101-1289', 'Reparil maagsapresist. tabl. 100x 20mg', 0, 'maagsapresist. tabl.', 1, 'aescine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1372077', '01564', '1', 'JFBD', '0008581', '23143-828', 'Requip filmomh. tabl. 84x 1mg', 0, 'filmomh. tabl.', 1, 'ropinirol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1372085', '01564', '1', 'JFBD', '0008581', '23143-828', 'Requip filmomh. tabl. 84x 2mg', 0, 'filmomh. tabl.', 1, 'ropinirol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1372093', '01564', '1', 'JFBD', '0008581', '23143-828', 'Requip filmomh. tabl. 84x 5mg', 0, 'filmomh. tabl.', 1, 'ropinirol', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655066', '01564', '1', 'JFBD', '0008581', '23143-828', 'Requip tabl. verl. afgifte Modutab 84x 4mg', 0, 'tabl. verl. afgifte Modutab', 1, 'ropinirol', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2655074', '01564', '1', 'JFBD', '0008581', '23143-828', 'Requip tabl. verl. afgifte Modutab 84x 8mg', 0, 'tabl. verl. afgifte Modutab', 1, 'ropinirol', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0857532', '00765', '1', 'NBBGA', '0013581', '23150-1818', 'Rescuvolin tabl. (deelb.) 10x 15mg', 0, 'tabl. (deelb.)', 1, 'folinezuur', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2064616', '00765', '1', 'NBBGA', '0013581', '23150-1818', 'Rescuvolin tabl. (deelb.) 50x 15mg', 0, 'tabl. (deelb.)', 1, 'folinezuur', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2443323', '00272', '1', 'CABA', '0002634', '23176-1784', 'Restofit 388/466/543 susp. (pdr., zakjes) 10x10g', 0, 'susp. (pdr., zakjes)', 1, 'calcium carbonaat', null, null, 388.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2443323', '00982', '1', 'CABA', '0002634', '23176-1784', 'Restofit 388/466/543 susp. (pdr., zakjes) 10x10g', 0, 'susp. (pdr., zakjes)', 2, 'kaolien', null, null, 466.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2443323', '01084', '1', 'CABA', '0002634', '23176-1784', 'Restofit 388/466/543 susp. (pdr., zakjes) 10x10g', 0, 'susp. (pdr., zakjes)', 3, 'magnesiumhydroxide', null, null, 543.0000, 'mg', '/', 10.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0613430', '01851', '1', 'KDCABD', '0010959', '23192-1966', 'Retrovir harde caps. 40x 250mg', 0, 'harde caps.', 1, 'zidovudine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1291095', '01851', '1', 'KDCABD', '0010959', '23192-1966', 'Retrovir inf. oploss. (conc.) i.v. [amp.] 5x 200mg/20ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'zidovudine', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1029602', '01851', '1', 'KDCABD', '0010959', '23192-1966', 'Retrovir siroop oploss. 200ml 100mg/10ml [doseerspuit 10 ml]', 0, 'siroop oploss.', 1, 'zidovudine', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3787058', '01851', '1', 'KDCABD', '0010959', '23192-1966', 'Retrovir siroop oploss. 200ml 100mg/10ml [doseerspuit 1 ml]', 0, 'siroop oploss.', 1, 'zidovudine', null, null, 100.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138418', '02487', '1', 'AIAA', '8900235', '41665-208', 'Reverpleg inf. oploss. (conc.) i.v. [amp.] 10x 40IE/2ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'argipressine', null, null, 40.0000, 'IE', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1683929', '00707', '1', 'QCABA', '0015784', '23267-3624', 'Rhinathiol Antirhinitis 10/4 tabl. (deelb.) 40x', 0, 'tabl. (deelb.)', 1, 'fenylefrine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1683929', '00339', '1', 'QCABA', '0015784', '23267-3624', 'Rhinathiol Antirhinitis 10/4 tabl. (deelb.) 40x', 0, 'tabl. (deelb.)', 2, 'chloorfenamine maleaat', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3025418', '01847', '1', 'QCBBD', '0015891', '23291-2485', 'Rhinivex nas. spray oploss. 10ml 1mg/1ml', 0, 'nas. spray oploss.', 1, 'xylometazoline hydrochloride', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2664225', '01496', '1', 'QCABA', '0015784', '23325-943', 'Rhinosinutab 120/5 tabl. verl. afgifte 14x', 0, 'tabl. verl. afgifte', 1, 'pseudo-efedrine hydrochloride', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2664225', '00327', '1', 'QCABA', '0015784', '23325-943', 'Rhinosinutab 120/5 tabl. verl. afgifte 14x', 0, 'tabl. verl. afgifte', 2, 'cetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1654011', '00125', '1', 'KCBBA', '0010629', '23358-1347', 'Riamet 20/120 tabl. 24x', 0, 'tabl.', 1, 'artemether', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1654011', '01072', '1', 'KCBBA', '0010629', '23358-1347', 'Riamet 20/120 tabl. 24x', 0, 'tabl.', 2, 'lumefantrine', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3447182', '01577', '1', 'LDAAI', '0012526', '33894-612', 'Rupatadine EG tabl. 30x 10mg', 0, 'tabl.', 1, 'rupatadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765667', '00714', '1', 'BBAH', '0019588', '23366-513', 'Riastap inj./inf. oploss. (pdr.) i.v. [flac.] 1x 1g', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'fibrinogeen', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0075747', '01542', '1', 'KAHBA', '0010355', '23382-2097', 'Rifadine harde caps. 100x 150mg', 0, 'harde caps.', 1, 'rifampicine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0075770', '01542', '1', 'KAHBA', '0010355', '23382-2097', 'Rifadine harde caps. 50x 300mg', 0, 'harde caps.', 1, 'rifampicine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0881797', '01542', '1', 'KAHBA', '0010355', '23382-2097', 'Rifadine inf. oploss. (pdr.+solv.) i.v. [flac.+amp.] 1x 600mg', 0, 'inf. oploss. (pdr. + solv.) i.v. [flac. + amp.]', 1, 'rifampicine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1281104', '01546', '1', 'JMA', '0018143', '23416-2097', 'Rilutek filmomh. tabl. 56x 50mg', 0, 'filmomh. tabl.', 1, 'riluzol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766658', '01158', '1', 'JDD', '0008334', '23408-2956', 'Rilatine harde caps. geregul. afgifte Modified Release 30x 30mg', 0, 'harde caps. geregul. afgifte Modified Release', 1, 'methylfenidaat hydrochloride', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766633', '01158', '1', 'JDD', '0008334', '23408-2956', 'Rilatine harde caps. geregul. afgifte Modified Release 30x 40mg', 0, 'harde caps. geregul. afgifte Modified Release', 1, 'methylfenidaat hydrochloride', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0012286', '01158', '1', 'JDD', '0008334', '23408-2956', 'Rilatine tabl. (deelb.) 20x 10mg', 0, 'tabl. (deelb.)', 1, 'methylfenidaat hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3055985', '01546', '1', 'JMA', '0018143', '23424-2485', 'Riluzol AB filmomh. tabl. 56x 50mg', 0, 'filmomh. tabl.', 1, 'riluzol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3290756', '01373', '1', 'JADC', '0018101', '24182-1867', 'Sedistress harde caps. 50x 100mg', 0, 'harde caps.', 1, 'Passiflora incarnata (droog extract)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0436824', '01079', '1', 'CABA', '0002634', '23432-1800', 'Riopan susp. (zakjes) 20x 800mg/10ml', 0, 'susp. (zakjes)', 1, 'magaldraat', null, null, 800.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591493', '01079', '1', 'CABA', '0002634', '23432-1800', 'Riopan susp. (zakjes) 50x 800mg/10ml', 0, 'susp. (zakjes)', 1, 'magaldraat', null, null, 800.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2745701', '01549', '1', 'IEBD', '0007310', '23440-1636', 'Risedronaat Sandoz filmomh. tabl. 12x 35mg', 0, 'filmomh. tabl.', 1, 'risedronaat natrium', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2853158', '01549', '1', 'IEBD', '0007310', '23440-1636', 'Risedronaat Sandoz filmomh. tabl. 16x 35mg', 0, 'filmomh. tabl.', 1, 'risedronaat natrium', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2784510', '01549', '1', 'IEBD', '0007310', '23440-1636', 'Risedronaat Sandoz filmomh. tabl. 28x 35mg', 0, 'filmomh. tabl.', 1, 'risedronaat natrium', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447795', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal filmomh. tabl. (deelb.) 100x 2mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2447787', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal filmomh. tabl. (deelb.) 100x 3mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1101559', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal filmomh. tabl. (deelb.) 20x 2mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1493618', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal filmomh. tabl. (deelb.) 60x 1mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0075986', '00410', '1', 'JAAE', '0007526', '23564-604', 'Rivotril tabl. (deelb.) 50x 0,5mg', 0, 'tabl. (deelb.)', 1, 'clonazepam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1101567', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal filmomh. tabl. (deelb.) 60x 2mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1101583', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal filmomh. tabl. (deelb.) 60x 3mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1101609', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal filmomh. tabl. (deelb.) 60x 4mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2391241', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal filmomh. tabl. 60x 6mg', 0, 'filmomh. tabl.', 1, 'risperidon', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2093813', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal inj. susp. verl. afgifte (pdr.+solv.) i.m. Consta [flac.+voorgev. spuit] 1x 25mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. Consta [flac. + voorgev. spuit]', 1, 'risperidon', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476356', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG oploss. 30ml 1mg/1ml', 0, 'oploss.', 1, 'risperidon', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631042', '01550', '1', 'JBDH', '0007971', '23481-1529', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 100x 1mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630978', '01550', '1', 'JBDH', '0007971', '23481-1529', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 60x 3mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630994', '01550', '1', 'JBDH', '0007971', '23481-1529', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 100x 3mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631034', '01550', '1', 'JBDH', '0007971', '23481-1529', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 60x 1mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2093797', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal inj. susp. verl. afgifte (pdr.+solv.) i.m. Consta [flac.+voorgev. spuit] 1x 50mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. Consta [flac. + voorgev. spuit]', 1, 'risperidon', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1334499', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal oploss. 100ml 1mg/1ml', 0, 'oploss.', 1, 'risperidon', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1660026', '01550', '1', 'JBDH', '0007971', '23481-935', 'Risperdal oploss. 30ml 1mg/1ml', 0, 'oploss.', 1, 'risperidon', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451490', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG filmomh. tabl. (deelb.) 100x 2mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451524', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG filmomh. tabl. (deelb.) 100x 3mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451540', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG filmomh. tabl. (deelb.) 100x 4mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451474', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG filmomh. tabl. (deelb.) 20x 2mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451458', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG filmomh. tabl. (deelb.) 60x 1mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451482', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG filmomh. tabl. (deelb.) 60x 2mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451516', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG filmomh. tabl. (deelb.) 60x 3mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451532', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG filmomh. tabl. (deelb.) 60x 4mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476349', '01550', '1', 'JBDH', '0007971', '23515-612', 'Risperidone EG oploss. 100ml 1mg/1ml', 0, 'oploss.', 1, 'risperidon', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430437', '01550', '1', 'JBDH', '0007971', '31039-1818', 'Risperidone Teva filmomh. tabl. (deelb.) 100x 1mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430460', '01550', '1', 'JBDH', '0007971', '31039-1818', 'Risperidone Teva filmomh. tabl. (deelb.) 100x 2mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430494', '01550', '1', 'JBDH', '0007971', '31039-1818', 'Risperidone Teva filmomh. tabl. (deelb.) 100x 3mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463693', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz filmomh. tabl. (deelb.) 100x 1mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463727', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz filmomh. tabl. (deelb.) 100x 2mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463826', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz filmomh. tabl. (deelb.) 100x 3mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091873', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz filmomh. tabl. (deelb.) 100x 4mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463701', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz filmomh. tabl. (deelb.) 20x 2mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463685', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz filmomh. tabl. (deelb.) 60x 1mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091659', '01556', '1', 'JKAC', '0018689', '23549-1289', 'Rivastigmine Viatris transderm. pleister 30x 9,5mg/24u', 0, 'transderm. pleister', 1, 'rivastigmine', null, null, 9.5000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463842', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz filmomh. tabl. (deelb.) 60x 4mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091667', '01556', '1', 'JKAC', '0018689', '23549-1289', 'Rivastigmine Viatris transderm. pleister 90x 9,5mg/24u', 0, 'transderm. pleister', 1, 'rivastigmine', null, null, 9.5000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3091642', '01556', '1', 'JKAC', '0018689', '23549-1289', 'Rivastigmine Viatris transderm. pleister 30x 4,6mg/24u', 0, 'transderm. pleister', 1, 'rivastigmine', null, null, 4.6000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361895', '01556', '1', 'JKAC', '0018689', '23531-1636', 'Rivastigmin Sandoz transderm. pleister 30x 4,6mg/24u', 0, 'transderm. pleister', 1, 'rivastigmine', null, null, 4.6000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361853', '01556', '1', 'JKAC', '0018689', '23531-1636', 'Rivastigmin Sandoz transderm. pleister 30x 9,5mg/24u', 0, 'transderm. pleister', 1, 'rivastigmine', null, null, 9.5000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361887', '01556', '1', 'JKAC', '0018689', '23531-1636', 'Rivastigmin Sandoz transderm. pleister 90x 4,6mg/24u', 0, 'transderm. pleister', 1, 'rivastigmine', null, null, 4.6000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0075606', '00410', '1', 'JAAE', '0007526', '23564-604', 'Rivotril druppels oploss. 10ml 2,5mg/1ml', 0, 'druppels oploss.', 1, 'clonazepam', null, null, 2.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0075994', '00410', '1', 'JAAE', '0007526', '23564-604', 'Rivotril tabl. (deelb. in 4) 30x 2mg', 0, 'tabl. (deelb. in 4)', 1, 'clonazepam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0891713', '00958', '1', 'OFFA', '0014530', '23572-1628', 'Roaccutane zachte caps. 30x 10mg', 0, 'zachte caps.', 1, 'isotretinoïne', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0891721', '00958', '1', 'OFFA', '0014530', '23572-1628', 'Roaccutane zachte caps. 30x 20mg', 0, 'zachte caps.', 1, 'isotretinoïne', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606928', '01570', '1', 'ALAC', '0001586', '40832-2485', 'Rosuvastatin AB filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0808931', '00271', '1', 'NBABC', '0013698', '23614-1024', 'Rocaltrol zachte caps. 30x 0,25µg', 0, 'zachte caps.', 1, 'calcitriol', null, null, 0.2500, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3916293', '01561', '1', 'RACD', '0019166', '34108-265', 'Rocuronium B. Braun inj./inf. oploss. i.v. [amp.] 20x 50mg/5ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'rocuronium bromide', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0808949', '00271', '1', 'NBABC', '0013698', '23614-1024', 'Rocaltrol zachte caps. 30x 0,5µg', 0, 'zachte caps.', 1, 'calcitriol', null, null, 0.5000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582401', '01561', '1', 'RACD', '0019166', '23648-711', 'Rocuronium Bromide Fresenius Kabi inj./inf. oploss. i.v. [flac.] 10x 50mg/5ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'rocuronium bromide', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3180056', '01955', '1', 'JADC', '0018101', '30619-1982', 'Rodizen filmomh. tabl. 30x 200mg', 0, 'filmomh. tabl.', 1, 'Rhodiola rosea (droog extract)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3560042', '01955', '1', 'JADC', '0018101', '30619-1982', 'Rodizen filmomh. tabl. 60x 200mg', 0, 'filmomh. tabl.', 1, 'Rhodiola rosea (droog extract)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1082080', '00986', '1', 'IAABC', '0006874', '23663-2097', 'Rofenid harde caps. verl. afgifte L.A. 28x 200mg', 0, 'harde caps. verl. afgifte L.A.', 1, 'ketoprofen', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0060020', '00986', '1', 'IAABC', '0006874', '23663-2097', 'Rofenid inj. oploss. i.m. [amp.] 6x 100mg/2ml', 0, 'inj. oploss. i.m. [amp.]', 1, 'ketoprofen', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2520641', '01564', '1', 'JFBD', '0008581', '23705-1289', 'Ropinirole Viatris filmomh. tabl. (deelb.) 84x 0,25mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ropinirol', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2520666', '01564', '1', 'JFBD', '0008581', '23705-1289', 'Ropinirole Viatris filmomh. tabl. (deelb.) 84x 2mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ropinirol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2520674', '01564', '1', 'JFBD', '0008581', '23705-1289', 'Ropinirole Viatris filmomh. tabl. (deelb.) 84x 1mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ropinirol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577194', '01570', '1', 'ALAC', '0001586', '38042-612', 'Rosuvastatine EG filmomh. tabl. 100x 20mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2788826', '02111', '1', 'RBC', '0016147', '23739-711', 'Ropivacaine Fresenius Kabi 2 mg/1 ml inf. oploss. epidur./p.neur. [zak, locoregionale infiltr.] 5x 400mg/200ml', 0, 'inf. oploss. epidur./p.neur. [zak, locoregionale infiltr.]', 1, 'ropivacaïne hydrochloride', null, null, 400.0000, 'mg', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744795', '02111', '1', 'RBC', '0016147', '23739-711', 'Ropivacaine Fresenius Kabi 2 mg/1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5x 40mg/20ml', 0, 'inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.]', 1, 'ropivacaïne hydrochloride', null, null, 40.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744803', '02111', '1', 'RBC', '0016147', '23739-711', 'Ropivacaine Fresenius Kabi 5 mg/1 ml inj. oploss. i.thec. [amp.] 5x 50mg/10ml', 0, 'inj. oploss. i.thec. [amp.]', 1, 'ropivacaïne hydrochloride', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744829', '02111', '1', 'RBC', '0016147', '23739-711', 'Ropivacaine Fresenius Kabi 7,5 mg/1 ml inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.] 5x 150mg/20ml', 0, 'inj./inf. oploss. epidur./p.neur. [amp., locoregionale infiltr.]', 1, 'ropivacaïne hydrochloride', null, null, 150.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4336343', '01566', '1', 'RBC', '0016147', '43075-3475', 'Ropivacaine Readyfusor 2 mg/1 ml inf. oploss. (toed. systeem) p.neur. [pomp, locoregionale infiltr.] 1x 500mg/250ml [kath. 15 cm]', 0, 'inf. oploss. (toed. systeem) p.neur. [pomp, locoregionale infiltr.]', 1, 'ropivacaïne hydrochloride', null, null, 500.0000, 'mg', '/', 250.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606944', '01570', '1', 'ALAC', '0001586', '40832-2485', 'Rosuvastatin AB filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606936', '01570', '1', 'ALAC', '0001586', '40832-2485', 'Rosuvastatin AB filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606910', '01570', '1', 'ALAC', '0001586', '40832-2485', 'Rosuvastatin AB filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3606894', '01570', '1', 'ALAC', '0001586', '40832-2485', 'Rosuvastatin AB filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577160', '01570', '1', 'ALAC', '0001586', '38042-612', 'Rosuvastatine EG filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577152', '01570', '1', 'ALAC', '0001586', '38042-612', 'Rosuvastatine EG filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577186', '01570', '1', 'ALAC', '0001586', '38042-612', 'Rosuvastatine EG filmomh. tabl. 30x 20mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3577251', '01570', '1', 'ALAC', '0001586', '38042-612', 'Rosuvastatine EG filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641032', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Viatris filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3641206', '01570', '1', 'ALAC', '0001586', '38307-1289', 'Rosuvastatine Viatris filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582392', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva filmomh. tabl. 100x 15mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582434', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva filmomh. tabl. 100x 30mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639333', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582343', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582376', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100x 10mg [blister]', 0, 'filmomh. tabl. (deelb.)', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3667102', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100x 10mg [flacon]', 0, 'filmomh. tabl. (deelb.)', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582418', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100x 20mg [blister]', 0, 'filmomh. tabl. (deelb.)', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3667110', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100x 20mg [flacon]', 0, 'filmomh. tabl. (deelb.)', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582459', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 100x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582368', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 30x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3582400', '01570', '1', 'ALAC', '0001586', '38224-1818', 'Rosuvastatine Teva filmomh. tabl. (deelb.) 30x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3659794', '01570', '1', 'ALAC', '0001586', '38331-3640', 'Rosuvastatin HCS filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3659828', '01570', '1', 'ALAC', '0001586', '38331-3640', 'Rosuvastatin HCS filmomh. tabl. 30x 20mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603230', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603297', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz filmomh. tabl. 100x 40mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603214', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603180', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3659851', '01570', '1', 'ALAC', '0001586', '38331-3640', 'Rosuvastatin HCS filmomh. tabl. 100x 40mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3659802', '01570', '1', 'ALAC', '0001586', '38331-3640', 'Rosuvastatin HCS filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603248', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603222', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603255', '01570', '1', 'ALAC', '0001586', '38315-1636', 'Rosuvastatin Sandoz filmomh. tabl. 98x 20mg', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0128272', '01634', '1', 'KABCA', '0009886', '23788-2097', 'Rovamycine filmomh. tabl. 16x 1,5MMIE', 0, 'filmomh. tabl.', 1, 'spiramycine', null, null, 1500000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2058626', '01574', '1', 'KABBC', '0009852', '23796-612', 'Roxithromycine EG filmomh. tabl. 10x 150mg', 0, 'filmomh. tabl.', 1, 'roxithromycine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2674919', '01176', '1', 'OGC', '0014944', '23804-745', 'Rozex crème 50g 7,5mg/1g', 0, 'crème', 1, 'metronidazol', null, null, 7.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2951010', '01577', '1', 'LDAAI', '0012526', '23820-2923', 'Rupatall 1 mg/1 ml siroop oploss. 120ml 5mg/5ml', 0, 'siroop oploss.', 1, 'rupatadine', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573111', '01577', '1', 'LDAAI', '0012526', '23820-2923', 'Rupatall tabl. 100x 10mg', 0, 'tabl.', 1, 'rupatadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546976', '01577', '1', 'LDAAI', '0012526', '23820-2923', 'Rupatall tabl. 30x 10mg', 0, 'tabl.', 1, 'rupatadine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0818195', '00540', '1', 'AHCBA', '0001206', '23853-604', 'Rythmodan tabl. verl. afgifte (deelb.) L.A. 40x 250mg', 0, 'tabl. verl. afgifte (deelb.) L.A.', 1, 'disopyramide', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0869644', '01474', '1', 'AHCDA', '0001248', '23861-1818', 'Rytmonorm filmomh. tabl. 100x 150mg', 0, 'filmomh. tabl.', 1, 'propafenon hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0869669', '01474', '1', 'AHCDA', '0001248', '23861-1818', 'Rytmonorm filmomh. tabl. 100x 300mg', 0, 'filmomh. tabl.', 1, 'propafenon hydrochloride', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0383034', '01829', '1', 'JGCEA', '0009035', '23887-2097', 'Sabril tabl. (deelb.) 100x 500mg', 0, 'tabl. (deelb.)', 1, 'vigabatrine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448033', '02699', '1', 'CFBA', '0003343', '39990-2998', 'Sacchiflora harde caps. 10x', 0, 'harde caps.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567500', '02699', '1', 'CFBA', '0003343', '39990-2998', 'Sacchiflora harde caps. 20x', 0, 'harde caps.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448041', '02699', '1', 'CFBA', '0003343', '39990-2998', 'Sacchiflora harde caps. 50x', 0, 'harde caps.', 1, 'Saccharomyces boulardii', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2823847', '01669', '1', 'PDDC', '0018861', '23895-2444', 'Saflutan ocul. druppels oploss. (unidose) [zonder bew.] 30x0,3ml 15µg/1ml (UD)', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'tafluprost', null, null, 15.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4109138', '01626', '1', 'EECA', '0005074', '41988-1180', 'Saizen 5,83 mg/1 ml inj. oploss. s.c. [patr.] 5x 6mg/1,03ml', 0, 'inj. oploss. s.c. [patr.]', 1, 'somatropine', null, null, 6.0000, 'mg', '/', 1.0300, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4109179', '01626', '1', 'EECA', '0005074', '41988-1180', 'Saizen 8 mg/1 ml inj. oploss. s.c. [patr.] 1x 20mg/2,5ml', 0, 'inj. oploss. s.c. [patr.]', 1, 'somatropine', null, null, 20.0000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4109161', '01626', '1', 'EECA', '0005074', '41988-1180', 'Saizen 8 mg/1 ml inj. oploss. s.c. [patr.] 5x 12mg/1,5ml', 0, 'inj. oploss. s.c. [patr.]', 1, 'somatropine', null, null, 12.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0864611', '01654', '1', 'CGBA', '0003426', '23911-1446', 'Salazopyrine maagsapresist. tabl. E.C. 300x 500mg', 0, 'maagsapresist. tabl. E.C.', 1, 'sulfasalazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0861187', '00364', '1', 'LCADAA', '0012062', '23952-1347', 'Sandimmun inf. oploss. (conc.) i.v. [amp.] 10x 250mg/5ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'ciclosporine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0380493', '01300', '1', 'EEEB', '0017707', '23986-1347', 'Sandostatine inj. oploss. i.v./s.c. [amp.] 10x 0,5mg/1ml', 0, 'inj. oploss. i.v./s.c. [amp.]', 1, 'octreotide', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395060', '01301', '1', 'EEEB', '0017707', '23986-1347', 'Sandostatine inj. susp. verl. afgifte (pdr.+solv.) i.m. L.A.R. [flac.+voorgev. spuit] 1x 20mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. L.A.R. [flac. + voorgev. spuit]', 1, 'octreotide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395052', '01301', '1', 'EEEB', '0017707', '23986-1347', 'Sandostatine inj. susp. verl. afgifte (pdr.+solv.) i.m. L.A.R. [flac.+voorgev. spuit] 1x 30mg', 0, 'inj. susp. verl. afgifte (pdr. + solv.) i.m. L.A.R. [flac. + voorgev. spuit]', 1, 'octreotide', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1662600', '00272', '1', 'IEAB', '0013417', '31708-1636', 'Sandoz Ca-D 600/400 bruistabl. 40x', 0, 'bruistabl.', 1, 'calcium', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1662600', '00435', '1', 'IEAB', '0013417', '31708-1636', 'Sandoz Ca-D 600/400 bruistabl. 40x', 0, 'bruistabl.', 2, 'colecalciferol', null, null, 400.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990398', '00272', '1', 'IEAB', '0013417', '31716-1636', 'Sandoz Calcium D3 1000/880 kauwtabl. (deelb.) 90x', 0, 'kauwtabl. (deelb.)', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2990398', '00435', '1', 'IEAB', '0013417', '31716-1636', 'Sandoz Calcium D3 1000/880 kauwtabl. (deelb.) 90x', 0, 'kauwtabl. (deelb.)', 2, 'colecalciferol', null, null, 880.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2926293', '01102', '1', 'FBBBA', '0018192', '24059-1446', 'Sayana inj. susp. verl. afgifte s.c. Press [voorgev. spuit] 1x 104mg/0,65ml', 0, 'inj. susp. verl. afgifte s.c. Press [voorgev. spuit]', 1, 'medroxyprogesteron acetaat', null, null, 104.0000, 'mg', '/', 0.6500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2476083', '01102', '1', 'FBBBA', '0018192', '24059-1446', 'Sayana inj. susp. verl. afgifte s.c. [voorgev. spuit] 1x 104mg/0,65ml', 0, 'inj. susp. verl. afgifte s.c. [voorgev. spuit]', 1, 'medroxyprogesteron acetaat', null, null, 104.0000, 'mg', '/', 0.6500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316349', '01130', '1', 'RBE', '0021014', '31310-2337', 'Scandonest inj. oploss. oromuc./s.mucos. Zonder Vaatvernauwer [patr.] 50x1,7ml 30mg/1ml', 0, 'inj. oploss. oromuc./s.mucos. Zonder Vaatvernauwer [patr.]', 1, 'mepivacaïne hydrochloride', null, null, 30.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0129114', '00373', '1', 'CHAA', '0003483', '24075-3319', 'Scheriproct 5/1,9 cut./rect. zalf 30g', 0, 'cut./rect. zalf', 1, 'cinchocaïne hydrochloride', null, null, 5.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0129114', '01456', '1', 'CHAA', '0003483', '24075-3319', 'Scheriproct 5/1,9 cut./rect. zalf 30g', 0, 'cut./rect. zalf', 2, 'prednisolon caproaat', null, null, 1.9000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1028760', '01596', '1', 'RAFB', '0020990', '24083-1784', 'Scopolamine HBr Sterop inj./inf. oploss. i.m./i.v./s.c. [amp.] 10x 0,25mg/1ml', 0, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 1, 'scopolamine hydrobromide', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854420', '01373', '1', 'JADC', '0018101', '24182-1867', 'Sedistress omh. tabl. 42x 200mg', 0, 'omh. tabl.', 1, 'Passiflora incarnata (droog extract)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1847979', '01596', '1', 'RAFB', '0020990', '24083-1784', 'Scopolamine HBr Sterop inj./inf. oploss. i.m./i.v./s.c. [amp.] 10x 0,5mg/1ml', 0, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 1, 'scopolamine hydrobromide', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2451961', '01314', '1', 'CAABC', '0002576', '24133-1743', 'Sedacid maagsapresist. tabl. 100x 20mg', 0, 'maagsapresist. tabl.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2108694', '01314', '1', 'CAABC', '0002576', '24133-1743', 'Sedacid maagsapresist. tabl. 14x 10mg', 0, 'maagsapresist. tabl.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2108736', '01314', '1', 'CAABC', '0002576', '24133-1743', 'Sedacid maagsapresist. tabl. 14x 20mg', 0, 'maagsapresist. tabl.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2108702', '01314', '1', 'CAABC', '0002576', '24133-1743', 'Sedacid maagsapresist. tabl. 28x 10mg', 0, 'maagsapresist. tabl.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2108744', '01314', '1', 'CAABC', '0002576', '24133-1743', 'Sedacid maagsapresist. tabl. 28x 20mg', 0, 'maagsapresist. tabl.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2108728', '01314', '1', 'CAABC', '0002576', '24133-1743', 'Sedacid maagsapresist. tabl. 56x 10mg', 0, 'maagsapresist. tabl.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2108751', '01314', '1', 'CAABC', '0002576', '24133-1743', 'Sedacid maagsapresist. tabl. 56x 20mg', 0, 'maagsapresist. tabl.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3907946', '00019', '1', 'HBBA', '0006452', '24166-3376', 'Sedergine bruistabl. 20x 325mg', 0, 'bruistabl.', 1, 'acetylsalicylzuur', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3290764', '01373', '1', 'JADC', '0018101', '24182-1867', 'Sedistress harde caps. 100x 100mg', 0, 'harde caps.', 1, 'Passiflora incarnata (droog extract)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2854412', '01373', '1', 'JADC', '0018101', '24182-1867', 'Sedistress omh. tabl. 98x 200mg', 0, 'omh. tabl.', 1, 'Passiflora incarnata (droog extract)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3404290', '01804', '1', 'JADA', '0017830', '32680-1867', 'Sedistress Sleep filmomh. tabl. 28x 500mg', 0, 'filmomh. tabl.', 1, 'Valeriana officinalis (droog extract)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3404308', '01804', '1', 'JADA', '0017830', '32680-1867', 'Sedistress Sleep filmomh. tabl. 56x 500mg', 0, 'filmomh. tabl.', 1, 'Valeriana officinalis (droog extract)', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0079673', '01175', '1', 'AEG', '0000661', '24257-2626', 'Seloken tabl. (deelb.) 100x 100mg', 0, 'tabl. (deelb.)', 1, 'metoprolol tartraat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0640698', '01174', '1', 'AEG', '0000661', '24265-2626', 'Selozok tabl. verl. afgifte (deelb.) 200 28x 190mg', 0, 'tabl. verl. afgifte (deelb.) 200', 1, 'metoprolol succinaat', null, null, 190.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2234102', '01174', '1', 'AEG', '0000661', '24265-2626', 'Selozok tabl. verl. afgifte (deelb.) 25 28x 23,75mg', 0, 'tabl. verl. afgifte (deelb.) 25', 1, 'metoprolol succinaat', null, null, 23.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3902756', '01731', '1', 'FCCA', '0005728', '41285-2469', 'Sempreluna tabl. 3x28x 2,5mg', 0, 'tabl.', 1, 'tibolon', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4338679', '01605', '1', 'JCAAF', '0008219', '44354-2485', 'Sertraline AB filmomh. tabl. 60x 100mg', 0, 'filmomh. tabl.', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316372', '02015', '1', 'RBE', '0021014', '31328-2337', 'Septanest 40/5 inj. oploss. s.mucos. Normal [patr.] 50x1,7ml', 0, 'inj. oploss. s.mucos. Normal [patr.]', 1, 'articaïne hydrochloride', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0316372', '00609', '1', 'RBE', '0021014', '31328-2337', 'Septanest 40/5 inj. oploss. s.mucos. Normal [patr.] 50x1,7ml', 0, 'inj. oploss. s.mucos. Normal [patr.]', 2, 'epinefrine', null, null, 5.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278746', '01603', '1', 'JBDI', '0007989', '24315-1073', 'Serdolect filmomh. tabl. 28x 16mg', 0, 'filmomh. tabl.', 1, 'sertindol', null, null, 16.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278761', '01603', '1', 'JBDI', '0007989', '24315-1073', 'Serdolect filmomh. tabl. 30x 4mg', 0, 'filmomh. tabl.', 1, 'sertindol', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0821199', '01068', '1', 'JAAM', '0007617', '24323-174', 'Serenase tabl. (deelb.) 50x 1mg', 0, 'tabl. (deelb.)', 1, 'lorazepam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0821215', '01068', '1', 'JAAM', '0007617', '24323-174', 'Serenase tabl. (deelb.) 50x 2,5mg', 0, 'tabl. (deelb.)', 1, 'lorazepam', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1593102', '01586', '1', 'DAEA', '0003780', '24331-828', 'Seretide 25/125 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 1, 'salmeterol', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1593102', '00758', '1', 'DAEA', '0003780', '24331-828', 'Seretide 25/125 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 2, 'fluticason propionaat', null, null, 125.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1593110', '01586', '1', 'DAEA', '0003780', '24331-828', 'Seretide 25/250 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 1, 'salmeterol', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1593110', '00758', '1', 'DAEA', '0003780', '24331-828', 'Seretide 25/250 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 2, 'fluticason propionaat', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3502630', '01546', '1', 'JMA', '0018143', '38000-554', 'Teglutik 5 mg/1 ml susp. 300ml 50mg/10ml', 0, 'susp.', 1, 'riluzol', null, null, 50.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1593094', '01586', '1', 'DAEA', '0003780', '24331-828', 'Seretide 25/50 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 1, 'salmeterol', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1593094', '00758', '1', 'DAEA', '0003780', '24331-828', 'Seretide 25/50 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 2, 'fluticason propionaat', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463702', '01586', '1', 'DAEA', '0003780', '24331-828', 'Seretide 50/250 inhalatiepdr. (voorverdeeld) Diskus 60dos.', 0, 'inhalatiepdr. (voorverdeeld) Diskus', 1, 'salmeterol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463702', '00758', '1', 'DAEA', '0003780', '24331-828', 'Seretide 50/250 inhalatiepdr. (voorverdeeld) Diskus 60dos.', 0, 'inhalatiepdr. (voorverdeeld) Diskus', 2, 'fluticason propionaat', null, null, 250.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463710', '01586', '1', 'DAEA', '0003780', '24331-828', 'Seretide 50/500 inhalatiepdr. (voorverdeeld) Diskus 60dos.', 0, 'inhalatiepdr. (voorverdeeld) Diskus', 1, 'salmeterol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463710', '00758', '1', 'DAEA', '0003780', '24331-828', 'Seretide 50/500 inhalatiepdr. (voorverdeeld) Diskus 60dos.', 0, 'inhalatiepdr. (voorverdeeld) Diskus', 2, 'fluticason propionaat', null, null, 500.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2396109', '01586', '1', 'DAABD', '0003608', '24349-828', 'Serevent dosisaerosol susp. Evohaler 120dos. 25µg/1dos.', 0, 'dosisaerosol susp. Evohaler', 1, 'salmeterol', null, null, 25.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1221514', '01586', '1', 'DAABD', '0003608', '24349-828', 'Serevent inhalatiepdr. (voorverdeeld) Diskus 60dos. 50µg/1dos.', 0, 'inhalatiepdr. (voorverdeeld) Diskus', 1, 'salmeterol', null, null, 50.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3505369', '00650', '1', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu filmomh. tabl. 13x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3505369', '00515', '1', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu filmomh. tabl. 13x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3505369', '01422', '2', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu filmomh. tabl. 13x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424413', '00650', '1', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu filmomh. tabl. 3x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424413', '00515', '1', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu filmomh. tabl. 3x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424413', '01422', '2', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu filmomh. tabl. 3x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424421', '00650', '1', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu filmomh. tabl. 6x28 (21x+7x)', 21, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424421', '00515', '1', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu filmomh. tabl. 6x28 (21x+7x)', 21, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3424421', '01422', '2', 'FBAAD', '0005363', '33159-2469', 'Serisima Continu filmomh. tabl. 6x28 (21x+7x)', 7, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2967057', '01605', '1', 'JCAAF', '0008219', '24356-1289', 'Serlain filmomh. tabl. 100x 100mg', 0, 'filmomh. tabl.', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2879641', '01505', '1', 'JBDG', '0007963', '24364-604', 'Seroquel filmomh. tabl. 100x 100mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1779404', '01605', '1', 'JCAAF', '0008219', '24356-1289', 'Serlain filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2967065', '01605', '1', 'JCAAF', '0008219', '24356-1289', 'Serlain filmomh. tabl. (deelb.) 100x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1390343', '01605', '1', 'JCAAF', '0008219', '24356-1289', 'Serlain filmomh. tabl. (deelb.) 30x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2213536', '01605', '1', 'JCAAF', '0008219', '24356-1289', 'Serlain filmomh. tabl. (deelb.) 60x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805786', '01505', '1', 'JBDG', '0007963', '24364-604', 'Seroquel filmomh. tabl. 100x 200mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805778', '01505', '1', 'JBDG', '0007963', '24364-604', 'Seroquel filmomh. tabl. 100x 300mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1540624', '01505', '1', 'JBDG', '0007963', '24364-604', 'Seroquel filmomh. tabl. 60x 100mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1540608', '01505', '1', 'JBDG', '0007963', '24364-604', 'Seroquel filmomh. tabl. 60x 200mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1722404', '01505', '1', 'JBDG', '0007963', '24364-604', 'Seroquel filmomh. tabl. 60x 300mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1540640', '01505', '1', 'JBDG', '0007963', '24364-604', 'Seroquel filmomh. tabl. 6x 25mg', 0, 'filmomh. tabl.', 1, 'quetiapine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2570299', '01505', '1', 'JBDG', '0007963', '24364-604', 'Seroquel tabl. verl. afgifte XR 100x 200mg', 0, 'tabl. verl. afgifte XR', 1, 'quetiapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2570315', '01505', '1', 'JBDG', '0007963', '24364-604', 'Seroquel tabl. verl. afgifte XR 100x 300mg', 0, 'tabl. verl. afgifte XR', 1, 'quetiapine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2570323', '01505', '1', 'JBDG', '0007963', '24364-604', 'Seroquel tabl. verl. afgifte XR 100x 400mg', 0, 'tabl. verl. afgifte XR', 1, 'quetiapine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2489904', '01505', '1', 'JBDG', '0007963', '24364-604', 'Seroquel tabl. verl. afgifte XR 10x 50mg', 0, 'tabl. verl. afgifte XR', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019189', '01505', '1', 'JBDG', '0007963', '24364-604', 'Seroquel tabl. verl. afgifte XR 30x 50mg', 0, 'tabl. verl. afgifte XR', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0321471', '02132', '1', 'JCAAE', '0008201', '24372-828', 'Seroxat filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1684265', '02132', '1', 'JCAAE', '0008201', '24372-828', 'Seroxat filmomh. tabl. (deelb.) 28x 30mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1755123', '02132', '1', 'JCAAE', '0008201', '24372-828', 'Seroxat filmomh. tabl. (deelb.) 56x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'paroxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4338711', '01605', '1', 'JCAAF', '0008219', '44354-2485', 'Sertraline AB filmomh. tabl. 100x 100mg', 0, 'filmomh. tabl.', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4338687', '01605', '1', 'JCAAF', '0008219', '44354-2485', 'Sertraline AB filmomh. tabl. 30x 100mg', 0, 'filmomh. tabl.', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4338729', '01605', '1', 'JCAAF', '0008219', '44354-2485', 'Sertraline AB filmomh. tabl. (deelb.) 100x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4338703', '01605', '1', 'JCAAF', '0008219', '44354-2485', 'Sertraline AB filmomh. tabl. (deelb.) 30x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4338695', '01605', '1', 'JCAAF', '0008219', '44354-2485', 'Sertraline AB filmomh. tabl. (deelb.) 60x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2554095', '01605', '1', 'JCAAF', '0008219', '24398-612', 'Sertraline EG filmomh. tabl. (deelb.) 100x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2554103', '01605', '1', 'JCAAF', '0008219', '24398-612', 'Sertraline EG filmomh. tabl. (deelb.) 100x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224293', '01605', '1', 'JCAAF', '0008219', '24398-612', 'Sertraline EG filmomh. tabl. (deelb.) 30x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224277', '01605', '1', 'JCAAF', '0008219', '24398-612', 'Sertraline EG filmomh. tabl. (deelb.) 30x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224301', '01605', '1', 'JCAAF', '0008219', '24398-612', 'Sertraline EG filmomh. tabl. (deelb.) 60x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2224285', '01605', '1', 'JCAAF', '0008219', '24398-612', 'Sertraline EG filmomh. tabl. (deelb.) 60x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716156', '01605', '1', 'JCAAF', '0008219', '24398-1529', 'Sertraline EG (PI-Pharma) filmomh. tabl. (deelb.) 100x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216166', '01605', '1', 'JCAAF', '0008219', '24406-1289', 'Sertraline Viatris filmomh. tabl. (deelb.) 100x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216141', '01605', '1', 'JCAAF', '0008219', '24406-1289', 'Sertraline Viatris filmomh. tabl. (deelb.) 30x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216158', '01605', '1', 'JCAAF', '0008219', '24406-1289', 'Sertraline Viatris filmomh. tabl. (deelb.) 60x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216182', '01605', '1', 'JCAAF', '0008219', '24406-1289', 'Sertraline Viatris filmomh. tabl. (deelb.) 60x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2252005', '01605', '1', 'JCAAF', '0008219', '24414-1636', 'Sertraline Sandoz filmomh. tabl. (deelb.) 30x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2251981', '01605', '1', 'JCAAF', '0008219', '24414-1636', 'Sertraline Sandoz filmomh. tabl. (deelb.) 30x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275071', '01605', '1', 'JCAAF', '0008219', '24414-1636', 'Sertraline Sandoz filmomh. tabl. (deelb.) 60x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2275055', '01605', '1', 'JCAAF', '0008219', '24414-1636', 'Sertraline Sandoz filmomh. tabl. (deelb.) 60x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572998', '01605', '1', 'JCAAF', '0008219', '24422-1818', 'Sertraline Teva filmomh. tabl. (deelb.) 100x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573079', '01605', '1', 'JCAAF', '0008219', '24422-1818', 'Sertraline Teva filmomh. tabl. (deelb.) 100x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573038', '01605', '1', 'JCAAF', '0008219', '24422-1818', 'Sertraline Teva filmomh. tabl. (deelb.) 60x 100mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2573053', '01605', '1', 'JCAAF', '0008219', '24422-1818', 'Sertraline Teva filmomh. tabl. (deelb.) 60x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582153', '01309', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 20/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582153', '00094', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 20/5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816510', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 20/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816510', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 20/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816510', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 20/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816536', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 20/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816536', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 20/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816536', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 20/5/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816478', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816478', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816478', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816494', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816494', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816494', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816700', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816700', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816700', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/10/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816635', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816635', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816635', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582120', '01309', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582120', '00094', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582187', '01309', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582187', '00094', '1', 'AADG', '0000174', '24448-1651', 'Sevikar 40/5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3129194', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB kauwtabl. 12x 100mg', 0, 'kauwtabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4280798', '02514', '1', 'LAAJA', '0020636', '42655-3269', 'Shingrix (Abacus) inj. susp. (pdr.+susp.) i.m. [2x flac.] 1dos.', 0, 'inj. susp. (pdr. + susp.) i.m. [2x flac.]', 1, 'varicellavirus-zona (glycoproteïne E)', null, null, 1.0000, 'dos.', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816593', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816593', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816593', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816569', '01309', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816569', '00094', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2816569', '00866', '1', 'AADI', '0000190', '24455-1651', 'Sevikar/HCT 40/5/25 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 3, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0079111', '00739', '1', 'JIBAA', '0009308', '24463-935', 'Sibelium tabl. (deelb.) 28x 10mg', 0, 'tabl. (deelb.)', 1, 'flunarizine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4334645', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB filmomh. tabl. 12x 25mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3129186', '01610', '1', 'GCAB', '0019430', '44222-2485', 'Sildenafil AB kauwtabl. 4x 100mg', 0, 'kauwtabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019197', '01610', '1', 'GCAB', '0019430', '24513-612', 'Sildenafil EG filmomh. tabl. 12x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019239', '01610', '1', 'GCAB', '0019430', '24513-612', 'Sildenafil EG filmomh. tabl. 12x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3069457', '01610', '1', 'GCAB', '0019430', '24513-612', 'Sildenafil EG filmomh. tabl. 24x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3069465', '01610', '1', 'GCAB', '0019430', '24513-612', 'Sildenafil EG filmomh. tabl. 24x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019247', '01610', '1', 'GCAB', '0019430', '24513-612', 'Sildenafil EG filmomh. tabl. 4x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019205', '01610', '1', 'GCAB', '0019430', '24513-612', 'Sildenafil EG filmomh. tabl. 4x 25mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019221', '01610', '1', 'GCAB', '0019430', '24513-612', 'Sildenafil EG filmomh. tabl. 4x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012234', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Viatris filmomh. tabl. 12x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110912', '01612', '1', 'GBAB', '0017079', '42705-2485', 'Silodosin AB harde caps. 30x 4mg', 0, 'harde caps.', 1, 'silodosine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012200', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Viatris filmomh. tabl. 4x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380839', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Viatris filmomh. tabl. 24x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3680170', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Viatris filmomh. tabl. 48x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012192', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Viatris filmomh. tabl. 4x 25mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380821', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Viatris filmomh. tabl. 36x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012226', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Viatris filmomh. tabl. 4x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3380813', '01610', '1', 'GCAB', '0019430', '24521-1289', 'Sildenafil Viatris filmomh. tabl. 24x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012259', '01610', '1', 'GCAB', '0019430', '24539-1636', 'Sildenafil Sandoz tabl. (deelb.) 4x 25mg', 0, 'tabl. (deelb.)', 1, 'sildenafil', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012291', '01610', '1', 'GCAB', '0019430', '24539-1636', 'Sildenafil Sandoz tabl. (deelb. in 4) 12x 100mg', 0, 'tabl. (deelb. in 4)', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4110946', '01612', '1', 'GBAB', '0017079', '42705-2485', 'Silodosin AB harde caps. 30x 8mg', 0, 'harde caps.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022712', '01610', '1', 'GCAB', '0019430', '24539-1636', 'Sildenafil Sandoz tabl. (deelb. in 4) 24x 100mg', 0, 'tabl. (deelb. in 4)', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022704', '01610', '1', 'GCAB', '0019430', '24539-1636', 'Sildenafil Sandoz tabl. (deelb. in 4) 24x 50mg', 0, 'tabl. (deelb. in 4)', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012283', '01610', '1', 'GCAB', '0019430', '24539-1636', 'Sildenafil Sandoz tabl. (deelb. in 4) 4x 100mg', 0, 'tabl. (deelb. in 4)', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3012267', '01610', '1', 'GCAB', '0019430', '24539-1636', 'Sildenafil Sandoz tabl. (deelb. in 4) 4x 50mg', 0, 'tabl. (deelb. in 4)', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007184', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva kauwtabl. 12x 100mg', 0, 'kauwtabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007192', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva kauwtabl. 24x 100mg', 0, 'kauwtabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007168', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva kauwtabl. 24x 50mg', 0, 'kauwtabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007176', '01610', '1', 'GCAB', '0019430', '24547-1818', 'Sildenafil Teva kauwtabl. 4x 100mg', 0, 'kauwtabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3084985', '01610', '1', 'GCAB', '0019430', '24554-3103', 'Sildenon filmomh. tabl. 12x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232757', '01610', '1', 'GCAB', '0019430', '24554-3103', 'Sildenon filmomh. tabl. 24x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3084977', '01610', '1', 'GCAB', '0019430', '24554-3103', 'Sildenon filmomh. tabl. 4x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309126', '00074', '1', 'CBB', '8901068', '38208-75', 'Simalviane 60/300 zachte caps. 90x', 0, 'zachte caps.', 1, 'alverine citraat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309126', '01614', '1', 'CBB', '8901068', '38208-75', 'Simalviane 60/300 zachte caps. 90x', 0, 'zachte caps.', 2, 'simeticon', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3509940', '00649', '1', 'OAAF', '0025346', '32722-265', 'Softa-Man 45/18 gel (alc.) Viscorub 1x500ml', 0, 'gel (alc.) Viscorub', 1, 'ethanol', null, null, 45.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3509940', '01475', '1', 'OAAF', '0025346', '32722-265', 'Softa-Man 45/18 gel (alc.) Viscorub 1x500ml', 0, 'gel (alc.) Viscorub', 2, 'propanol', null, null, 18.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314357', '01615', '1', 'ALAD', '0001594', '44479-2485', 'Simvastatin AB filmomh. tabl. 30x 20mg', 0, 'filmomh. tabl.', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4314381', '01615', '1', 'ALAD', '0001594', '44479-2485', 'Simvastatin AB filmomh. tabl. 30x 40mg', 0, 'filmomh. tabl.', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491404', '01615', '1', 'ALAD', '0001594', '24612-612', 'Simvastatine EG filmomh. tabl. (deelb.) 100x 20mg [tablettencontainer]', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562360', '01615', '1', 'ALAD', '0001594', '24612-612', 'Simvastatine EG filmomh. tabl. (deelb.) 100x 40mg [blister]', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3491446', '01615', '1', 'ALAD', '0001594', '24612-612', 'Simvastatine EG filmomh. tabl. (deelb.) 100x 40mg [tablettencontainer]', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562337', '01615', '1', 'ALAD', '0001594', '24612-612', 'Simvastatine EG filmomh. tabl. (deelb.) 30x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3562352', '01615', '1', 'ALAD', '0001594', '24612-612', 'Simvastatine EG filmomh. tabl. (deelb.) 30x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3513348', '00649', '1', 'OAAF', '0025346', '32722-265', 'Softa-Man 45/18 gel (alc.) Viscorub 20x100ml', 0, 'gel (alc.) Viscorub', 1, 'ethanol', null, null, 45.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3513348', '01475', '1', 'OAAF', '0025346', '32722-265', 'Softa-Man 45/18 gel (alc.) Viscorub 20x100ml', 0, 'gel (alc.) Viscorub', 2, 'propanol', null, null, 18.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1727031', '01363', '1', 'QCACA', '0015800', '24695-943', 'Sinutab 500/30 tabl. 15x', 0, 'tabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1727031', '01496', '1', 'QCACA', '0015800', '24695-943', 'Sinutab 500/30 tabl. 15x', 0, 'tabl.', 2, 'pseudo-efedrine hydrochloride', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1777101', '01615', '1', 'ALAD', '0001594', '24620-1289', 'Simvastatine Viatris filmomh. tabl. 56x 40mg', 0, 'filmomh. tabl.', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2062032', '01615', '1', 'ALAD', '0001594', '24638-1818', 'Simvastatine Teva filmomh. tabl. (deelb.) 100x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2062016', '01615', '1', 'ALAD', '0001594', '24638-1818', 'Simvastatine Teva filmomh. tabl. (deelb.) 100x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2249464', '01615', '1', 'ALAD', '0001594', '24638-1818', 'Simvastatine Teva filmomh. tabl. (deelb.) 100x 80mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2062024', '01615', '1', 'ALAD', '0001594', '24638-1818', 'Simvastatine Teva filmomh. tabl. (deelb.) 30x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2062008', '01615', '1', 'ALAD', '0001594', '24638-1818', 'Simvastatine Teva filmomh. tabl. (deelb.) 30x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945847', '01621', '1', 'GAAG', '0006122', '40782-612', 'Solifenacine EG filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2282481', '01615', '1', 'ALAD', '0001594', '24596-1636', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 100x 80mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766245', '01615', '1', 'ALAD', '0001594', '24596-1636', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 30x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766260', '01615', '1', 'ALAD', '0001594', '24596-1636', 'Simvastatin Sandoz filmomh. tabl. (deelb.) 30x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1418532', '01205', '1', 'DAGA', '0003806', '24679-3491', 'Singulair filmomh. tabl. 28x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1442540', '01205', '1', 'DAGA', '0003806', '24679-3491', 'Singulair filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'montelukast', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1667492', '01205', '1', 'DAGA', '0003806', '24679-3491', 'Singulair kauwtabl. 28x 4mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1727395', '01363', '1', 'QCACA', '0015800', '24695-943', 'Sinutab 500/60 tabl. Forte 20x', 0, 'tabl. Forte', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1727395', '01496', '1', 'QCACA', '0015800', '24695-943', 'Sinutab 500/60 tabl. Forte 20x', 0, 'tabl. Forte', 2, 'pseudo-efedrine hydrochloride', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1741115', '00634', '1', 'JCAAB', '0008177', '24703-1073', 'Sipralexa filmomh. tabl. (deelb.) 28x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1418524', '01205', '1', 'DAGA', '0003806', '24679-3491', 'Singulair kauwtabl. 28x 5mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2986610', '01205', '1', 'DAGA', '0003806', '24679-3491', 'Singulair kauwtabl. 98x 4mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1442557', '01205', '1', 'DAGA', '0003806', '24679-3491', 'Singulair kauwtabl. 98x 5mg', 0, 'kauwtabl.', 1, 'montelukast', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0129908', '00015', '1', 'BABAAA', '0017400', '24687-1198', 'Sintrom tabl. 100x 1mg', 0, 'tabl.', 1, 'acenocoumarol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0129890', '00015', '1', 'BABAAA', '0017400', '24687-1198', 'Sintrom tabl. (deelb. in 4) 20x 4mg', 0, 'tabl. (deelb. in 4)', 1, 'acenocoumarol', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705688', '00888', '1', 'QCACA', '0015800', '40139-943', 'Sinuphene 200/30 filmomh. tabl. 24x', 0, 'filmomh. tabl.', 1, 'ibuprofen', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705688', '01496', '1', 'QCACA', '0015800', '40139-943', 'Sinuphene 200/30 filmomh. tabl. 24x', 0, 'filmomh. tabl.', 2, 'pseudo-efedrine hydrochloride', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2745610', '00634', '1', 'JCAAB', '0008177', '24703-1073', 'Sipralexa filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0026476', '01752', '1', 'JHF', '0009126', '24711-1636', 'Sirdalud tabl. (deelb. in 4) 100x 4mg', 0, 'tabl. (deelb. in 4)', 1, 'tizanidine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2999860', '00634', '1', 'JCAAB', '0008177', '24703-1073', 'Sipralexa filmomh. tabl. (deelb.) 98x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093903', '00634', '1', 'JCAAB', '0008177', '24703-1073', 'Sipralexa filmomh. tabl. (deelb.) 98x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109691', '01301', '1', 'EEEB', '0017707', '30676-1024', 'Siroctid inj. oploss. i.v./s.c. [voorgev. spuit] 10x 0,5mg/1ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'octreotide', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109683', '01301', '1', 'EEEB', '0017707', '30676-1024', 'Siroctid inj. oploss. i.v./s.c. [voorgev. spuit] 20x 0,1mg/1ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'octreotide', null, null, 0.1000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0894956', '00291', '1', 'DBBAB', '0004010', '24729-1164', 'Siroxyl siroop oploss. 250ml 250mg/5ml', 0, 'siroop oploss.', 1, 'carbocisteïne', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729615', '00291', '1', 'DBBAB', '0004010', '24729-1164', 'Siroxyl siroop oploss. Kinderen 125ml 100mg/5ml', 0, 'siroop oploss. Kinderen', 1, 'carbocisteïne', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0465658', '00152', '1', 'OFCA', '0014498', '24745-299', 'Skinoren crème 30g 200mg/1g', 0, 'crème', 1, 'azelaïnezuur', null, null, 200.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135224', '00574', '1', 'FBBAB', '8901050', '42119-2469', 'Slinda filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'drospirenon', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135224', '01422', '2', 'FBBAB', '8901050', '42119-2469', 'Slinda filmomh. tabl. 3x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135216', '00574', '1', 'FBBAB', '8901050', '42119-2469', 'Slinda filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'drospirenon', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4135216', '01422', '2', 'FBBAB', '8901050', '42119-2469', 'Slinda filmomh. tabl. 6x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3945821', '01621', '1', 'GAAG', '0006122', '40782-612', 'Solifenacine EG filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263174', '01621', '1', 'GAAG', '0006122', '40782-612', 'Solifenacine EG filmomh. tabl. 200x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690963', '02396', '1', 'PBAA', '0015149', '38919-1826', 'Softacor ocul. druppels oploss. (unidose) [zonder bew.] 30x0,4ml 3,35mg/1ml', 0, 'ocul. druppels oploss. (unidose) [zonder bew.]', 1, 'hydrocortison natriumfosfaat', null, null, 3.3500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433653', '00649', '1', 'OAAF', '0025346', '32722-265', 'Softa-Man 45/18 cut. oploss. (alc.) 500ml', 0, 'cut. oploss. (alc.)', 1, 'ethanol', null, null, 45.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433653', '01475', '1', 'OAAF', '0025346', '32722-265', 'Softa-Man 45/18 cut. oploss. (alc.) 500ml', 0, 'cut. oploss. (alc.)', 2, 'propanol', null, null, 18.0000, '%', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3252236', '00090', '1', 'JBCA', '0007880', '24794-885', 'Solian (Impexeco) filmomh. tabl. (deelb.) 60x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'amisulpride', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1516582', '00090', '1', 'JBCA', '0007880', '24794-2097', 'Solian tabl. 30x 50mg', 0, 'tabl.', 1, 'amisulpride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1516574', '00090', '1', 'JBCA', '0007880', '24794-2097', 'Solian tabl. (deelb.) 120x 200mg', 0, 'tabl. (deelb.)', 1, 'amisulpride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1775089', '00090', '1', 'JBCA', '0007880', '24794-2097', 'Solian tabl. (deelb.) 60x 100mg', 0, 'tabl. (deelb.)', 1, 'amisulpride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946746', '01621', '1', 'GAAG', '0006122', '40964-2485', 'Solifenacine AB filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3946738', '01621', '1', 'GAAG', '0006122', '40964-2485', 'Solifenacine AB filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911146', '01621', '1', 'GAAG', '0006122', '40964-2485', 'Solifenacine AB filmomh. tabl. 90x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3911138', '01621', '1', 'GAAG', '0006122', '40964-2485', 'Solifenacine AB filmomh. tabl. 90x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3252210', '00090', '1', 'JBCA', '0007880', '24794-885', 'Solian (Impexeco) tabl. (deelb.) 120x 200mg', 0, 'tabl. (deelb.)', 1, 'amisulpride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3950326', '01621', '1', 'GAAG', '0006122', '40782-612', 'Solifenacine EG filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3950318', '01621', '1', 'GAAG', '0006122', '40782-612', 'Solifenacine EG filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3872140', '01621', '1', 'GAAG', '0006122', '40816-1289', 'Solifenacine Viatris filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3890787', '01621', '1', 'GAAG', '0006122', '40758-1818', 'Solifenacine Teva filmomh. tabl. 200x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3890779', '01621', '1', 'GAAG', '0006122', '40758-1818', 'Solifenacine Teva filmomh. tabl. 200x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3874377', '01621', '1', 'GAAG', '0006122', '40758-1818', 'Solifenacine Teva filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3874401', '01621', '1', 'GAAG', '0006122', '40758-1818', 'Solifenacine Teva filmomh. tabl. 90x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3874385', '01621', '1', 'GAAG', '0006122', '40758-1818', 'Solifenacine Teva filmomh. tabl. 90x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983244', '01621', '1', 'GAAG', '0006122', '41020-2303', 'Solifenacin Krka filmomh. tabl. 250x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3983236', '01621', '1', 'GAAG', '0006122', '41020-2303', 'Solifenacin Krka filmomh. tabl. 250x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3918679', '01621', '1', 'GAAG', '0006122', '41020-2303', 'Solifenacin Krka filmomh. tabl. 90x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3918661', '01621', '1', 'GAAG', '0006122', '41020-2303', 'Solifenacin Krka filmomh. tabl. 90x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3917358', '01621', '1', 'GAAG', '0006122', '41152-1636', 'Solifenacin Sandoz filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3920816', '01621', '1', 'GAAG', '0006122', '41152-1636', 'Solifenacin Sandoz filmomh. tabl. 90x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3917341', '01621', '1', 'GAAG', '0006122', '41152-1636', 'Solifenacin Sandoz filmomh. tabl. (deelb.) 30x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3917333', '01621', '1', 'GAAG', '0006122', '41152-1636', 'Solifenacin Sandoz filmomh. tabl. (deelb.) 90x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0081240', '01165', '1', 'EDFA', '0004986', '24836-1446', 'Solu-Medrol inj./inf. oploss. (pdr.+solv.) i.m./i.v. [2x flac.] 1x 1g', 0, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. [2x flac.]', 1, 'methylprednisolon', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0081232', '01165', '1', 'EDFA', '0004986', '24836-1446', 'Solu-Medrol inj./inf. oploss. (pdr.+solv.) i.m./i.v. [2x flac.] 1x 500mg', 0, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. [2x flac.]', 1, 'methylprednisolon', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0078360', '01165', '1', 'EDFA', '0004986', '24836-1446', 'Solu-Medrol inj./inf. oploss. (pdr.+solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial] 1x 125mg', 0, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial]', 1, 'methylprednisolon', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4117743', '01165', '1', 'EDFA', '0004986', '24836-1446', 'Solu-Medrol inj./inf. oploss. (pdr.+solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial] 3x 40mg', 0, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. S.A.B. [flac., Act-O-Vial]', 1, 'methylprednisolon', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2328169', '01624', '1', 'EEED', '0017715', '24851-596', 'Somatostatine-Belpharma inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1x 3mg', 0, 'inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'somatostatine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720432', '01010', '1', 'EEEA', '0017699', '24877-927', 'Somatuline inj. oploss. s.c. Autogel [voorgev. spuit] 1x 120mg/488mg', 0, 'inj. oploss. s.c. Autogel [voorgev. spuit]', 1, 'lanreotide', null, null, 120.0000, 'mg', '/', 488.0000, 'mg', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3254265', '02036', '1', 'LDDA', '0021196', '32110-141', 'Soluprick Positieve Controle i.epiderm. oploss. voor huidpriktest [flac.] 1x 20mg/2ml', 0, 'i.epiderm. oploss. voor huidpriktest [flac.]', 1, 'histamine dihydrochloride', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3254273', '00058', '1', 'LDDA', '0021196', '32128-141', 'Soluprick SQ Phleum Pratense i.epiderm. oploss. voor huidpriktest [flac.] 1x 10HEP/2ml', 0, 'i.epiderm. oploss. voor huidpriktest [flac.]', 1, 'allergeenextract van pollen van 1 grassoort', null, null, 10.0000, 'HEP', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '01721', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum inf. oploss. (pdr.) i.v. [flac.] 10x10ml', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'thiamine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '01540', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum inf. oploss. (pdr.) i.v. [flac.] 10x10ml', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 2, 'riboflavine', null, null, 3.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '01261', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum inf. oploss. (pdr.) i.v. [flac.] 10x10ml', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 3, 'nicotinamide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '01502', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum inf. oploss. (pdr.) i.v. [flac.] 10x10ml', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 4, 'pyridoxine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '01359', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum inf. oploss. (pdr.) i.v. [flac.] 10x10ml', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 5, 'pantotheenzuur', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '00128', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum inf. oploss. (pdr.) i.v. [flac.] 10x10ml', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 6, 'ascorbinezuur', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '00214', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum inf. oploss. (pdr.) i.v. [flac.] 10x10ml', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 7, 'biotine', null, null, 60.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '00767', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum inf. oploss. (pdr.) i.v. [flac.] 10x10ml', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 8, 'foliumzuur', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497578', '00448', '1', 'NBCB', '0020941', '24844-711', 'Soluvit Novum inf. oploss. (pdr.) i.v. [flac.] 10x10ml', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 9, 'cyanocobalamine', null, null, 5.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1720424', '01010', '1', 'EEEA', '0017699', '24877-927', 'Somatuline inj. oploss. s.c. Autogel [voorgev. spuit] 1x 60mg/244mg', 0, 'inj. oploss. s.c. Autogel [voorgev. spuit]', 1, 'lanreotide', null, null, 60.0000, 'mg', '/', 244.0000, 'mg', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275401', '02011', '1', 'KECHBB', '8001117', '31088-745', 'Soolantra crème 30g 10mg/1g', 0, 'crème', 1, 'ivermectine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639432', '01667', '1', 'GCAC', '0019448', '38190-2303', 'Tadalafil Krka filmomh. tabl. (deelb.) 8x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1179910', '00265', '1', 'FHA', '0006023', '24935-1446', 'Sostilar tabl. (deelb.) 8x 0,5mg', 0, 'tabl. (deelb.)', 1, 'cabergoline', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2577435', '01436', '1', 'TACAB', '0018317', '24919-2972', 'Sorbisterit or./rect. susp. (pdr.) 500g', 0, 'or./rect. susp. (pdr.)', 1, 'polystyreensulfonaat calcium', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1560929', '01631', '1', 'AHCEA', '0001263', '24950-1289', 'Sotalol Viatris tabl. (deelb.) 56x 160mg', 0, 'tabl. (deelb.)', 1, 'sotalol hydrochloride', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2666261', '01631', '1', 'AHCEA', '0001263', '24943-604', 'Sotalex tabl. (deelb.) 50x 160mg', 0, 'tabl. (deelb.)', 1, 'sotalol hydrochloride', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1530377', '01631', '1', 'AHCEA', '0001263', '24968-1636', 'Sotalol Sandoz tabl. (deelb.) 56x 160mg', 0, 'tabl. (deelb.)', 1, 'sotalol hydrochloride', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318533', '01631', '1', 'AHCEA', '0001263', '24968-1636', 'Sotalol Sandoz tabl. (deelb.) 60x 80mg', 0, 'tabl. (deelb.)', 1, 'sotalol hydrochloride', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3038452', '01631', '1', 'AHCEA', '0001263', '24968-1636', 'Sotalol Sandoz tabl. (deelb.) 98x 160mg', 0, 'tabl. (deelb.)', 1, 'sotalol hydrochloride', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1547462', '01424', '1', 'CEAA', '0003004', '24984-174', 'Spagulax bruispdr. (zakjes) 20x 2,14g', 0, 'bruispdr. (zakjes)', 1, 'Plantago ovata (zaadvlies)', null, null, 2.1400, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0082982', '01424', '1', 'CEAA', '0003004', '24992-174', 'Spagulax M gran. 700g 3,5g/5g', 0, 'gran.', 1, 'Plantago ovata (zaadvlies)', null, null, 3.5000, 'g', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1445709', '00074', '1', 'CBA', '0002675', '25007-1289', 'Spasmine harde caps. 40x 60mg', 0, 'harde caps.', 1, 'alverine citraat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1713551', '00074', '1', 'CBA', '0002675', '25007-1289', 'Spasmine harde caps. Forte 40x 120mg', 0, 'harde caps. Forte', 1, 'alverine citraat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0661140', '01325', '1', 'CBG', '0002709', '25015-1172', 'Spasmomen omh. tabl. 30x 40mg', 0, 'omh. tabl.', 1, 'otilonium bromide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1103167', '01325', '1', 'CBG', '0002709', '25015-1172', 'Spasmomen omh. tabl. 60x 40mg', 0, 'omh. tabl.', 1, 'otilonium bromide', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690294', '00889', '1', 'IAABB', '0006866', '25031-2022', 'Spidifen filmomh. tabl. (deelb.) 30x 400mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ibuprofen', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3613379', '02389', '1', 'TCA', '0016485', '38844-331', 'Spinraza inj. oploss. i.thec. [flac.] 1x 12mg/5ml', 0, 'inj. oploss. i.thec. [flac.]', 1, 'nusinersen', null, null, 12.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264793', '01746', '1', 'DACB', '0020594', '32649-372', 'Spiolto 2,5/2,5 inhalatieoploss. (patr.) Respimat 1x60dos.', 0, 'inhalatieoploss. (patr.) Respimat', 1, 'tiotropium', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264793', '02060', '1', 'DACB', '0020594', '32649-372', 'Spiolto 2,5/2,5 inhalatieoploss. (patr.) Respimat 1x60dos.', 0, 'inhalatieoploss. (patr.) Respimat', 2, 'olodaterol', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264785', '01746', '1', 'DACB', '0020594', '32649-372', 'Spiolto 2,5/2,5 inhalatieoploss. (patr.) Respimat 3x60dos.', 0, 'inhalatieoploss. (patr.) Respimat', 1, 'tiotropium', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3264785', '02060', '1', 'DACB', '0020594', '32649-372', 'Spiolto 2,5/2,5 inhalatieoploss. (patr.) Respimat 3x60dos.', 0, 'inhalatieoploss. (patr.) Respimat', 2, 'olodaterol', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2735959', '01746', '1', 'DABBC', '0003657', '25049-372', 'Spiriva inhalatieoploss. (patr.) Respimat 1x60dos. 2,5µg/1dos.', 0, 'inhalatieoploss. (patr.) Respimat', 1, 'tiotropium', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3144409', '01746', '1', 'DABBC', '0003657', '25049-372', 'Spiriva inhalatieoploss. (patr.) Respimat 3x60dos. 2,5µg/1dos.', 0, 'inhalatieoploss. (patr.) Respimat', 1, 'tiotropium', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1713023', '01746', '1', 'DABBC', '0003657', '25049-372', 'Spiriva inhalatiepdr. (harde caps.) [Handihaler] 30x 18µg', 0, 'inhalatiepdr. (harde caps.) [Handihaler]', 1, 'tiotropium', null, null, 18.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0635730', '00960', '1', 'KBCC', '0010470', '25098-935', 'Sporanox harde caps. 15x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1380633', '00960', '1', 'KBCC', '0010470', '25098-935', 'Sporanox harde caps. 28x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2119808', '00960', '1', 'KBCC', '0010470', '25098-935', 'Sporanox harde caps. 60x 100mg', 0, 'harde caps.', 1, 'itraconazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1385566', '00960', '1', 'KBCC', '0010470', '25098-935', 'Sporanox siroop oploss. 150ml 50mg/5ml', 0, 'siroop oploss.', 1, 'itraconazol', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2417681', '00924', '1', 'IABAA', '0007054', '25106-1305', 'Sportflex transderm. lok. spray oploss. 100ml 10mg/1g', 0, 'transderm. lok. spray oploss.', 1, 'indometacine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231926', '00813', '1', 'LAAMA', '0011486', '25130-2097', 'Stamaril inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 10x1dos.', 0, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 1, 'gelekoortsvirus (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0841965', '00728', '1', 'KAAABA', '0009498', '25148-1891', 'Staphycid harde caps. 16x 500mg', 0, 'harde caps.', 1, 'flucloxacilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4148862', '00728', '1', 'KAAABA', '0009498', '25148-1891', 'Staphycid harde caps. 32x 500mg', 0, 'harde caps.', 1, 'flucloxacilline', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0263731', '00727', '1', 'KAAABA', '0009498', '25148-1891', 'Staphycid siroop susp. (pdr.) 80ml 250mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'flucloxacilline', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0080002', '00650', '1', 'FBAAB', '0005348', '25163-1446', 'Stediril-30 0,03/0,15 omh. tabl. 3x21', 0, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0080002', '01046', '1', 'FBAAB', '0005348', '25163-1446', 'Stediril-30 0,03/0,15 omh. tabl. 3x21', 0, 'omh. tabl.', 2, 'levonorgestrel', null, null, 0.1500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2192938', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/880 bruistabl. Forte Sinaasappel 30x', 0, 'bruistabl. Forte Sinaasappel', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2192938', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/880 bruistabl. Forte Sinaasappel 30x', 0, 'bruistabl. Forte Sinaasappel', 2, 'colecalciferol', null, null, 880.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2401230', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/880 bruistabl. Forte Sinaasappel 90x', 0, 'bruistabl. Forte Sinaasappel', 1, 'calcium', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2401230', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 1000/880 bruistabl. Forte Sinaasappel 90x', 0, 'bruistabl. Forte Sinaasappel', 2, 'colecalciferol', null, null, 880.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4283677', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/200 kauwtabl. D3 Sinaasappel 180x', 0, 'kauwtabl. D3 Sinaasappel', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4283677', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/200 kauwtabl. D3 Sinaasappel 180x', 0, 'kauwtabl. D3 Sinaasappel', 2, 'colecalciferol', null, null, 200.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1244227', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/200 kauwtabl. D3 Sinaasappel 60x', 0, 'kauwtabl. D3 Sinaasappel', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1244227', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/200 kauwtabl. D3 Sinaasappel 60x', 0, 'kauwtabl. D3 Sinaasappel', 2, 'colecalciferol', null, null, 200.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4283685', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/400 kauwtabl. D3 Citroen 180x', 0, 'kauwtabl. D3 Citroen', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4283685', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/400 kauwtabl. D3 Citroen 180x', 0, 'kauwtabl. D3 Citroen', 2, 'colecalciferol', null, null, 400.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1584697', '00272', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/400 kauwtabl. D3 Citroen 60x', 0, 'kauwtabl. D3 Citroen', 1, 'calcium', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1584697', '00435', '1', 'IEAB', '0013417', '31724-3780', 'Steovit 500/400 kauwtabl. D3 Citroen 60x', 0, 'kauwtabl. D3 Citroen', 2, 'colecalciferol', null, null, 400.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3885316', '02473', '1', 'GAAB', '0029116', '41475-1818', 'Tovedeso tabl. verl. afgifte 28x 3,5mg', 0, 'tabl. verl. afgifte', 1, 'desfesoterodine succinaat', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0127159', '00955', '1', 'OAAM', '0013946', '25239-2279', 'Sterillium 450/300/2 cut. oploss. (alc.) 100ml', 0, 'cut. oploss. (alc.)', 1, 'isopropanol', null, null, 450.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0127159', '01475', '1', 'OAAM', '0013946', '25239-2279', 'Sterillium 450/300/2 cut. oploss. (alc.) 100ml', 0, 'cut. oploss. (alc.)', 2, 'propanol', null, null, 300.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0127159', '01098', '1', 'OAAM', '0013946', '25239-2279', 'Sterillium 450/300/2 cut. oploss. (alc.) 100ml', 0, 'cut. oploss. (alc.)', 3, 'mecetronium ethylsulfaat', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4165627', '01862', '1', 'JABA', '0007732', '25270-2097', 'Stilnoct filmomh. tabl. (deelb.) 28x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zolpidem hemitartraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4152138', '01862', '1', 'JABA', '0007732', '25270-2097', 'Stilnoct filmomh. tabl. (deelb.) 7x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zolpidem hemitartraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3885332', '02473', '1', 'GAAB', '0029116', '41475-1818', 'Tovedeso tabl. verl. afgifte 28x 7mg', 0, 'tabl. verl. afgifte', 1, 'desfesoterodine succinaat', null, null, 7.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3248010', '00754', '1', 'QDBA', '0016030', '25312-1610', 'Strepfen orofar. spray oploss. Kers en Munt 15ml 8,75mg/1dos.', 0, 'orofar. spray oploss. Kers en Munt', 1, 'flurbiprofen', null, null, 8.7500, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4157681', '00754', '1', 'QDBA', '0016030', '25312-1610', 'Strepfen orofar. spray oploss. Honing en Citroen 15ml 8,75mg/1dos.', 0, 'orofar. spray oploss. Honing en Citroen', 1, 'flurbiprofen', null, null, 8.7500, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2687432', '00754', '1', 'QDAA', '0016014', '25312-1610', 'Strepfen orofar. zuigtabl. 24x 8,75mg', 0, 'orofar. zuigtabl.', 1, 'flurbiprofen', null, null, 8.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162542', '00754', '1', 'QDAA', '0016014', '25312-1610', 'Strepfen orofar. zuigtabl. (zonder suiker) Suikervrij 24x 8,75mg', 0, 'orofar. zuigtabl. (zonder suiker) Suikervrij', 1, 'flurbiprofen', null, null, 8.7500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547917', '00107', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils 0,6/1,2 orofar. zuigtabl. Honing/Citroen 36x', 0, 'orofar. zuigtabl. Honing/Citroen', 1, 'amylmetacresol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547917', '00508', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils 0,6/1,2 orofar. zuigtabl. Honing/Citroen 36x', 0, 'orofar. zuigtabl. Honing/Citroen', 2, 'dichloorbenzylalcohol', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547875', '00107', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils 0,6/1,2 orofar. zuigtabl. (zonder suiker) Suikervrij Aardbei 36x', 0, 'orofar. zuigtabl. (zonder suiker) Suikervrij Aardbei', 1, 'amylmetacresol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547875', '00508', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils 0,6/1,2 orofar. zuigtabl. (zonder suiker) Suikervrij Aardbei 36x', 0, 'orofar. zuigtabl. (zonder suiker) Suikervrij Aardbei', 2, 'dichloorbenzylalcohol', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547883', '00107', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils 0,6/1,2 orofar. zuigtabl. (zonder suiker) Suikervrij Citroen 36x', 0, 'orofar. zuigtabl. (zonder suiker) Suikervrij Citroen', 1, 'amylmetacresol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547883', '00508', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils 0,6/1,2 orofar. zuigtabl. (zonder suiker) Suikervrij Citroen 36x', 0, 'orofar. zuigtabl. (zonder suiker) Suikervrij Citroen', 2, 'dichloorbenzylalcohol', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200624', '00107', '1', 'QDAA', '0016014', '25338-1610', 'Strepsils+Lidocaine 0,6/1,2/2 orofar. zuigtabl. 36x', 0, 'orofar. zuigtabl.', 1, 'amylmetacresol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200624', '00508', '1', 'QDAA', '0016014', '25338-1610', 'Strepsils+Lidocaine 0,6/1,2/2 orofar. zuigtabl. 36x', 0, 'orofar. zuigtabl.', 2, 'dichloorbenzylalcohol', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2200624', '02099', '1', 'QDAA', '0016014', '25338-1610', 'Strepsils+Lidocaine 0,6/1,2/2 orofar. zuigtabl. 36x', 0, 'orofar. zuigtabl.', 3, 'lidocaïne hydrochloride', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547891', '00107', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils orofar. zuigtabl. Vit. C Sinaasappel 36x', 0, 'orofar. zuigtabl. Vit. C Sinaasappel', 1, 'amylmetacresol', null, null, 0.6000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547891', '00127', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils orofar. zuigtabl. Vit. C Sinaasappel 36x', 0, 'orofar. zuigtabl. Vit. C Sinaasappel', 2, 'ascorbinezuur', null, null, 33.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547891', '00128', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils orofar. zuigtabl. Vit. C Sinaasappel 36x', 0, 'orofar. zuigtabl. Vit. C Sinaasappel', 3, 'ascorbaat natrium', null, null, 74.9000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2547891', '00508', '1', 'QDAA', '0016014', '25320-1610', 'Strepsils orofar. zuigtabl. Vit. C Sinaasappel 36x', 0, 'orofar. zuigtabl. Vit. C Sinaasappel', 4, 'dichloorbenzylalcohol', null, null, 1.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3363280', '02060', '1', 'DAABC', '0025577', '33126-372', 'Striverdi inhalatieoploss. (patr.) Respimat 60dos. 2,5µg/1dos.', 0, 'inhalatieoploss. (patr.) Respimat', 1, 'olodaterol', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0083725', '01715', '1', 'EBCB', '0017632', '25353-3780', 'Strumazol tabl. (deelb.) 100x 10mg', 0, 'tabl. (deelb.)', 1, 'thiamazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0131219', '00374', '1', 'AJA', '0001438', '25361-935', 'Stugeron tabl. (deelb.) 200x 25mg', 0, 'tabl. (deelb.)', 1, 'cinnarizine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464998', '00253', '1', 'JECD', '0019000', '25379-2600', 'Suboxone 2/0,5 subling. tabl. 28x', 0, 'subling. tabl.', 1, 'buprenorfine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2464998', '01232', '1', 'JECD', '0019000', '25379-2600', 'Suboxone 2/0,5 subling. tabl. 28x', 0, 'subling. tabl.', 2, 'naloxon', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3543113', '01642', '1', 'RABD', '0017756', '38620-1289', 'Sufentanil Viatris inj./inf. oploss. i.v./epidur. [amp.] 20x 250µg/5ml', 0, 'inj./inf. oploss. i.v./epidur. [amp.]', 1, 'sufentanil', null, null, 250.0000, 'µg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3543121', '01642', '1', 'RABD', '0017756', '38620-1289', 'Sufentanil Viatris inj./inf. oploss. i.v./epidur. [amp.] 20x 10µg/2ml', 0, 'inj./inf. oploss. i.v./epidur. [amp.]', 1, 'sufentanil', null, null, 10.0000, 'µg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0131375', '00112', '1', 'QDCA', '0016055', '25437-612', 'Sulfarlem S25 omh. tabl. 60x 25mg', 0, 'omh. tabl.', 1, 'anetholtrithion', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1289586', '01650', '1', 'OABBA', '0014027', '25445-1594', 'Sulfasil crème 50g 10mg/1g', 0, 'crème', 1, 'sulfadiazine zilver', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340396', '01658', '1', 'JIAAF', '0009225', '25478-612', 'Sumatriptan EG tabl. 12x 100mg', 0, 'tabl.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3075785', '01658', '1', 'JIAAF', '0009225', '25478-612', 'Sumatriptan EG tabl. 24x 100mg', 0, 'tabl.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340362', '01658', '1', 'JIAAF', '0009225', '25478-612', 'Sumatriptan EG tabl. 6x 100mg', 0, 'tabl.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340370', '01658', '1', 'JIAAF', '0009225', '25478-612', 'Sumatriptan EG tabl. (deelb.) 12x 50mg', 0, 'tabl. (deelb.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2074987', '01656', '1', 'JBCB', '0007898', '25452-612', 'Sulpiride EG tabl. (deelb. in 4) 36x 200mg', 0, 'tabl. (deelb. in 4)', 1, 'sulpiride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3123122', '01658', '1', 'JIAAF', '0009225', '25478-612', 'Sumatriptan EG tabl. (deelb.) 24x 50mg', 0, 'tabl. (deelb.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308229', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Viatris filmomh. tabl. 6x 100mg', 0, 'filmomh. tabl.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340347', '01658', '1', 'JIAAF', '0009225', '25478-612', 'Sumatriptan EG tabl. (deelb.) 6x 50mg', 0, 'tabl. (deelb.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412616', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Viatris filmomh. tabl. 24x 100mg', 0, 'filmomh. tabl.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308195', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Viatris filmomh. tabl. 24x 50mg', 0, 'filmomh. tabl.', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308179', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Viatris filmomh. tabl. 12x 50mg', 0, 'filmomh. tabl.', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308211', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Viatris filmomh. tabl. 12x 100mg', 0, 'filmomh. tabl.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4106944', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Viatris filmomh. tabl. 48x 50mg', 0, 'filmomh. tabl.', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4106951', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Viatris filmomh. tabl. 48x 100mg', 0, 'filmomh. tabl.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2311587', '01658', '1', 'JIAAF', '0009225', '25486-1289', 'Sumatriptan Viatris filmomh. tabl. 6x 50mg', 0, 'filmomh. tabl.', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318566', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz tabl. (deelb.) 12x 50mg', 0, 'tabl. (deelb.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3000148', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz tabl. (deelb.) 24x 100mg', 0, 'tabl. (deelb.)', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3000130', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz tabl. (deelb.) 24x 50mg', 0, 'tabl. (deelb.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318582', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz tabl. (deelb.) 2x 100mg', 0, 'tabl. (deelb.)', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318541', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz tabl. (deelb.) 2x 50mg', 0, 'tabl. (deelb.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318590', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz tabl. (deelb.) 6x 100mg', 0, 'tabl. (deelb.)', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318558', '01658', '1', 'JIAAF', '0009225', '25494-1636', 'Sumatriptan Sandoz tabl. (deelb.) 6x 50mg', 0, 'tabl. (deelb.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408912', '01658', '1', 'JIAAF', '0009225', '25502-1818', 'Sumatriptan Teva filmomh. tabl. 12x 100mg', 0, 'filmomh. tabl.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167442', '01658', '1', 'JIAAF', '0009225', '25502-1818', 'Sumatriptan Teva filmomh. tabl. 24x 100mg', 0, 'filmomh. tabl.', 1, 'sumatriptan', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167426', '01658', '1', 'JIAAF', '0009225', '25502-1818', 'Sumatriptan Teva filmomh. tabl. (deelb.) 24x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3483831', '00248', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 160/4,5 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 1, 'budesonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3483831', '00772', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 160/4,5 dosisaerosol susp. [inhalator] 120dos.', 0, 'dosisaerosol susp. [inhalator]', 2, 'formoterol fumaraat', null, null, 4.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2408870', '01658', '1', 'JIAAF', '0009225', '25502-1818', 'Sumatriptan Teva filmomh. tabl. (deelb.) 6x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sumatriptan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522579', '01659', '1', 'MBBKA', '8900706', '45377-612', 'Sunitinib EG harde caps. 30x 25mg', 0, 'harde caps.', 1, 'sunitinib', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4522587', '01659', '1', 'MBBKA', '8900706', '45377-612', 'Sunitinib EG harde caps. 30x 50mg', 0, 'harde caps.', 1, 'sunitinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415626', '01659', '1', 'MBBKA', '8900706', '44644-1636', 'Sunitinib Sandoz harde caps. 30x 12,5mg', 0, 'harde caps.', 1, 'sunitinib', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415634', '01659', '1', 'MBBKA', '8900706', '44644-1636', 'Sunitinib Sandoz harde caps. 30x 25mg', 0, 'harde caps.', 1, 'sunitinib', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4415642', '01659', '1', 'MBBKA', '8900706', '44644-1636', 'Sunitinib Sandoz harde caps. 30x 50mg', 0, 'harde caps.', 1, 'sunitinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4378543', '01659', '1', 'MBBKA', '8900706', '44594-1818', 'Sunitinib Teva harde caps. 28x 12,5mg', 0, 'harde caps.', 1, 'sunitinib', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4378568', '01659', '1', 'MBBKA', '8900706', '44594-1818', 'Sunitinib Teva harde caps. 28x 50mg', 0, 'harde caps.', 1, 'sunitinib', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944493', '01570', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 10/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944493', '00672', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 10/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944485', '01570', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944485', '00672', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 10/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944469', '01570', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 20/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944469', '00672', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 20/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944477', '01570', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 20/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944477', '00672', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 20/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944451', '01570', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 40/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'rosuvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3944451', '00672', '1', 'ALIA', '0001743', '41590-2097', 'Suvezen 40/10 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3420114', '00248', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 160/4,5 inhalatiepdr. Turbohaler 3x120dos.', 0, 'inhalatiepdr. Turbohaler', 1, 'budesonide', null, null, 160.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3420114', '00772', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 160/4,5 inhalatiepdr. Turbohaler 3x120dos.', 0, 'inhalatiepdr. Turbohaler', 2, 'formoterol fumaraat', null, null, 4.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2047371', '00248', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 320/9 inhalatiepdr. Forte Turbohaler 1x60dos.', 0, 'inhalatiepdr. Forte Turbohaler', 1, 'budesonide', null, null, 320.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2047371', '00772', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 320/9 inhalatiepdr. Forte Turbohaler 1x60dos.', 0, 'inhalatiepdr. Forte Turbohaler', 2, 'formoterol fumaraat', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3420122', '00248', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 320/9 inhalatiepdr. Forte Turbohaler 3x60dos.', 0, 'inhalatiepdr. Forte Turbohaler', 1, 'budesonide', null, null, 320.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3420122', '00772', '1', 'DAEA', '0003780', '25619-257', 'Symbicort 320/9 inhalatiepdr. Forte Turbohaler 3x60dos.', 0, 'inhalatiepdr. Forte Turbohaler', 2, 'formoterol fumaraat', null, null, 9.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3157278', '01460', '1', 'RBC', '0016147', '25692-1313', 'Tachipri 20 mg/1 ml inj. oploss. i.thec. Hyperbar [amp.] 10x 100mg/5ml', 0, 'inj. oploss. i.thec. Hyperbar [amp.]', 1, 'prilocaïne hydrochloride', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245874', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB filmomh. tabl. 12x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245882', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245817', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245833', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB filmomh. tabl. 4x 10mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245858', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB filmomh. tabl. 56x 10mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245890', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB filmomh. tabl. 56x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4245825', '01667', '1', 'GCAC', '0019448', '43984-2485', 'Tadalafil AB filmomh. tabl. 90x 5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4291142', '01667', '1', 'GCAC', '0019448', '37960-612', 'Tadalafil EG filmomh. tabl. 84x 5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4291134', '01667', '1', 'GCAC', '0019448', '37960-612', 'Tadalafil EG filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4291159', '01667', '1', 'GCAC', '0019448', '37960-612', 'Tadalafil EG filmomh. tabl. 98x 5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639598', '01667', '1', 'GCAC', '0019448', '38190-2303', 'Tadalafil Krka filmomh. tabl. (deelb.) 12x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3699378', '01667', '1', 'GCAC', '0019448', '38190-2303', 'Tadalafil Krka filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4152203', '01667', '1', 'GCAC', '0019448', '38190-2303', 'Tadalafil Krka filmomh. tabl. (deelb.) 28x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3639424', '01667', '1', 'GCAC', '0019448', '38190-2303', 'Tadalafil Krka filmomh. tabl. (deelb.) 4x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4152195', '01667', '1', 'GCAC', '0019448', '38190-2303', 'Tadalafil Krka filmomh. tabl. (deelb.) 84x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595097', '01667', '1', 'GCAC', '0019448', '38059-1636', 'Tadalafil Sandoz filmomh. tabl. 4x 10mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595105', '01667', '1', 'GCAC', '0019448', '38059-1636', 'Tadalafil Sandoz filmomh. tabl. 84x 5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595071', '01667', '1', 'GCAC', '0019448', '38059-1636', 'Tadalafil Sandoz filmomh. tabl. (deelb.) 12x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595063', '01667', '1', 'GCAC', '0019448', '38059-1636', 'Tadalafil Sandoz filmomh. tabl. (deelb.) 24x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595089', '01667', '1', 'GCAC', '0019448', '38059-1636', 'Tadalafil Sandoz filmomh. tabl. (deelb.) 4x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569050', '01667', '1', 'GCAC', '0019448', '38034-1818', 'Tadalafil Teva filmomh. tabl. 28x 2,5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569100', '01667', '1', 'GCAC', '0019448', '38034-1818', 'Tadalafil Teva filmomh. tabl. (deelb. in 4) 24x 20mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569084', '01667', '1', 'GCAC', '0019448', '38034-1818', 'Tadalafil Teva filmomh. tabl. (deelb. in 4) 8x 20mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569068', '01667', '1', 'GCAC', '0019448', '38034-1818', 'Tadalafil Teva filmomh. tabl. 28x 5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569076', '01667', '1', 'GCAC', '0019448', '38034-1818', 'Tadalafil Teva filmomh. tabl. 84x 5mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569092', '01667', '1', 'GCAC', '0019448', '38034-1818', 'Tadalafil Teva filmomh. tabl. (deelb. in 4) 12x 20mg', 0, 'filmomh. tabl. (deelb. in 4)', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1243948', '00682', '1', 'JGCBA', '0009019', '25734-3491', 'Taloxa siroop susp. 230ml 600mg/5ml', 0, 'siroop susp.', 1, 'felbamaat', null, null, 600.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1243930', '00682', '1', 'JGCBA', '0009019', '25734-3491', 'Taloxa tabl. (deelb.) Tabs 100x 600mg', 0, 'tabl. (deelb.) Tabs', 1, 'felbamaat', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926532', '01666', '1', 'OLC', '0018077', '42168-1537', 'Takrozem zalf 60g 1mg/1g', 0, 'zalf', 1, 'tacrolimus', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0829796', '00725', '1', 'AHCCA', '0001222', '25742-1289', 'Tambocor tabl. (deelb.) 100x 100mg', 0, 'tabl. (deelb.)', 1, 'flecaïnide acetaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0829788', '00725', '1', 'AHCCA', '0001222', '25742-1289', 'Tambocor tabl. (deelb.) 40x 100mg', 0, 'tabl. (deelb.)', 1, 'flecaïnide acetaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0383281', '01671', '1', 'MEAA', '0004697', '25775-1818', 'Tamoplex tabl. 84x 20mg', 0, 'tabl.', 1, 'tamoxifen', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2162451', '01671', '1', 'MEAA', '0004697', '25791-1636', 'Tamoxifen Sandoz filmomh. tabl. 60x 20mg', 0, 'filmomh. tabl.', 1, 'tamoxifen', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2162469', '01671', '1', 'MEAA', '0004697', '25791-1636', 'Tamoxifen Sandoz filmomh. tabl. 90x 20mg', 0, 'filmomh. tabl.', 1, 'tamoxifen', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2576361', '00820', '1', 'JKCA', '0009415', '25973-1982', 'Tavonin filmomh. tabl. 90x 120mg', 0, 'filmomh. tabl.', 1, 'Ginkgo biloba (extract, EGb761)', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2872729', '01673', '1', 'GBAC', '0006213', '25809-612', 'Tamsulosine EG harde caps. geregul. afgifte 200x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322451', '01673', '1', 'GBAC', '0006213', '25809-612', 'Tamsulosine EG harde caps. geregul. afgifte 30x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2322444', '01673', '1', 'GBAC', '0006213', '25809-612', 'Tamsulosine EG harde caps. geregul. afgifte 90x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2872695', '01673', '1', 'GBAC', '0006213', '25809-612', 'Tamsulosine EG tabl. verl. afgifte 200x 0,4mg', 0, 'tabl. verl. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2872703', '01673', '1', 'GBAC', '0006213', '25809-612', 'Tamsulosine EG tabl. verl. afgifte 90x 0,4mg', 0, 'tabl. verl. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4121075', '01673', '1', 'GBAC', '0006213', '42275-2303', 'Tamsulosine HCl Krka harde caps. geregul. afgifte 100x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2495810', '01673', '1', 'GBAC', '0006213', '25817-240', 'Tamsulosine HCl Yamanouchi harde caps. geregul. afgifte 200x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274496', '01673', '1', 'GBAC', '0006213', '25817-240', 'Tamsulosine HCl Yamanouchi harde caps. geregul. afgifte 30x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274488', '01673', '1', 'GBAC', '0006213', '25817-240', 'Tamsulosine HCl Yamanouchi harde caps. geregul. afgifte 90x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603446', '01673', '1', 'GBAC', '0006213', '25833-885', 'Tamsulosine Sandoz (Impexeco) tabl. verl. afgifte Retard 90x 0,4mg', 0, 'tabl. verl. afgifte Retard', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138526', '01673', '1', 'GBAC', '0006213', '25833-1636', 'Tamsulosine Sandoz tabl. verl. afgifte Retard 200x 0,4mg', 0, 'tabl. verl. afgifte Retard', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138500', '01673', '1', 'GBAC', '0006213', '25833-1636', 'Tamsulosine Sandoz tabl. verl. afgifte Retard 30x 0,4mg', 0, 'tabl. verl. afgifte Retard', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562817', '01673', '1', 'GBAC', '0006213', '25833-1636', 'Tamsulosine Sandoz harde caps. geregul. afgifte 200x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340149', '01673', '1', 'GBAC', '0006213', '25833-1636', 'Tamsulosine Sandoz harde caps. geregul. afgifte 30x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2340156', '01673', '1', 'GBAC', '0006213', '25833-1636', 'Tamsulosine Sandoz harde caps. geregul. afgifte 90x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274223', '01673', '1', 'GBAC', '0006213', '25825-1289', 'Tamsulosine Viatris harde caps. geregul. afgifte 90x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138518', '01673', '1', 'GBAC', '0006213', '25833-1636', 'Tamsulosine Sandoz tabl. verl. afgifte Retard 90x 0,4mg', 0, 'tabl. verl. afgifte Retard', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3603453', '01673', '1', 'GBAC', '0006213', '25833-885', 'Tamsulosine Sandoz (Impexeco) tabl. verl. afgifte Retard 200x 0,4mg', 0, 'tabl. verl. afgifte Retard', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326063', '01673', '1', 'GBAC', '0006213', '25841-885', 'Tamsulosine Teva (Impexeco) harde caps. geregul. afgifte 90x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3326071', '01673', '1', 'GBAC', '0006213', '25841-885', 'Tamsulosine Teva (Impexeco) harde caps. geregul. afgifte 200x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2084465', '00820', '1', 'JKCA', '0009415', '25858-3103', 'Tanakan omh. tabl. 90x 40mg', 0, 'omh. tabl.', 1, 'Ginkgo biloba (extract, EGb761)', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0398677', '00988', '1', 'IAAAC', '0006825', '25866-1024', 'Taradyl inj. oploss. i.m./i.v. [amp.] 5x 10mg/1ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'ketorolac trometamol', null, null, 10.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689933', '00899', '1', 'NAAAD', '0013318', '25882-1545', 'Tardyferon tabl. verl. afgifte 100x 80mg', 0, 'tabl. verl. afgifte', 1, 'ijzer(II)', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318939', '01673', '1', 'GBAC', '0006213', '25841-1818', 'Tamsulosine Teva harde caps. geregul. afgifte 30x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2318947', '01673', '1', 'GBAC', '0006213', '25841-1818', 'Tamsulosine Teva harde caps. geregul. afgifte 90x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018595', '01544', '1', 'KAKCC', '0019596', '25890-1321', 'Targaxan filmomh. tabl. 56x 550mg', 0, 'filmomh. tabl.', 1, 'rifaximine', null, null, 550.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591709', '01339', '1', 'HCBF', '0017962', '25908-1271', 'Targinact 10/5 tabl. verl. afgifte 30', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591709', '01232', '1', 'HCBF', '0017962', '25908-1271', 'Targinact 10/5 tabl. verl. afgifte 30', 0, 'tabl. verl. afgifte', 2, 'naloxon hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591691', '01339', '1', 'HCBF', '0017962', '25908-1271', 'Targinact 20/10 tabl. verl. afgifte 30', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2591691', '01232', '1', 'HCBF', '0017962', '25908-1271', 'Targinact 20/10 tabl. verl. afgifte 30', 0, 'tabl. verl. afgifte', 2, 'naloxon hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672715', '01339', '1', 'HCBF', '0017962', '25908-1271', 'Targinact 40/20 tabl. verl. afgifte 30', 0, 'tabl. verl. afgifte', 1, 'oxycodon hydrochloride', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2672715', '01232', '1', 'HCBF', '0017962', '25908-1271', 'Targinact 40/20 tabl. verl. afgifte 30', 0, 'tabl. verl. afgifte', 2, 'naloxon hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923745', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka tabl. verl. afgifte 60x 100mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3691284', '00899', '1', 'NAAAD', '0013318', '25882-1529', 'Tardyferon (PI-Pharma) tabl. verl. afgifte 30x 80mg', 0, 'tabl. verl. afgifte', 1, 'ijzer(II)', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0489203', '01678', '1', 'KAJA', '0018028', '25916-2097', 'Targocid inj./inf./drinkb. oploss. (pdr.+solv.) i.m./i.v./or. [flac.+amp.] 1x 400mg', 0, 'inj./inf./drinkb. oploss. (pdr. + solv.) i.m./i.v./or. [flac. + amp.]', 1, 'teicoplanine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1445204', '01039', '1', 'KAEB', '0010181', '25965-2097', 'Tavanic inf. oploss. i.v. [flac.] 1x 500mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'levofloxacine', null, null, 500.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705019', '00820', '1', 'JKCA', '0009415', '39305-1982', 'Tavoforce filmomh. tabl. 30x 240mg', 0, 'filmomh. tabl.', 1, 'Ginkgo biloba (extract, EGb761)', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3705001', '00820', '1', 'JKCA', '0009415', '39305-1982', 'Tavoforce filmomh. tabl. 60x 240mg', 0, 'filmomh. tabl.', 1, 'Ginkgo biloba (extract, EGb761)', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1345339', '00820', '1', 'JKCA', '0009415', '25973-1982', 'Tavonin filmomh. tabl. 100x 40mg', 0, 'filmomh. tabl.', 1, 'Ginkgo biloba (extract, EGb761)', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2380640', '00820', '1', 'JKCA', '0009415', '25973-1982', 'Tavonin filmomh. tabl. 30x 120mg', 0, 'filmomh. tabl.', 1, 'Ginkgo biloba (extract, EGb761)', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2380657', '00820', '1', 'JKCA', '0009415', '25973-1982', 'Tavonin filmomh. tabl. 60x 120mg', 0, 'filmomh. tabl.', 1, 'Ginkgo biloba (extract, EGb761)', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0086629', '00503', '1', 'PFB', '0026021', '26013-125', 'Tears Naturale 1/3 ocul. druppels oploss. 15ml', 0, 'ocul. druppels oploss.', 1, 'dextraan', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0086629', '00884', '1', 'PFB', '0026021', '26013-125', 'Tears Naturale 1/3 ocul. druppels oploss. 15ml', 0, 'ocul. druppels oploss.', 2, 'hypromellose', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3537081', '01077', '1', 'CECBB', '0025007', '42432-75', 'Transisoft oploss. (pdr., zakjes) 28x 8,5g', 0, 'oploss. (pdr., zakjes)', 1, 'macrogol 3.350', null, null, 8.5000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0085910', '01498', '1', 'KAHCA', '0010371', '26021-2162', 'Tebrazid tabl. 100x 500mg', 0, 'tabl.', 1, 'pyrazinamide', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132167', '00288', '1', 'JGBAA', '0008821', '26096-1347', 'Tegretol tabl. (deelb.) 50x 200mg', 0, 'tabl. (deelb.)', 1, 'carbamazepine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0431486', '00288', '1', 'JGBAA', '0008821', '26096-1347', 'Tegretol tabl. geregul. afgifte (deelb.) CR 50x 200mg', 0, 'tabl. geregul. afgifte (deelb.) CR', 1, 'carbamazepine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0431494', '00288', '1', 'JGBAA', '0008821', '26096-1347', 'Tegretol tabl. geregul. afgifte (deelb.) CR 50x 400mg', 0, 'tabl. geregul. afgifte (deelb.) CR', 1, 'carbamazepine', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0458091', '00975', '1', 'SAABA', '0016212', '37952-836', 'Telebrix or./rect. oploss. Gastro 1x 33,015g/50ml', 0, 'or./rect. oploss. Gastro', 1, 'joxitalamaat meglumine', null, null, 33.0150, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923687', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka tabl. verl. afgifte 60x 150mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0458109', '00975', '1', 'SAABA', '0016212', '37952-836', 'Telebrix or./rect. oploss. Gastro 1x 66,03g/100ml', 0, 'or./rect. oploss. Gastro', 1, 'joxitalamaat meglumine', null, null, 66.0300, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1411925', '00713', '1', 'LDAAE', '0012443', '26146-3624', 'Telfast tabl. 20x 180mg', 0, 'tabl.', 1, 'fexofenadine hydrochloride', null, null, 180.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046315', '01681', '1', 'AGBF', '0001057', '26195-612', 'Telmisartan EG filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'telmisartan', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046331', '01681', '1', 'AGBF', '0001057', '26195-612', 'Telmisartan EG filmomh. tabl. 98x 80mg', 0, 'filmomh. tabl.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3377355', '01681', '1', 'AADF', '0000166', '31518-612', 'Telmisartan Plus HCT EG 40/12,5 tabl. 98x', 0, 'tabl.', 1, 'telmisartan', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3377355', '00866', '1', 'AADF', '0000166', '31518-612', 'Telmisartan Plus HCT EG 40/12,5 tabl. 98x', 0, 'tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162443', '01681', '1', 'AADF', '0000166', '31518-612', 'Telmisartan Plus HCT EG 80/12,5 tabl. 98x', 0, 'tabl.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162443', '00866', '1', 'AADF', '0000166', '31518-612', 'Telmisartan Plus HCT EG 80/12,5 tabl. 98x', 0, 'tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162468', '01681', '1', 'AADF', '0000166', '31518-612', 'Telmisartan Plus HCT EG 80/25 tabl. 98x', 0, 'tabl.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3162468', '00866', '1', 'AADF', '0000166', '31518-612', 'Telmisartan Plus HCT EG 80/25 tabl. 98x', 0, 'tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3043148', '01681', '1', 'AGBF', '0001057', '26229-1818', 'Telmisartan Teva tabl. 98x 40mg', 0, 'tabl.', 1, 'telmisartan', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3043163', '01681', '1', 'AGBF', '0001057', '26229-1818', 'Telmisartan Teva tabl. 98x 80mg', 0, 'tabl.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3050168', '01681', '1', 'AGBF', '0001057', '26203-1289', 'Telmisartan Viatris tabl. 98x 80mg', 0, 'tabl.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0106914', '01068', '1', 'JAAM', '0007617', '26245-1446', 'Temesta lyofilisaat Expidet 50x 2,5mg', 0, 'lyofilisaat Expidet', 1, 'lorazepam', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0134858', '01068', '1', 'JAAM', '0007617', '26245-1446', 'Temesta tabl. (deelb.) 20x 1mg', 0, 'tabl. (deelb.)', 1, 'lorazepam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0134874', '01068', '1', 'JAAM', '0007617', '26245-1446', 'Temesta tabl. (deelb.) 20x 2,5mg', 0, 'tabl. (deelb.)', 1, 'lorazepam', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0134866', '01068', '1', 'JAAM', '0007617', '26245-1446', 'Temesta tabl. (deelb.) 50x 1mg', 0, 'tabl. (deelb.)', 1, 'lorazepam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0134882', '01068', '1', 'JAAM', '0007617', '26245-1446', 'Temesta tabl. (deelb.) 50x 2,5mg', 0, 'tabl. (deelb.)', 1, 'lorazepam', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1593854', '00253', '1', 'HCAA', '0006635', '26252-596', 'Temgesic inj. oploss. i.m./i.v. [amp.] 5x 0,3mg/1ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'buprenorfine', null, null, 0.3000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923711', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka tabl. verl. afgifte 60x 200mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0818971', '00253', '1', 'HCAA', '0006635', '26252-596', 'Temgesic subling. tabl. 50x 0,2mg', 0, 'subling. tabl.', 1, 'buprenorfine', null, null, 0.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1181502', '00134', '1', 'AADA', '0000125', '26328-1024', 'Tenoretic 100/25 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'atenolol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1181502', '00347', '1', 'AADA', '0000125', '26328-1024', 'Tenoretic 100/25 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'chloortalidon', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0015024', '00134', '1', 'AADA', '0000125', '26328-1024', 'Tenoretic 50/12,5 filmomh. tabl. Mitis 56x', 0, 'filmomh. tabl. Mitis', 1, 'atenolol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0015024', '00347', '1', 'AADA', '0000125', '26328-1024', 'Tenoretic 50/12,5 filmomh. tabl. Mitis 56x', 0, 'filmomh. tabl. Mitis', 2, 'chloortalidon', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1193333', '00134', '1', 'AEB', '0000596', '26336-1024', 'Tenormin tabl. Minor 56x 25mg', 0, 'tabl. Minor', 1, 'atenolol', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919934', '00557', '1', 'PDFC', '0025999', '26344-1289', 'TensocViatris 20/5 ocul. druppels oploss. 3x5ml', 0, 'ocul. druppels oploss.', 1, 'dorzolamide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2919934', '01740', '1', 'PDFC', '0025999', '26344-1289', 'TensocViatris 20/5 ocul. druppels oploss. 3x5ml', 0, 'ocul. druppels oploss.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2103299', '01692', '1', 'GBAD', '0006221', '26351-182', 'Terazosab tabl. 28x 2mg', 0, 'tabl.', 1, 'terazosine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2103307', '01692', '1', 'GBAD', '0006221', '26351-182', 'Terazosab tabl. 28x 5mg', 0, 'tabl.', 1, 'terazosine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2185577', '01692', '1', 'GBAD', '0006221', '26351-182', 'Terazosab tabl. 84x 10mg', 0, 'tabl.', 1, 'terazosine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2185593', '01692', '1', 'GBAD', '0006221', '26351-182', 'Terazosab tabl. 84x 2mg', 0, 'tabl.', 1, 'terazosine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2185585', '01692', '1', 'GBAD', '0006221', '26351-182', 'Terazosab tabl. 84x 5mg', 0, 'tabl.', 1, 'terazosine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1181288', '00134', '1', 'AEB', '0000596', '26336-1024', 'Tenormin tabl. 56x 100mg', 0, 'tabl.', 1, 'atenolol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117405', '01692', '1', 'GBAD', '0006221', '26369-612', 'Terazosine EG tabl. 98x 10mg', 0, 'tabl.', 1, 'terazosine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117397', '01692', '1', 'GBAD', '0006221', '26369-612', 'Terazosine EG tabl. 98x 5mg', 0, 'tabl.', 1, 'terazosine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117389', '01692', '1', 'GBAD', '0006221', '26369-612', 'Terazosine EG tabl. (deelb.) 98x 2mg', 0, 'tabl. (deelb.)', 1, 'terazosine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216224', '01694', '1', 'KBDA', '0010538', '26427-1289', 'Terbinafine Viatris tabl. (deelb.) 56x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595162', '01694', '1', 'KBDA', '0010538', '40824-2485', 'Terbinafin AB tabl. (deelb.) 56x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3595170', '01694', '1', 'KBDA', '0010538', '40824-2485', 'Terbinafin AB tabl. (deelb.) 98x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2528750', '01694', '1', 'KBDA', '0010538', '26419-612', 'Terbinafine EG tabl. (deelb.) 14x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2528693', '01694', '1', 'KBDA', '0010538', '26419-612', 'Terbinafine EG tabl. (deelb.) 56x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2697407', '01694', '1', 'KBDA', '0010538', '26419-612', 'Terbinafine EG tabl. (deelb.) 98x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2216216', '01694', '1', 'KBDA', '0010538', '26427-1289', 'Terbinafine Viatris tabl. (deelb.) 14x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132407', '01343', '1', 'PBDA', '0015206', '26468-1446', 'Terra-Cortril+Polymyxine B 5/10/10000 auric./ocul. zalf [zonder bew.] 3,5g', 0, 'auric./ocul. zalf [zonder bew.]', 1, 'oxytetracycline', null, null, 5.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132407', '00868', '1', 'PBDA', '0015206', '26468-1446', 'Terra-Cortril+Polymyxine B 5/10/10000 auric./ocul. zalf [zonder bew.] 3,5g', 0, 'auric./ocul. zalf [zonder bew.]', 2, 'hydrocortison acetaat', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132407', '01435', '1', 'PBDA', '0015206', '26468-1446', 'Terra-Cortril+Polymyxine B 5/10/10000 auric./ocul. zalf [zonder bew.] 3,5g', 0, 'auric./ocul. zalf [zonder bew.]', 3, 'polymyxine B', null, null, 10000.0000, 'IE', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274645', '01694', '1', 'KBDA', '0010538', '26435-1636', 'Terbinafine Sandoz tabl. (deelb.) 14x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274652', '01694', '1', 'KBDA', '0010538', '26435-1636', 'Terbinafine Sandoz tabl. (deelb.) 28x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274660', '01694', '1', 'KBDA', '0010538', '26435-1636', 'Terbinafine Sandoz tabl. (deelb.) 56x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274637', '01694', '1', 'KBDA', '0010538', '26435-1636', 'Terbinafine Sandoz tabl. (deelb.) 98x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2199297', '01694', '1', 'KBDA', '0010538', '26443-1818', 'Terbinafine Teva tabl. (deelb.) 14x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0086280', '00867', '1', 'OBEA', '0014332', '26450-1446', 'Terra-Cortril 10/30 zalf 15g', 0, 'zalf', 1, 'hydrocortison', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0086280', '01343', '1', 'OBEA', '0014332', '26450-1446', 'Terra-Cortril 10/30 zalf 15g', 0, 'zalf', 2, 'oxytetracycline', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689826', '01694', '1', 'KECJBB', '8001471', '26427-1289', 'Terbinafine Viatris crème 15g 10mg/1g', 0, 'crème', 1, 'terbinafine hydrochloride', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689834', '01694', '1', 'KECJBB', '8001471', '26427-1289', 'Terbinafine Viatris crème 30g 10mg/1g', 0, 'crème', 1, 'terbinafine hydrochloride', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132423', '01343', '1', 'PBDA', '0015206', '26468-1446', 'Terra-Cortril+Polymyxine B 5,7/17/11400 auric./ocul. druppels susp. [zonder bew.] 5ml', 0, 'auric./ocul. druppels susp. [zonder bew.]', 1, 'oxytetracycline', null, null, 5.7000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132423', '00868', '1', 'PBDA', '0015206', '26468-1446', 'Terra-Cortril+Polymyxine B 5,7/17/11400 auric./ocul. druppels susp. [zonder bew.] 5ml', 0, 'auric./ocul. druppels susp. [zonder bew.]', 2, 'hydrocortison acetaat', null, null, 17.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132423', '01435', '1', 'PBDA', '0015206', '26468-1446', 'Terra-Cortril+Polymyxine B 5,7/17/11400 auric./ocul. druppels susp. [zonder bew.] 5ml', 0, 'auric./ocul. druppels susp. [zonder bew.]', 3, 'polymyxine B', null, null, 11400.0000, 'IE', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132548', '01343', '1', 'OABAC', '0013995', '26476-1446', 'Terramycine+Polymyxine B 30/10000 zalf 15g', 0, 'zalf', 1, 'oxytetracycline', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132548', '01434', '1', 'OABAC', '0013995', '26476-1446', 'Terramycine+Polymyxine B 30/10000 zalf 15g', 0, 'zalf', 2, 'polymyxine B', null, null, 10000.0000, 'IE', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132472', '01343', '1', 'PABE', '0015099', '26476-1446', 'Terramycine+Polymyxine B 5/10000 ocul. zalf [zonder bew.] 3,5g', 0, 'ocul. zalf [zonder bew.]', 1, 'oxytetracycline', null, null, 5.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0132472', '01435', '1', 'PABE', '0015099', '26476-1446', 'Terramycine+Polymyxine B 5/10000 ocul. zalf [zonder bew.] 3,5g', 0, 'ocul. zalf [zonder bew.]', 2, 'polymyxine B', null, null, 10000.0000, 'IE', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3703659', '01700', '1', 'ECDB', '0004804', '39156-3574', 'Testarzon transderm. gel (doseerpomp) 85,5g 20mg/1g', 0, 'transderm. gel (doseerpomp)', 1, 'testosteron', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3093911', '01915', '1', 'JLA', '0020461', '26500-208', 'Tetrabenazine AOP Orphan Pharmaceuticals tabl. (deelb.) 112x 25mg', 0, 'tabl. (deelb.)', 1, 'tetrabenazine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1668052', '01074', '1', 'KACB', '0009928', '26526-745', 'Tetralysal harde caps. 28x 300mg', 0, 'harde caps.', 1, 'tetracycline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1233493', '01074', '1', 'KACB', '0009928', '26526-745', 'Tetralysal harde caps. 56x 300mg', 0, 'harde caps.', 1, 'tetracycline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231868', '00522', '1', 'LACEA', '0018465', '26534-2097', 'Tetravac inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'difterie-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231868', '01706', '1', 'LACEA', '0018465', '26534-2097', 'Tetravac inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 2, 'tetanus-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231868', '00230', '1', 'LACEA', '0018465', '26534-2097', 'Tetravac inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 3, 'Bordetella pertussis (antigenen)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231868', '01432', '1', 'LACEA', '0018465', '26534-2097', 'Tetravac inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 4, 'poliomyelitisvirus types I, II, III (geïnactiveerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1848274', '02498', '1', 'TABBA', '8901092', '42184-1784', 'Thiosulfate de Sodium Sterop inj. oploss. i.v. [amp.] 10x 1g/5ml', 0, 'inj. oploss. i.v. [amp.]', 1, 'thiosulfaat natrium', null, null, 1.0000, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908860', '01363', '1', 'QCACA', '0015800', '18937-4150', 'Therafixx-CapitaNasal 500/60 oploss. (pdr., zakjes) 14x', 0, 'oploss. (pdr., zakjes)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3908860', '01496', '1', 'QCACA', '0015800', '18937-4150', 'Therafixx-CapitaNasal 500/60 oploss. (pdr., zakjes) 14x', 0, 'oploss. (pdr., zakjes)', 2, 'pseudo-efedrine hydrochloride', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0233866', '00292', '1', 'PFA', '0026013', '26633-125', 'Thilo-Tears ocul. gel 10g 3mg/1g', 0, 'ocul. gel', 1, 'carbomeer', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0298422', '00916', '1', 'LCAAA', '0012005', '26641-2097', 'Thymoglobuline 5 mg/1 ml inf. oploss. conc. (pdr.) i.v. [flac.] 1x 25mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'immunoglobulinen, anti-T-lymfocyten', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1086610', '01725', '1', 'DBBDA', '0004077', '26658-1867', 'Thymoseptine siroop oploss. 150ml 750mg/5ml', 0, 'siroop oploss.', 1, 'Thymus vulgaris (vloeibaar extract)', null, null, 750.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716123', '01725', '1', 'DBBDA', '0004077', '26658-1867', 'Thymoseptine siroop oploss. 250ml 750mg/5ml', 0, 'siroop oploss.', 1, 'Thymus vulgaris (vloeibaar extract)', null, null, 750.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0263343', '01320', '1', 'KCCB', '0010660', '26682-2428', 'Tiberal filmomh. tabl. 10x 500mg', 0, 'filmomh. tabl.', 1, 'ornidazol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0659920', '01320', '1', 'KCCB', '0010660', '26682-2428', 'Tiberal filmomh. tabl. 3x 500mg', 0, 'filmomh. tabl.', 1, 'ornidazol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0663062', '01320', '1', 'KCCB', '0010660', '26682-2428', 'Tiberal inf. oploss. (conc.) i.v. [amp.] 1x 1g/6ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'ornidazol', null, null, 1.0000, 'g', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0263350', '01734', '1', 'BAABAC', '0001891', '26716-604', 'Ticlid filmomh. tabl. 60x 250mg', 0, 'filmomh. tabl.', 1, 'ticlopidine hydrochloride', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1695147', '01734', '1', 'BAABAC', '0001891', '26732-1818', 'Ticlopidine Teva filmomh. tabl. 90x 250mg', 0, 'filmomh. tabl.', 1, 'ticlopidine hydrochloride', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1289156', '00529', '1', 'AFCA', '0000869', '26773-2097', 'Tildiem harde caps. verl. afgifte Retard 28x 200mg', 0, 'harde caps. verl. afgifte Retard', 1, 'diltiazem hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0386185', '00529', '1', 'AFCA', '0000869', '26773-2097', 'Tildiem harde caps. verl. afgifte Retard 28x 300mg', 0, 'harde caps. verl. afgifte Retard', 1, 'diltiazem hydrochloride', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0817932', '00529', '1', 'AFCA', '0000869', '26773-2097', 'Tildiem tabl. 100x 60mg', 0, 'tabl.', 1, 'diltiazem hydrochloride', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078243', '00120', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 10ml (5ml+5ml)', 5, 'weefsellijm (oploss.) [voorgev. spuit]', 1, 'aprotinine', null, null, 3000.0000, 'KIE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078243', '00714', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 10ml (5ml+5ml)', 5, 'weefsellijm (oploss.) [voorgev. spuit]', 2, 'fibrinogeen', null, null, 72.0000, 'mg', '/', 1.0000, 'ml', 110.0000, 'mg', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078243', '00679', '1', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 10ml (5ml+5ml)', 5, 'weefsellijm (oploss.) [voorgev. spuit]', 3, 'factor XIII', null, null, 0.6000, 'IE', '/', 1.0000, 'ml', 10.0000, 'IE', 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078243', '02075', '2', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 10ml (5ml+5ml)', 5, 'weefsellijm (oploss.) [voorgev. spuit]', 1, 'calcium chloride', null, null, 4.4400, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078243', '01789', '2', 'BBDA', '0002394', '26872-281', 'Tisseel S/D weefsellijm (oploss.) [voorgev. spuit] 10ml (5ml+5ml)', 5, 'weefsellijm (oploss.) [voorgev. spuit]', 2, 'trombine', null, null, 500.0000, 'IE', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1643485', '01740', '1', 'PDBC', '0015396', '26799-1925', 'Timo-COMOD ocul. druppels oploss. [zonder bew.] 10ml 5mg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0054502', '01690', '1', 'IAACC', '0006965', '26765-1289', 'Tilcotil omh. tabl. (deelb.) 30x 20mg', 0, 'omh. tabl. (deelb.)', 1, 'tenoxicam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0458117', '01690', '1', 'IAACC', '0006965', '26765-1289', 'Tilcotil omh. tabl. (deelb.) 60x 20mg', 0, 'omh. tabl. (deelb.)', 1, 'tenoxicam', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1626589', '01740', '1', 'PDBC', '0015396', '26781-1826', 'Timabak ocul. druppels oploss. [zonder bew.] 5ml 5mg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2999803', '01017', '1', 'PDFB', '0025981', '26815-3467', 'Timolatears 50/5 ocul. druppels oploss. 3x2,5ml', 0, 'ocul. druppels oploss.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2999803', '01740', '1', 'PDFB', '0025981', '26815-3467', 'Timolatears 50/5 ocul. druppels oploss. 3x2,5ml', 0, 'ocul. druppels oploss.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2151306', '01740', '1', 'PDBC', '0015396', '26849-2444', 'Timoptolgel ocul. druppels verl. afgifte Ocumeter Plus 2,5ml 5mg/1ml', 0, 'ocul. druppels verl. afgifte Ocumeter Plus', 1, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895050', '01513', '1', 'CFDA', '0018911', '26864-2923', 'Tiorfix harde caps. 20x 100mg', 0, 'harde caps.', 1, 'racecadotril', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895035', '01513', '1', 'CFDA', '0018911', '26864-2923', 'Tiorfix susp. (gran., zakjes) Baby 16x 10mg', 0, 'susp. (gran., zakjes) Baby', 1, 'racecadotril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2895043', '01513', '1', 'CFDA', '0018911', '26864-2923', 'Tiorfix susp. (gran., zakjes) Junior 16x 30mg', 0, 'susp. (gran., zakjes) Junior', 1, 'racecadotril', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2051936', '01753', '1', 'KAID', '0009993', '26898-1289', 'Tobi verneveloploss. (unidose) 56x 300mg/5ml', 0, 'verneveloploss. (unidose)', 1, 'tobramycine', null, null, 300.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0324079', '01753', '1', 'PBDA', '0015206', '26906-1347', 'Tobradex 3/1 ocul. druppels susp. 5ml', 0, 'ocul. druppels susp.', 1, 'tobramycine', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0324079', '00493', '1', 'PBDA', '0015206', '26906-1347', 'Tobradex 3/1 ocul. druppels susp. 5ml', 0, 'ocul. druppels susp.', 2, 'dexamethason', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0324087', '01753', '1', 'PBDA', '0015206', '26906-1347', 'Tobradex 3/1 ocul. zalf 3,5g', 0, 'ocul. zalf', 1, 'tobramycine', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0324087', '00493', '1', 'PBDA', '0015206', '26906-1347', 'Tobradex 3/1 ocul. zalf 3,5g', 0, 'ocul. zalf', 2, 'dexamethason', null, null, 1.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0850263', '01753', '1', 'PABD', '0015081', '26930-1347', 'Tobrex ocul. druppels oploss. 5ml 3mg/1ml', 0, 'ocul. druppels oploss.', 1, 'tobramycine', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0022897', '01753', '1', 'PABD', '0015081', '26930-1347', 'Tobrex ocul. zalf 3,5g 3mg/1g', 0, 'ocul. zalf', 1, 'tobramycine', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3140027', '01758', '1', 'GAAH', '0006130', '26963-1818', 'Tolterodine Teva harde caps. verl. afgifte Retard 28x 4mg', 0, 'harde caps. verl. afgifte Retard', 1, 'tolterodine tartraat', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3140035', '01758', '1', 'GAAH', '0006130', '26963-1818', 'Tolterodine Teva harde caps. verl. afgifte Retard 84x 4mg', 0, 'harde caps. verl. afgifte Retard', 1, 'tolterodine tartraat', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1265453', '01518', '1', 'MABDA', '0012914', '26971-844', 'Tomudex inf. oploss. (pdr.) i.v. [flac.] 3x 2mg', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'raltitrexed', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561546', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax filmomh. tabl. 100x 100mg', 0, 'filmomh. tabl.', 1, 'topiramaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561520', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax filmomh. tabl. 100x 25mg', 0, 'filmomh. tabl.', 1, 'topiramaat', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2561538', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax filmomh. tabl. 100x 50mg', 0, 'filmomh. tabl.', 1, 'topiramaat', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1356641', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax filmomh. tabl. 60x 100mg', 0, 'filmomh. tabl.', 1, 'topiramaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1356625', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax filmomh. tabl. 60x 25mg', 0, 'filmomh. tabl.', 1, 'topiramaat', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1356633', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax filmomh. tabl. 60x 50mg', 0, 'filmomh. tabl.', 1, 'topiramaat', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2159952', '01763', '1', 'ADABC', '0000471', '27052-1636', 'Torasemide Sandoz tabl. (deelb. in 4) 30x 10mg', 0, 'tabl. (deelb. in 4)', 1, 'torasemide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1573690', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax harde caps. 60x 25mg', 0, 'harde caps.', 1, 'topiramaat', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1573682', '01760', '1', 'JGADA', '0008797', '26989-935', 'Topamax harde caps. 60x 50mg', 0, 'harde caps.', 1, 'topiramaat', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572766', '01760', '1', 'JGADA', '0008797', '26997-612', 'Topiramate EG filmomh. tabl. 100x 100mg', 0, 'filmomh. tabl.', 1, 'topiramaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2572659', '01760', '1', 'JGADA', '0008797', '26997-612', 'Topiramate EG filmomh. tabl. 100x 50mg', 0, 'filmomh. tabl.', 1, 'topiramaat', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2982692', '01762', '1', 'MADAB', '0013060', '27029-67', 'Topotecan Accord Healthcare inf. oploss. (conc.) i.v. [flac.] 1x 1mg/1ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'topotecan', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0015040', '01393', '1', 'AJB', '0001461', '27060-3756', 'Torental tabl. verl. afgifte 60x 400mg', 0, 'tabl. verl. afgifte', 1, 'pentoxifylline', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201570', '01763', '1', 'ADABC', '0000471', '27086-1289', 'Torrem tabl. 50x 2,5mg', 0, 'tabl.', 1, 'torasemide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893592', '00138', '1', 'ALAA', '0001552', '27094-1289', 'Totalip filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893634', '00138', '1', 'ALAA', '0001552', '27094-1289', 'Totalip filmomh. tabl. 100x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893667', '00138', '1', 'ALAA', '0001552', '27094-1289', 'Totalip filmomh. tabl. 100x 40mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893550', '00138', '1', 'ALAA', '0001552', '27094-1289', 'Totalip filmomh. tabl. 100x 80mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893576', '00138', '1', 'ALAA', '0001552', '27094-1289', 'Totalip filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3885324', '02473', '1', 'GAAB', '0029116', '41475-1818', 'Tovedeso tabl. verl. afgifte 112x 3,5mg', 0, 'tabl. verl. afgifte', 1, 'desfesoterodine succinaat', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3885340', '02473', '1', 'GAAB', '0029116', '41475-1818', 'Tovedeso tabl. verl. afgifte 112x 7mg', 0, 'tabl. verl. afgifte', 1, 'desfesoterodine succinaat', null, null, 7.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0299057', '00505', '1', 'DBAB', '0003913', '27128-1602', 'Toularynx Dextromethorphan 1,5 mg/1 ml siroop oploss. (zonder suiker) 180ml 7,5mg/5ml', 0, 'siroop oploss. (zonder suiker)', 1, 'dextromethorfan hydrobromide', null, null, 7.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3216736', '00505', '1', 'DBAB', '0003913', '27128-1602', 'Toularynx Dextromethorphan 1,5 mg/1 ml siroop oploss. (zonder suiker) Eucalyptussmaak 180ml 7,5mg/5ml', 0, 'siroop oploss. (zonder suiker) Eucalyptussmaak', 1, 'dextromethorfan hydrobromide', null, null, 7.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3433976', '00505', '1', 'DBAB', '0003913', '27128-1602', 'Toularynx Dextromethorphan 3 mg/1 ml siroop oploss. (zonder suiker) Forte 160ml 15mg/5ml', 0, 'siroop oploss. (zonder suiker) Forte', 1, 'dextromethorfan hydrobromide', null, null, 15.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3479144', '00505', '1', 'DBAB', '0003913', '27128-1602', 'Toularynx Dextromethorphan 3 mg/1 ml siroop oploss. (zonder suiker) Forte 200ml 15mg/5ml', 0, 'siroop oploss. (zonder suiker) Forte', 1, 'dextromethorfan hydrobromide', null, null, 15.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4107413', '00844', '1', 'DBBDA', '0004077', '41947-1602', 'Toularynx Guaifenesine 13,33 mg/1 ml siroop oploss. (zonder suiker) 180ml 66mg/5ml', 0, 'siroop oploss. (zonder suiker)', 1, 'guaifenesine', null, null, 66.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1280361', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal druppels oploss. (druppelfl.) 10ml 100mg/1ml', 0, 'druppels oploss. (druppelfl.)', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1280346', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal harde caps. 30x 50mg', 0, 'harde caps.', 1, 'tramadol hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1280353', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal harde caps. 60x 50mg', 0, 'harde caps.', 1, 'tramadol hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531409', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal harde caps. verl. afgifte Retard 60x 100mg', 0, 'harde caps. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531417', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal harde caps. verl. afgifte Retard 60x 150mg', 0, 'harde caps. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1531425', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal harde caps. verl. afgifte Retard 60x 200mg', 0, 'harde caps. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1532431', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal harde caps. verl. afgifte Retard 60x 50mg', 0, 'harde caps. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2214906', '01769', '1', 'HCAM', '0006619', '27201-1289', 'Tradonal orodisp. tabl. Odis 30x 50mg', 0, 'orodisp. tabl. Odis', 1, 'tramadol hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0379578', '01302', '1', 'PABB', '0015065', '27219-273', 'Trafloxal ocul. druppels oploss. 5ml 3mg/1ml', 0, 'ocul. druppels oploss.', 1, 'ofloxacine', null, null, 3.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0385658', '01302', '1', 'PABB', '0015065', '27219-273', 'Trafloxal ocul. zalf [zonder bew.] 3g 3mg/1g', 0, 'ocul. zalf [zonder bew.]', 1, 'ofloxacine', null, null, 3.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2059038', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG druppels oploss. (druppelfl.) 50ml 100mg/1ml', 0, 'druppels oploss. (druppelfl.)', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1691203', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG tabl. (deelb.) 30x 50mg', 0, 'tabl. (deelb.)', 1, 'tramadol hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677798', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG tabl. (deelb.) 60x 50mg', 0, 'tabl. (deelb.)', 1, 'tramadol hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448363', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG tabl. verl. afgifte Retard 20x 150mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448405', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG tabl. verl. afgifte Retard 20x 200mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448371', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG tabl. verl. afgifte Retard 30x 100mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448397', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG tabl. verl. afgifte Retard 60x 100mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448389', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG tabl. verl. afgifte Retard 60x 150mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2448355', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG tabl. verl. afgifte Retard 60x 200mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2453694', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG tabl. verl. afgifte Retard 90x 100mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2453702', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG tabl. verl. afgifte Retard 90x 150mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2453678', '01769', '1', 'HCAM', '0006619', '27268-612', 'Tramadol EG tabl. verl. afgifte Retard 90x 200mg', 0, 'tabl. verl. afgifte Retard', 1, 'tramadol hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3924818', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka tabl. verl. afgifte 100x 100mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923695', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka tabl. verl. afgifte 100x 150mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923729', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka tabl. verl. afgifte 100x 200mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3923737', '01769', '1', 'HCAM', '0006619', '41038-2303', 'Tramadol Krka tabl. verl. afgifte 30x 100mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2103356', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz harde caps. 30x 50mg', 0, 'harde caps.', 1, 'tramadol hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2103349', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz harde caps. 60x 50mg', 0, 'harde caps.', 1, 'tramadol hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046299', '01769', '1', 'HCBE', '0017954', '27235-612', 'Tramadol/Paracetamol EG 37,5/325 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046299', '01363', '1', 'HCBE', '0017954', '27235-612', 'Tramadol/Paracetamol EG 37,5/325 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046273', '01769', '1', 'HCBE', '0017954', '27235-612', 'Tramadol/Paracetamol EG 37,5/325 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046273', '01363', '1', 'HCBE', '0017954', '27235-612', 'Tramadol/Paracetamol EG 37,5/325 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046281', '01769', '1', 'HCBE', '0017954', '27235-612', 'Tramadol/Paracetamol EG 37,5/325 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3046281', '01363', '1', 'HCBE', '0017954', '27235-612', 'Tramadol/Paracetamol EG 37,5/325 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3455193', '01769', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 filmomh. tabl. 120x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3455193', '01363', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 filmomh. tabl. 120x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007317', '01769', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007317', '01363', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007325', '01769', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007325', '01363', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007333', '01769', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3007333', '01363', '1', 'HCBE', '0017954', '27250-1818', 'Tramadol/Paracetamol Teva 37,5/325 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219390', '00123', '1', 'OEA', '0014407', '39115-2055', 'ArnicaforceMed gel Forte 100ml 500mg/1g', 0, 'gel Forte', 1, 'Arnica montana (tinctuur)', null, null, 500.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562833', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz tabl. verl. afgifte 100x 100mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562858', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz tabl. verl. afgifte 100x 150mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2562866', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz tabl. verl. afgifte 100x 200mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784131', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz tabl. verl. afgifte 20x 150mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784156', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz tabl. verl. afgifte 20x 200mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784123', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz tabl. verl. afgifte 30x 100mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784149', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz tabl. verl. afgifte 60x 150mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1784164', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz tabl. verl. afgifte 60x 200mg', 0, 'tabl. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2446805', '01769', '1', 'HCAM', '0006619', '27284-1636', 'Tramadol Sandoz tabl. verl. afgifte Uno 60x 200mg', 0, 'tabl. verl. afgifte Uno', 1, 'tramadol hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2044949', '01769', '1', 'HCAM', '0006619', '27300-1743', 'Tramium harde caps. verl. afgifte 30x 100mg', 0, 'harde caps. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2044931', '01769', '1', 'HCAM', '0006619', '27300-1743', 'Tramium harde caps. verl. afgifte 30x 150mg', 0, 'harde caps. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2044956', '01769', '1', 'HCAM', '0006619', '27300-1743', 'Tramium harde caps. verl. afgifte 30x 200mg', 0, 'harde caps. verl. afgifte', 1, 'tramadol hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091173', '00999', '1', 'AEF', '0000653', '27318-232', 'Trandate filmomh. tabl. 75x 100mg', 0, 'filmomh. tabl.', 1, 'labetalol hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091207', '00999', '1', 'AEF', '0000653', '27318-232', 'Trandate filmomh. tabl. 75x 200mg', 0, 'filmomh. tabl.', 1, 'labetalol hydrochloride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0038471', '00999', '1', 'AEF', '0000653', '27318-232', 'Trandate inj./inf. oploss. i.v. [flac.] 5x20ml 5mg/1ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'labetalol hydrochloride', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308450', '00252', '1', 'HCAA', '0006635', '27342-810', 'Transtec transderm. pleister 10x 52,5µg/1u', 0, 'transderm. pleister', 1, 'buprenorfine', null, null, 52.5000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2308435', '00252', '1', 'HCAA', '0006635', '27342-810', 'Transtec transderm. pleister 10x 70µg/1u', 0, 'transderm. pleister', 1, 'buprenorfine', null, null, 70.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1719723', '00252', '1', 'HCAA', '0006635', '27342-810', 'Transtec transderm. pleister 5x 35µg/1u', 0, 'transderm. pleister', 1, 'buprenorfine', null, null, 35.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1719749', '00252', '1', 'HCAA', '0006635', '27342-810', 'Transtec transderm. pleister 5x 52,5µg/1u', 0, 'transderm. pleister', 1, 'buprenorfine', null, null, 52.5000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1719756', '00252', '1', 'HCAA', '0006635', '27342-810', 'Transtec transderm. pleister 5x 70µg/1u', 0, 'transderm. pleister', 1, 'buprenorfine', null, null, 70.0000, 'µg', '/', 1.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4219382', '02175', '1', 'IDCA', '0021410', '33548-2055', 'AtrosanMed filmomh. tabl. 60x 480mg', 0, 'filmomh. tabl.', 1, 'Harpagophytum procumbens droog extract', null, null, 480.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1064393', '00421', '1', 'JAAF', '0007534', '27359-3756', 'Tranxene filmomh. tabl. (deelb.) 30x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'clorazepaat dikalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0134841', '00421', '1', 'JAAF', '0007534', '27359-3756', 'Tranxene harde caps. 30x 10mg', 0, 'harde caps.', 1, 'clorazepaat dikalium', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0134833', '00421', '1', 'JAAF', '0007534', '27359-3756', 'Tranxene harde caps. 30x 5mg', 0, 'harde caps.', 1, 'clorazepaat dikalium', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3427143', '00120', '1', 'BBBA', '0028589', '38505-1313', 'Trasylol inj./inf. oploss. i.v. [flac.] 1x 500000KIE/50ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'aprotinine', null, null, 500000.0000, 'KIE', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0826297', '00951', '1', 'KECJBA', '8001448', '27391-299', 'Travogen crème 20g 10mg/1g', 0, 'crème', 1, 'isoconazol nitraat', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167475', '01774', '1', 'PDDD', '0018531', '37366-612', 'Travoprost EG ocul. druppels oploss. 1x2,5ml 40µg/1ml', 0, 'ocul. druppels oploss.', 1, 'travoprost', null, null, 40.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3167491', '01774', '1', 'PDDD', '0018531', '37366-612', 'Travoprost EG ocul. druppels oploss. 3x2,5ml 40µg/1ml', 0, 'ocul. druppels oploss.', 1, 'travoprost', null, null, 40.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3631298', '01774', '1', 'PDFB', '0025981', '38174-612', 'Travoprost/Timolol EG 40/5 ocul. druppels oploss. 3x2,5ml', 0, 'ocul. druppels oploss.', 1, 'travoprost', null, null, 40.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3631298', '01740', '1', 'PDFB', '0025981', '38174-612', 'Travoprost/Timolol EG 40/5 ocul. druppels oploss. 3x2,5ml', 0, 'ocul. druppels oploss.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3069424', '01776', '1', 'JCDD', '0008136', '27409-612', 'Trazodone EG tabl. (deelb. in 4) 120x 100mg', 0, 'tabl. (deelb. in 4)', 1, 'trazodon hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3069408', '01776', '1', 'JCDD', '0008136', '27409-612', 'Trazodone EG tabl. (deelb. in 4) 30x 100mg', 0, 'tabl. (deelb. in 4)', 1, 'trazodon hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2343861', '00448', '1', 'NBBHA', '0018200', '27490-1289', 'Tribvit 0,5/0,8/3 tabl. 100x', 0, 'tabl.', 1, 'cyanocobalamine', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2343861', '00767', '1', 'NBBHA', '0018200', '27490-1289', 'Tribvit 0,5/0,8/3 tabl. 100x', 0, 'tabl.', 2, 'foliumzuur', null, null, 0.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2343861', '01502', '1', 'NBBHA', '0018200', '27490-1289', 'Tribvit 0,5/0,8/3 tabl. 100x', 0, 'tabl.', 3, 'pyridoxine hydrochloride', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2828523', '01776', '1', 'JCDD', '0008136', '27425-1818', 'Trazodone Teva tabl. (deelb.) 120x 100mg', 0, 'tabl. (deelb.)', 1, 'trazodon hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1768779', '01776', '1', 'JCDD', '0008136', '27425-1818', 'Trazodone Teva tabl. (deelb.) 30x 100mg', 0, 'tabl. (deelb.)', 1, 'trazodon hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1768787', '01776', '1', 'JCDD', '0008136', '27425-1818', 'Trazodone Teva tabl. (deelb.) 90x 100mg', 0, 'tabl. (deelb.)', 1, 'trazodon hydrochloride', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3070323', '00395', '1', 'OFEB', '8903205', '27441-1289', 'Treclinax 10/0,25 gel 30g', 0, 'gel', 1, 'clindamycine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3070323', '01777', '1', 'OFEB', '8903205', '27441-1289', 'Treclinax 10/0,25 gel 30g', 0, 'gel', 2, 'tretinoïne', null, null, 0.2500, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3070315', '00395', '1', 'OFEB', '8903205', '27441-1289', 'Treclinax 10/0,25 gel 60g', 0, 'gel', 1, 'clindamycine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3070315', '01777', '1', 'OFEB', '8903205', '27441-1289', 'Treclinax 10/0,25 gel 60g', 0, 'gel', 2, 'tretinoïne', null, null, 0.2500, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816568', '01779', '1', 'CHAA', '0003483', '27466-2014', 'TriAnal 0,5/50 zetpil 12x', 0, 'zetpil', 1, 'triamcinolon acetonide', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3816568', '02099', '1', 'CHAA', '0003483', '27466-2014', 'TriAnal 0,5/50 zetpil 12x', 0, 'zetpil', 2, 'lidocaïne hydrochloride', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3707767', '00522', '1', 'LACCA', '0018440', '39057-2097', 'Triaxis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'difterie-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3707767', '01706', '1', 'LACCA', '0018440', '39057-2097', 'Triaxis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 2, 'tetanus-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3707767', '00230', '1', 'LACCA', '0018440', '39057-2097', 'Triaxis inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 3, 'Bordetella pertussis (antigenen)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237939', '00522', '1', 'LACDA', '0018457', '42689-2097', 'Triaxis Polio inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'difterie-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237939', '01706', '1', 'LACDA', '0018457', '42689-2097', 'Triaxis Polio inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 2, 'tetanus-anatoxine', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237939', '00230', '1', 'LACDA', '0018457', '42689-2097', 'Triaxis Polio inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 3, 'Bordetella pertussis (antigenen)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4237939', '01432', '1', 'LACDA', '0018457', '42689-2097', 'Triaxis Polio inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 4, 'poliomyelitisvirus types I, II, III (geïnactiveerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1775055', '00448', '1', 'NBBHA', '0018200', '27490-1289', 'Tribvit 0,5/0,8/3 tabl. 60x', 0, 'tabl.', 1, 'cyanocobalamine', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1775055', '00767', '1', 'NBBHA', '0018200', '27490-1289', 'Tribvit 0,5/0,8/3 tabl. 60x', 0, 'tabl.', 2, 'foliumzuur', null, null, 0.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1775055', '01502', '1', 'NBBHA', '0018200', '27490-1289', 'Tribvit 0,5/0,8/3 tabl. 60x', 0, 'tabl.', 3, 'pyridoxine hydrochloride', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2878726', '01779', '1', 'PGA', '0015537', '27508-1347', 'Triesence inj. susp. i.vitr. [flac.] 1x 40mg/1ml', 0, 'inj. susp. i.vitr. [flac.]', 1, 'triamcinolon acetonide', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1595636', '01331', '1', 'JGBAB', '0008839', '27532-1347', 'Trileptal filmomh. tabl. (deelb.) 50x 300mg', 0, 'filmomh. tabl. (deelb.)', 1, 'oxcarbazepine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1295419', '01331', '1', 'JGBAB', '0008839', '27532-1347', 'Trileptal filmomh. tabl. (deelb.) 50x 600mg', 0, 'filmomh. tabl. (deelb.)', 1, 'oxcarbazepine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1287929', '01280', '1', 'ABABA', '0000265', '27540-1818', 'Trinipatch transderm. pleister 30x 10mg/24u', 0, 'transderm. pleister', 1, 'nitroglycerine', null, null, 10.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1287945', '01280', '1', 'ABABA', '0000265', '27540-1818', 'Trinipatch transderm. pleister 30x 15mg/24u', 0, 'transderm. pleister', 1, 'nitroglycerine', null, null, 15.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1287903', '01280', '1', 'ABABA', '0000265', '27540-1818', 'Trinipatch transderm. pleister 30x 5mg/24u', 0, 'transderm. pleister', 1, 'nitroglycerine', null, null, 5.0000, 'mg', '/', 24.0000, 'u', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3411972', '00019', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/10 harde caps. 98x', 0, 'harde caps.', 1, 'acetylsalicylzuur', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3411972', '00138', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/10 harde caps. 98x', 0, 'harde caps.', 2, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3411972', '01519', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/10 harde caps. 98x', 0, 'harde caps.', 3, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3411998', '00019', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/2,5 harde caps. 98x', 0, 'harde caps.', 1, 'acetylsalicylzuur', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3411998', '00138', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/2,5 harde caps. 98x', 0, 'harde caps.', 2, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3411998', '01519', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/2,5 harde caps. 98x', 0, 'harde caps.', 3, 'ramipril', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412020', '00019', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/5 harde caps. 98x', 0, 'harde caps.', 1, 'acetylsalicylzuur', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412020', '00138', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/5 harde caps. 98x', 0, 'harde caps.', 2, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412020', '01519', '1', 'APA', '0025627', '33274-1834', 'Trinomia 100/20/5 harde caps. 98x', 0, 'harde caps.', 3, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091280', '00650', '1', 'FBAAF', '0005389', '27557-1446', 'Trinordiol omh. tabl. 3x21 (6x+5x+10x)', 6, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091280', '01046', '1', 'FBAAF', '0005389', '27557-1446', 'Trinordiol omh. tabl. 3x21 (6x+5x+10x)', 6, 'omh. tabl.', 2, 'levonorgestrel', null, null, 0.0500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091280', '00650', '2', 'FBAAF', '0005389', '27557-1446', 'Trinordiol omh. tabl. 3x21 (6x+5x+10x)', 5, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0400, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091280', '01046', '2', 'FBAAF', '0005389', '27557-1446', 'Trinordiol omh. tabl. 3x21 (6x+5x+10x)', 5, 'omh. tabl.', 2, 'levonorgestrel', null, null, 0.0750, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091280', '00650', '3', 'FBAAF', '0005389', '27557-1446', 'Trinordiol omh. tabl. 3x21 (6x+5x+10x)', 10, 'omh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0091280', '01046', '3', 'FBAAF', '0005389', '27557-1446', 'Trinordiol omh. tabl. 3x21 (6x+5x+10x)', 10, 'omh. tabl.', 2, 'levonorgestrel', null, null, 0.1250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412632', '01397', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 10/2,5/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412632', '00920', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 10/2,5/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412632', '00094', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 10/2,5/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435195', '01397', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 10/2,5/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435195', '00920', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 10/2,5/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435195', '00094', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 10/2,5/10 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435161', '01397', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 5/1,25/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435161', '00920', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 5/1,25/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 2, 'indapamide', null, null, 1.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3435161', '00094', '1', 'AADH', '0020628', '27581-885', 'Triplixam (Impexeco) 5/1,25/5 filmomh. tabl. 90x', 0, 'filmomh. tabl.', 3, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3982592', '00124', '1', 'MDA', '0013243', '27599-1818', 'Trisenox inf. oploss. (conc.) i.v. [amp.] 10x 12mg/6ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'arseentrioxide', null, null, 12.0000, 'mg', '/', 6.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0386615', '00640', '1', 'FCBAA', '0005702', '27607-1354', 'Trisequens filmomh. tabl. 3x28 (12x+10x+6x)', 12, 'filmomh. tabl.', 1, 'estradiol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0386615', '00640', '2', 'FCBAA', '0005702', '27607-1354', 'Trisequens filmomh. tabl. 3x28 (12x+10x+6x)', 10, 'filmomh. tabl.', 1, 'estradiol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0386615', '01289', '2', 'FCBAA', '0005702', '27607-1354', 'Trisequens filmomh. tabl. 3x28 (12x+10x+6x)', 10, 'filmomh. tabl.', 2, 'norethisteron acetaat', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0386615', '00640', '3', 'FCBAA', '0005702', '27607-1354', 'Trisequens filmomh. tabl. 3x28 (12x+10x+6x)', 6, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2115079', '01519', '1', 'AGAH', '0000976', '27615-2097', 'Tritace tabl. (deelb.) 56x 10mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1260827', '01519', '1', 'AGAH', '0000976', '27615-2097', 'Tritace tabl. (deelb.) 56x 5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2545986', '01519', '1', 'AADD', '0000141', '27623-2097', 'Tritazide 5/25 tabl. (deelb.) 56x', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2545986', '00866', '1', 'AADD', '0000141', '27623-2097', 'Tritazide 5/25 tabl. (deelb.) 56x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1445014', '00819', '1', 'SCA', '0016345', '27714-2162', 'Tuberculin PPD RT23 SSI inj. oploss. i.derm. [flac.] 10x1,5ml 2TE/0,1ml', 0, 'inj. oploss. i.derm. [flac.]', 1, 'tuberculine gezuiverd', null, null, 2.0000, 'TE', '/', 0.1000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1463041', '00819', '1', 'SCA', '0016345', '27714-2162', 'Tuberculin PPD RT23 SSI inj. oploss. i.derm. [flac.] 1x1,5ml 10TE/0,1ml', 0, 'inj. oploss. i.derm. [flac.]', 1, 'tuberculine gezuiverd', null, null, 10.0000, 'TE', '/', 0.1000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1462993', '00819', '1', 'SCA', '0016345', '27714-2162', 'Tuberculin PPD RT23 SSI inj. oploss. i.derm. [flac.] 1x1,5ml 2TE/0,1ml', 0, 'inj. oploss. i.derm. [flac.]', 1, 'tuberculine gezuiverd', null, null, 2.0000, 'TE', '/', 0.1000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4749545', '02756', '1', 'NACA', '0017152', '47688-4341', 'Magmedi tabl. (deelb.) 60x 97,2mg', 0, 'tabl. (deelb.)', 1, 'magnesium', null, null, 97.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3119336', '01363', '1', 'HBDD', '0019901', '27664-1164', 'Troc 200/200/50 oplosb. tabl. 40x', 0, 'oplosb. tabl.', 1, 'paracetamol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3119336', '00019', '1', 'HBDD', '0019901', '27664-1164', 'Troc 200/200/50 oplosb. tabl. 40x', 0, 'oplosb. tabl.', 2, 'acetylsalicylzuur', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3119336', '00432', '1', 'HBDD', '0019901', '27664-1164', 'Troc 200/200/50 oplosb. tabl. 40x', 0, 'oplosb. tabl.', 3, 'coffeïne', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3703378', '02401', '1', 'DBBDA', '0004077', '38992-2998', 'Tymaki gompastille 30x 42mg', 0, 'gompastille', 1, 'Thymi herba (droog extract)', null, null, 42.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2231934', '01587', '1', 'LABHA', '0011809', '27771-2097', 'Typhim Vi inj. oploss. i.m./s.c. [voorgev. spuit] 1x 25µg/0,5ml', 0, 'inj. oploss. i.m./s.c. [voorgev. spuit]', 1, 'Salmonella typhi (polyoside Vi)', null, null, 25.0000, 'µg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3196094', '02015', '1', 'RBE', '0021014', '31344-2345', 'Ubistesin Adrenaline 40/10 inj. oploss. dent. [patr.] 50x1,7ml', 0, 'inj. oploss. dent. [patr.]', 1, 'articaïne hydrochloride', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3196094', '00608', '1', 'RBE', '0021014', '31344-2345', 'Ubistesin Adrenaline 40/10 inj. oploss. dent. [patr.] 50x1,7ml', 0, 'inj. oploss. dent. [patr.]', 2, 'epinefrine', null, null, 10.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3196102', '02015', '1', 'RBE', '0021014', '31344-2345', 'Ubistesin Adrenaline 40/5 inj. oploss. dent. [patr.] 50x1,7ml', 0, 'inj. oploss. dent. [patr.]', 1, 'articaïne hydrochloride', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3196102', '00608', '1', 'RBE', '0021014', '31344-2345', 'Ubistesin Adrenaline 40/5 inj. oploss. dent. [patr.] 50x1,7ml', 0, 'inj. oploss. dent. [patr.]', 2, 'epinefrine', null, null, 5.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0134957', '00978', '1', 'NADB', '0016840', '27870-1164', 'Ultra-K oploss. 200ml 4,68g/15ml', 0, 'oploss.', 1, 'kalium gluconaat', null, null, 4.6800, 'g', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1291061', '01528', '1', 'RABC', '0017749', '27854-232', 'Ultiva inj./inf. oploss. conc. (pdr.) i.v. [flac.] 5x 2mg', 0, 'inj./inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'remifentanil', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1291079', '01528', '1', 'RABC', '0017749', '27854-232', 'Ultiva inj./inf. oploss. conc. (pdr.) i.v. [flac.] 5x 5mg', 0, 'inj./inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'remifentanil', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0889063', '01083', '1', 'NACA', '0017152', '27862-1164', 'Ultra-Mg oploss. (pdr., zakjes) 40x 3g', 0, 'oploss. (pdr., zakjes)', 1, 'magnesium gluconaat', null, null, 3.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1082841', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 300 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.] 1x 93,45g/150ml', 0, 'inj./inf./instill. oploss. i.v./i.arter./i.uter. [flac.]', 1, 'jopromide', null, null, 93.4500, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0083964', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 370 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1x 153,8g/200ml', 0, 'inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.]', 1, 'jopromide', null, null, 153.8000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1280502', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 370 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1x 115,35g/150ml', 0, 'inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.]', 1, 'jopromide', null, null, 115.3500, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0066167', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 370 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1x 38,45g/50ml', 0, 'inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.]', 1, 'jopromide', null, null, 38.4500, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0833699', '00970', '1', 'SAACA', '0016246', '37929-299', 'Ultravist 370 mg/1 ml inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.] 1x 76,9g/100ml', 0, 'inj./inf./instill. oploss. i.v./i.arter./i.card. [flac.]', 1, 'jopromide', null, null, 76.9000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689685', '00824', '1', 'EACB', '0004358', '27920-1701', 'Uni Diamicron tabl. geregul. afgifte (deelb.) 30x 60mg', 0, 'tabl. geregul. afgifte (deelb.)', 1, 'gliclazide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2689693', '00824', '1', 'EACB', '0004358', '27920-1701', 'Uni Diamicron tabl. geregul. afgifte (deelb.) 90x 60mg', 0, 'tabl. geregul. afgifte (deelb.)', 1, 'gliclazide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3212016', '00824', '1', 'EACB', '0004358', '27938-612', 'Uni Gliclazide EG tabl. geregul. afgifte (deelb.) 180x 60mg', 0, 'tabl. geregul. afgifte (deelb.)', 1, 'gliclazide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3212008', '00824', '1', 'EACB', '0004358', '27938-612', 'Uni Gliclazide EG tabl. geregul. afgifte (deelb.) 90x 60mg', 0, 'tabl. geregul. afgifte (deelb.)', 1, 'gliclazide', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0092692', '00421', '1', 'JAAF', '0007534', '27946-3756', 'Uni-Tranxene harde caps. 30x 15mg', 0, 'harde caps.', 1, 'clorazepaat dikalium', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0093518', '00386', '1', 'GDA', '0006387', '27979-1289', 'Uralyt U 740/2,3/1,95 oploss. (gran.) 280g', 0, 'oploss. (gran.)', 1, 'citroenzuur', null, null, 740.0000, 'mg', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0093518', '00387', '1', 'GDA', '0006387', '27979-1289', 'Uralyt U 740/2,3/1,95 oploss. (gran.) 280g', 0, 'oploss. (gran.)', 2, 'citraat kalium', null, null, 2.3000, 'g', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0093518', '00388', '1', 'GDA', '0006387', '27979-1289', 'Uralyt U 740/2,3/1,95 oploss. (gran.) 280g', 0, 'oploss. (gran.)', 3, 'citraat natrium', null, null, 1.9500, 'g', '/', 5.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3404316', '02137', '1', 'GDA', '0006387', '28076-1867', 'Urocystil filmomh. tabl. 42x 400mg', 0, 'filmomh. tabl.', 1, 'Arctostaphylos uva-ursi (droog extract met 16 à 24% arbutine)', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1789718', '00671', '1', 'LACIA', '0018499', '28068-4093', 'Uro-Vaxom harde caps. 30x 6mg', 0, 'harde caps.', 1, 'extract van Escherichia coli', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2948289', '01758', '1', 'GAAH', '0006130', '33423-3103', 'Urolina harde caps. verl. afgifte 84x 4mg', 0, 'harde caps. verl. afgifte', 1, 'tolterodine tartraat', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1789726', '00671', '1', 'LACIA', '0018499', '28068-4093', 'Uro-Vaxom harde caps. 90x 6mg', 0, 'harde caps.', 1, 'extract van Escherichia coli', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1413053', '01800', '1', 'CCAA', '0002741', '28118-2022', 'Ursochol tabl. (deelb.) 100x 300mg', 0, 'tabl. (deelb.)', 1, 'ursodeoxycholzuur', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0093492', '01800', '1', 'CCAA', '0002741', '28118-2022', 'Ursochol tabl. (deelb.) 50x 150mg', 0, 'tabl. (deelb.)', 1, 'ursodeoxycholzuur', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3425600', '01800', '1', 'CCAA', '0002741', '33118-182', 'Ursodeoxycholic Acid Amdipharm harde caps. 100x 250mg', 0, 'harde caps.', 1, 'ursodeoxycholzuur', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3567906', '01800', '1', 'CCAA', '0002741', '28126-539', 'Ursofalk filmomh. tabl. (deelb.) 100x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ursodeoxycholzuur', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1556414', '01800', '1', 'CCAA', '0002741', '28126-539', 'Ursofalk harde caps. 100x 250mg', 0, 'harde caps.', 1, 'ursodeoxycholzuur', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2311066', '01467', '1', 'FFCA', '0005983', '28134-315', 'Utrogestan vag. zachte caps. 45x 200mg', 0, 'vag. zachte caps.', 1, 'progesteron (gemicroniseerd)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0094383', '01467', '1', 'FFAA', '0005942', '28134-315', 'Utrogestan zachte caps. or. 30x 100mg', 0, 'zachte caps. or.', 1, 'progesteron (gemicroniseerd)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2311041', '01467', '1', 'FFAA', '0005942', '28134-315', 'Utrogestan zachte caps. or. 45x 200mg', 0, 'zachte caps. or.', 1, 'progesteron (gemicroniseerd)', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0891416', '01467', '1', 'FFAA', '0005942', '28134-315', 'Utrogestan zachte caps. or. 90x 100mg', 0, 'zachte caps. or.', 1, 'progesteron (gemicroniseerd)', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2966893', '00640', '1', 'FCACA', '0005637', '28159-1354', 'Vagifem vag. tabl. 18x 10µg', 0, 'vag. tabl.', 1, 'estradiol', null, null, 10.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2680403', '01803', '1', 'KDAD', '0010793', '28167-2485', 'Valaciclovir AB filmomh. tabl. 42x 500mg', 0, 'filmomh. tabl.', 1, 'valaciclovir', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2631315', '01803', '1', 'KDAD', '0010793', '28175-1636', 'Valaciclovir Sandoz filmomh. tabl. 42x 500mg', 0, 'filmomh. tabl.', 1, 'valaciclovir', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1663939', '01806', '1', 'KDFA', '8900227', '28183-604', 'Valcyte filmomh. tabl. 60x 450mg', 0, 'filmomh. tabl.', 1, 'valganciclovir', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020757', '01804', '1', 'JADA', '0017830', '28191-1933', 'Valdispert omh. tabl. Bedtime 40x 450mg', 0, 'omh. tabl. Bedtime', 1, 'Valeriana officinalis (droog extract)', null, null, 450.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020906', '01804', '1', 'JADB', '0018085', '28209-1933', 'Valdispert Sleep 125/250 omh. tabl. 40x', 0, 'omh. tabl.', 1, 'Valeriana officinalis (droog extract)', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020906', '01373', '1', 'JADB', '0018085', '28209-1933', 'Valdispert Sleep 125/250 omh. tabl. 40x', 0, 'omh. tabl.', 2, 'Passiflora incarnata (droog extract)', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3413341', '00506', '1', 'JAAH', '0007567', '28233-1602', 'Valium inj./inf./instill. oploss. i.m./i.v./rect. [amp.] 5x 10mg/2ml', 0, 'inj./inf./instill. oploss. i.m./i.v./rect. [amp.]', 1, 'diazepam', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1324706', '00506', '1', 'JAAH', '0007567', '28233-1602', 'Valium tabl. (deelb.) 30x 10mg', 0, 'tabl. (deelb.)', 1, 'diazepam', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455798', '01807', '1', 'JGAAA', '0008730', '28241-612', 'Valproate EG 145/333 tabl. verl. afgifte (deelb.) Retard 500 100x', 0, 'tabl. verl. afgifte (deelb.) Retard 500', 1, 'valproïnezuur', null, null, 145.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455798', '01808', '1', 'JGAAA', '0008730', '28241-612', 'Valproate EG 145/333 tabl. verl. afgifte (deelb.) Retard 500 100x', 0, 'tabl. verl. afgifte (deelb.) Retard 500', 2, 'valproaat natrium', null, null, 333.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455772', '01807', '1', 'JGAAA', '0008730', '28241-612', 'Valproate EG 87/200 tabl. verl. afgifte (deelb.) Retard 300 100x', 0, 'tabl. verl. afgifte (deelb.) Retard 300', 1, 'valproïnezuur', null, null, 87.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2455772', '01808', '1', 'JGAAA', '0008730', '28241-612', 'Valproate EG 87/200 tabl. verl. afgifte (deelb.) Retard 300 100x', 0, 'tabl. verl. afgifte (deelb.) Retard 300', 2, 'valproaat natrium', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2363588', '01808', '1', 'JGAAA', '0008730', '28258-1289', 'Valproate Viatris inj./inf. oploss. i.v. [amp.] 5x 1g/10ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'valproaat natrium', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3948833', '01814', '1', 'GCAD', '0019455', '41004-1636', 'Vardenafil Sandoz filmomh. tabl. 12x 20mg', 0, 'filmomh. tabl.', 1, 'vardenafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2732634', '01809', '1', 'AGBG', '0001065', '28290-612', 'Valsartan EG filmomh. tabl. (deelb.) 98x 320mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2732683', '01809', '1', 'AGBG', '0001065', '28290-612', 'Valsartan EG filmomh. tabl. (deelb.) 98x 80mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315462', '01809', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 160/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315462', '00866', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 160/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315470', '01809', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315470', '00866', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 160/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315496', '01809', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315496', '00866', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 160/25 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315421', '01809', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 80/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315421', '00866', '1', 'AADF', '0000166', '39180-2303', 'Valsartan/Hydrochlorothiazide Krka 80/12,5 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026606', '01809', '1', 'AGBG', '0001065', '32193-2303', 'Valsartan Krka filmomh. tabl. (deelb.) 28x 160mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026622', '01809', '1', 'AGBG', '0001065', '32193-2303', 'Valsartan Krka filmomh. tabl. (deelb.) 98x 160mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026648', '01809', '1', 'AGBG', '0001065', '32193-2303', 'Valsartan Krka filmomh. tabl. (deelb.) 98x 320mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3026598', '01809', '1', 'AGBG', '0001065', '32193-2303', 'Valsartan Krka filmomh. tabl. (deelb.) 98x 80mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748267', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz filmomh. tabl. (deelb.) 28x 160mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748200', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz filmomh. tabl. (deelb.) 28x 80mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748275', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz filmomh. tabl. (deelb.) 56x 160mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748218', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz filmomh. tabl. (deelb.) 56x 80mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748291', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz filmomh. tabl. (deelb.) 98x 160mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 160.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2748226', '01809', '1', 'AGBG', '0001065', '28316-1636', 'Valsartan Sandoz filmomh. tabl. (deelb.) 98x 80mg', 0, 'filmomh. tabl. (deelb.)', 1, 'valsartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2664597', '01811', '1', 'KAJB', '0018036', '28357-1289', 'Vancomycine Viatris i.v./or. inf./drinkb. oploss. conc. (pdr.) [flac.] 1x 500mg', 0, 'i.v./or. inf./drinkb. oploss. conc. (pdr.) [flac.]', 1, 'vancomycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3020278', '00853', '1', 'LAAFA', '0011338', '28399-1263', 'Vaqta inj. susp. i.m./s.c. Junior [voorgev. spuit] 1x 25E/0,5ml', 0, 'inj. susp. i.m./s.c. Junior [voorgev. spuit]', 1, 'hepatitis A-virus (geïnactiveerd)', null, null, 25.0000, 'E', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2709764', '01811', '1', 'KAJB', '0018036', '28365-1636', 'Vancomycine Sandoz inf. oploss. conc. (pdr.) i.v. [flac.] 10x 500mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'vancomycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019601', '00853', '1', 'LAAFA', '0011338', '28399-1263', 'Vaqta inj. susp. i.m./s.c. [voorgev. spuit] 1x 50E/1ml', 0, 'inj. susp. i.m./s.c. [voorgev. spuit]', 1, 'hepatitis A-virus (geïnactiveerd)', null, null, 50.0000, 'E', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3785623', '01814', '1', 'GCAD', '0019455', '40063-2303', 'Vardenafil Krka filmomh. tabl. (deelb.) 12x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'vardenafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3785599', '01814', '1', 'GCAD', '0019455', '40063-2303', 'Vardenafil Krka filmomh. tabl. (deelb.) 12x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'vardenafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3785649', '01814', '1', 'GCAD', '0019455', '40063-2303', 'Vardenafil Krka filmomh. tabl. (deelb.) 4x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'vardenafil', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3785615', '01814', '1', 'GCAD', '0019455', '40063-2303', 'Vardenafil Krka filmomh. tabl. (deelb.) 4x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'vardenafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3906781', '01817', '1', 'LAAIA', '0011395', '22376-1263', 'Varivax inj. susp. (pdr.+solv.) i.m./s.c. [flac.+voorgev. spuit] 1dos.', 0, 'inj. susp. (pdr. + solv.) i.m./s.c. [flac. + voorgev. spuit]', 1, 'varicellavirus (levend verzwakt)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0850156', '01225', '1', 'QCBBA', '0015867', '28431-1602', 'Vasocedine Naphazoline nas. spray oploss. 15ml 1mg/1ml', 0, 'nas. spray oploss.', 1, 'nafazoline nitraat', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1513936', '01496', '1', 'QCAAA', '0015768', '28449-1602', 'Vasocedine Pseudoephedrine filmomh. tabl. 30x 60mg', 0, 'filmomh. tabl.', 1, 'pseudo-efedrine hydrochloride', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1513928', '01496', '1', 'QCAAA', '0015768', '28449-1602', 'Vasocedine Pseudoephedrine filmomh. tabl. 6x 60mg', 0, 'filmomh. tabl.', 1, 'pseudo-efedrine hydrochloride', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2883072', '00035', '1', 'AKA', '0001503', '28498-1867', 'Veinofytol harde caps. 98x 50mg', 0, 'harde caps.', 1, 'Aesculus hippocastanum (aescine)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4122214', '00035', '1', 'AKA', '0001503', '28498-1867', 'Veinofytol maagsapresist. tabl. 42x 50mg', 0, 'maagsapresist. tabl.', 1, 'Aesculus hippocastanum (aescine)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4122222', '00035', '1', 'AKA', '0001503', '28498-1867', 'Veinofytol maagsapresist. tabl. 98x 50mg', 0, 'maagsapresist. tabl.', 1, 'Aesculus hippocastanum (aescine)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3634169', '00641', '1', 'FCBAA', '0005702', '41848-2469', 'Velbienne 1/2 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 1, 'estradiol valeraat', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3634169', '00515', '1', 'FCBAA', '0005702', '41848-2469', 'Velbienne 1/2 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 2, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0866236', '00062', '1', 'ICBA', '0017848', '30486-1743', 'Zyloric tabl. (deelb.) 90x 300mg', 0, 'tabl. (deelb.)', 1, 'allopurinol', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120466', '00617', '1', 'BAADA', '0002139', '28514-935', 'Veletri inf. oploss. conc. (pdr.) i.v. [flac.] 1x 0,5mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'epoprostenol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3120474', '00617', '1', 'BAADA', '0002139', '28514-935', 'Veletri inf. oploss. conc. (pdr.) i.v. [flac.] 1x 1,5mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'epoprostenol', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2549285', '01824', '1', 'JCBBB', '0008144', '28555-612', 'Venlafaxine EG harde caps. verl. afgifte 28x 75mg', 0, 'harde caps. verl. afgifte', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2615672', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB harde caps. verl. afgifte Retard 28x 37,5mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2617322', '01824', '1', 'JCBBB', '0008144', '28555-612', 'Venlafaxine EG harde caps. verl. afgifte 56x 37,5mg', 0, 'harde caps. verl. afgifte', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2549277', '01824', '1', 'JCBBB', '0008144', '28555-612', 'Venlafaxine EG harde caps. verl. afgifte 98x 150mg', 0, 'harde caps. verl. afgifte', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2549301', '01824', '1', 'JCBBB', '0008144', '28555-612', 'Venlafaxine EG harde caps. verl. afgifte 98x 75mg', 0, 'harde caps. verl. afgifte', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546240', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB harde caps. verl. afgifte Retard 28x 150mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2615680', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB harde caps. verl. afgifte Retard 56x 37,5mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2546208', '01824', '1', 'JCBBB', '0008144', '46185-2485', 'Venlafaxine AB harde caps. verl. afgifte Retard 56x 75mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2675791', '01824', '1', 'JCBBB', '0008144', '28571-1818', 'Venlafaxine Teva tabl. verl. afgifte 30x 225mg', 0, 'tabl. verl. afgifte', 1, 'venlafaxine', null, null, 225.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263232', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 28x 150mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263190', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 28x 37,5mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263208', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 28x 75mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263240', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 56x 150mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4264552', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 56x 37,5mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263216', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 56x 75mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4263257', '01824', '1', 'JCBBB', '0008144', '28530-1636', 'Venlafaxin Sandoz harde caps. verl. afgifte Retard 98x 150mg', 0, 'harde caps. verl. afgifte Retard', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1219120', '00903', '1', 'NAABA', '0013342', '28589-1958', 'Venofer 20 mg/1 ml inj./inf. oploss. i.v. [amp.] 5x 100mg/5ml', 0, 'inj./inf. oploss. i.v. [amp.]', 1, 'ijzer(III)', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1363795', '00879', '1', 'AKA', '0001503', '28605-612', 'Venoruton oploss. (pdr., zakjes) 30x 1g', 0, 'oploss. (pdr., zakjes)', 1, 'hydroxyethylrutosiden', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2752434', '00879', '1', 'AKA', '0001503', '28605-612', 'Venoruton tabl. Forte 100x 500mg', 0, 'tabl. Forte', 1, 'hydroxyethylrutosiden', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0613380', '00879', '1', 'AKA', '0001503', '28605-612', 'Venoruton tabl. Forte 60x 500mg', 0, 'tabl. Forte', 1, 'hydroxyethylrutosiden', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0135913', '01581', '1', 'DAAAA', '0003566', '28621-828', 'Ventolin dosisaerosol susp. [inhalator] 200dos. 100µg/1dos.', 0, 'dosisaerosol susp. [inhalator]', 1, 'salbutamol', null, null, 100.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0821041', '01581', '1', 'DAAAA', '0003566', '28621-828', 'Ventolin inf. oploss. (conc.) i.v. [amp.] 1x5ml 1mg/1ml', 0, 'inf. oploss. (conc.) i.v. [amp.]', 1, 'salbutamol', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3083490', '00923', '1', 'SDA', '0016360', '13029-1586', 'Verdye 5 mg/1 ml inj. oploss. (pdr.) i.v. [flac.] 5x 25mg', 0, 'inj. oploss. (pdr.) i.v. [flac.]', 1, 'indocyaninegroen', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0198085', '00662', '1', 'MADBA', '0013094', '28639-604', 'Vepesid zachte caps. 10x 100mg', 0, 'zachte caps.', 1, 'etoposide', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3083508', '00923', '1', 'SDA', '0016360', '13029-1586', 'Verdye 5 mg/1 ml inj. oploss. (pdr.) i.v. [flac.] 5x 50mg', 0, 'inj. oploss. (pdr.) i.v. [flac.]', 1, 'indocyaninegroen', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2950160', '01881', '1', 'OMA', '0020420', '28654-2014', 'Veregen zalf 15g 100mg/1g', 0, 'zalf', 1, 'Camellia sinensis (droog extract)', null, null, 100.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0096271', '01094', '1', 'KCAB', '0010561', '28662-943', 'Vermox siroop susp. 30ml 100mg/5ml', 0, 'siroop susp.', 1, 'mebendazol', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0095091', '01094', '1', 'KCAB', '0010561', '28662-943', 'Vermox tabl. (deelb.) 6x 100mg', 0, 'tabl. (deelb.)', 1, 'mebendazol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481042', '01049', '1', 'RBA', '0016139', '28670-810', 'Versatis cut. medic. pleister 10x 700mg/140cm²', 0, 'cut. medic. pleister', 1, 'lidocaïne', null, null, 700.0000, 'mg', '/', 140.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2481059', '01049', '1', 'RBA', '0016139', '28670-810', 'Versatis cut. medic. pleister 30x 700mg/140cm²', 0, 'cut. medic. pleister', 1, 'lidocaïne', null, null, 700.0000, 'mg', '/', 140.0000, 'cm²', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022506', '01610', '1', 'GCAB', '0019430', '28688-1289', 'Verventi filmomh. tabl. 12x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3022472', '01610', '1', 'GCAB', '0019430', '28688-1289', 'Verventi filmomh. tabl. 24x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647428', '01621', '1', 'GAAG', '0006122', '28704-240', 'Vesicare filmomh. tabl. 200x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2162527', '01621', '1', 'GAAG', '0006122', '28704-240', 'Vesicare filmomh. tabl. 30x 10mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2162519', '01621', '1', 'GAAG', '0006122', '28704-240', 'Vesicare filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2280519', '01621', '1', 'GAAG', '0006122', '28704-240', 'Vesicare filmomh. tabl. 90x 5mg', 0, 'filmomh. tabl.', 1, 'solifenacine succinaat', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3398849', '01621', '1', 'GAAG', '0006122', '28704-240', 'Vesicare susp. 150ml 1mg/1ml', 0, 'susp.', 1, 'solifenacine succinaat', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3964806', '02479', '1', 'RAAA', '8900193', '41616-1446', 'Vesierra inj./inf. oploss. i.m./i.v. [amp.] 10x 50mg/2ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'esketamine', null, null, 50.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3964798', '02479', '1', 'RAAA', '8900193', '41616-1446', 'Vesierra inj./inf. oploss. i.m./i.v. [amp.] 5x 250mg/10ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'esketamine', null, null, 250.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109790', '01621', '1', 'GBCA', '0006270', '28712-240', 'Vesomni 6/0,4 tabl. geregul. afgifte 30x', 0, 'tabl. geregul. afgifte', 1, 'solifenacine succinaat', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109790', '01673', '1', 'GBCA', '0006270', '28712-240', 'Vesomni 6/0,4 tabl. geregul. afgifte 30x', 0, 'tabl. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109808', '01621', '1', 'GBCA', '0006270', '28712-240', 'Vesomni 6/0,4 tabl. geregul. afgifte 90x', 0, 'tabl. geregul. afgifte', 1, 'solifenacine succinaat', null, null, 6.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109808', '01673', '1', 'GBCA', '0006270', '28712-240', 'Vesomni 6/0,4 tabl. geregul. afgifte 90x', 0, 'tabl. geregul. afgifte', 2, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4309225', '01337', '1', 'GAAE', '0006106', '44008-1164', 'Vesoxx instill. oploss. i.vesic. [voorgev. spuit] 100x 10mg/10ml', 0, 'instill. oploss. i.vesic. [voorgev. spuit]', 1, 'oxybutynine hydrochloride', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0136267', '00532', '1', 'QCBDA', '0015966', '28779-4150', 'Vibrocil 0,25/2,5 nas. druppels oploss. 15ml', 0, 'nas. druppels oploss.', 1, 'dimetindeen maleaat', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0136267', '00706', '1', 'QCBDA', '0015966', '28779-4150', 'Vibrocil 0,25/2,5 nas. druppels oploss. 15ml', 0, 'nas. druppels oploss.', 2, 'fenylefrine', null, null, 2.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0805259', '00532', '1', 'QCBDA', '0015966', '28779-4150', 'Vibrocil 0,25/2,5 nas. spray oploss. 15ml', 0, 'nas. spray oploss.', 1, 'dimetindeen maleaat', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0805259', '00706', '1', 'QCBDA', '0015966', '28779-4150', 'Vibrocil 0,25/2,5 nas. spray oploss. 15ml', 0, 'nas. spray oploss.', 2, 'fenylefrine', null, null, 2.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1460575', '00666', '1', 'QCCA', '0015982', '28811-1560', 'Vicks Vaporub zalf voor inhalatiedamp [pot] 100g', 0, 'zalf voor inhalatiedamp [pot]', 1, 'Eucalyptus (vluchtige olie)', null, null, 15.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1460575', '00980', '1', 'QCCA', '0015982', '28811-1560', 'Vicks Vaporub zalf voor inhalatiedamp [pot] 100g', 0, 'zalf voor inhalatiedamp [pot]', 2, 'kamfer', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1460575', '01043', '1', 'QCCA', '0015982', '28811-1560', 'Vicks Vaporub zalf voor inhalatiedamp [pot] 100g', 0, 'zalf voor inhalatiedamp [pot]', 3, 'levomenthol', null, null, 27.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1460575', '01699', '1', 'QCCA', '0015982', '28811-1560', 'Vicks Vaporub zalf voor inhalatiedamp [pot] 100g', 0, 'zalf voor inhalatiedamp [pot]', 4, 'terpentijn (vluchtige olie)', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1460575', '01723', '1', 'QCCA', '0015982', '28811-1560', 'Vicks Vaporub zalf voor inhalatiedamp [pot] 100g', 0, 'zalf voor inhalatiedamp [pot]', 5, 'thymol', null, null, 2.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3500071', '00653', '1', 'JAAI', '0007575', '28845-3756', 'Victan filmomh. tabl. (deelb.) 30x 2mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ethylloflazepaat', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0685313', '00292', '1', 'PFA', '0026013', '28894-273', 'Vidisic ocul. gel 10g 2mg/1g', 0, 'ocul. gel', 1, 'carbomeer', null, null, 2.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789584', '01237', '1', 'IAAFB', '0017251', '28902-810', 'Vimovo 500/20 tabl. geregul. afgifte 60x', 0, 'tabl. geregul. afgifte', 1, 'naproxen', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789584', '00638', '1', 'IAAFB', '0017251', '28902-810', 'Vimovo 500/20 tabl. geregul. afgifte 60x', 0, 'tabl. geregul. afgifte', 2, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2648905', '01838', '1', 'MAEAD', '0013151', '28951-1636', 'Vinorelbine Sandoz 10 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 5x 50mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'vinorelbine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3112745', '01929', '1', 'EAIC', '0025445', '30635-1800', 'Vipdomet 12,5/850 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'alogliptine', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3112745', '01144', '1', 'EAIC', '0025445', '30635-1800', 'Vipdomet 12,5/850 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'metformine hydrochloride', null, null, 850.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3604162', '01838', '1', 'MAEAD', '0013151', '43703-67', 'Vinorelbine Accord Healthcare 10 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 50mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'vinorelbine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1446772', '01834', '1', 'MAEAB', '0013136', '28936-1818', 'Vincrisin 1 mg/1 ml inj./inf. oploss. i.v. [flac.] 1x 2mg/2ml', 0, 'inj./inf. oploss. i.v. [flac.]', 1, 'vincristine sulfaat', null, null, 2.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2716900', '00021', '1', 'KECEBA', '8000937', '28985-2485', 'Viratop crème 3g 50mg/1g', 0, 'crème', 1, 'aciclovir', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2974061', '00515', '1', 'FFAA', '0005942', '29025-299', 'Visannette tabl. 84x 2mg', 0, 'tabl.', 1, 'diënogest', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563733', '00965', '1', 'SAACB', '0016253', '37945-752', 'Visipaque 270 mg/1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1x 55g/100ml', 0, 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 1, 'jodixanol', null, null, 55.0000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563741', '00965', '1', 'SAACB', '0016253', '37945-752', 'Visipaque 320 mg/1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1x 32,6g/50ml', 0, 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 1, 'jodixanol', null, null, 32.6000, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1563766', '00965', '1', 'SAACB', '0016253', '37945-752', 'Visipaque 320 mg/1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1x 130,4g/200ml', 0, 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 1, 'jodixanol', null, null, 130.4000, 'g', '/', 200.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430759', '00965', '1', 'SAACB', '0016253', '37945-752', 'Visipaque 320 mg/1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1x 326g/500ml', 0, 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 1, 'jodixanol', null, null, 326.0000, 'g', '/', 500.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2274462', '00965', '1', 'SAACB', '0016253', '37945-752', 'Visipaque 320 mg/1 ml inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.] 1x 97,8g/150ml', 0, 'inj./instill. oploss. i.v./i.artic./i.thec./i.arter./i.uter./or./rect. [flac.]', 1, 'jodixanol', null, null, 97.8000, 'g', '/', 150.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2321677', '00234', '1', 'JHD', '0009100', '29074-59', 'Vistabel 4 E/0,1 ml inj. oploss. (pdr.) i.m. [flac.] 1x 50E', 0, 'inj. oploss. (pdr.) i.m. [flac.]', 1, 'botulinetoxine type A', null, null, 50.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497552', '01869', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum inf. emuls. (conc.) i.v. Kind [amp.] 10x10ml', 0, 'inf. emuls. (conc.) i.v. Kind [amp.]', 1, 'α-tocoferol', null, null, 6.4000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497552', '00624', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum inf. emuls. (conc.) i.v. Kind [amp.] 10x10ml', 0, 'inf. emuls. (conc.) i.v. Kind [amp.]', 2, 'ergocalciferol', null, null, 10.0000, 'µg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497552', '00793', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum inf. emuls. (conc.) i.v. Kind [amp.] 10x10ml', 0, 'inf. emuls. (conc.) i.v. Kind [amp.]', 3, 'fytomenadion', null, null, 0.2000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497552', '01534', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum inf. emuls. (conc.) i.v. Kind [amp.] 10x10ml', 0, 'inf. emuls. (conc.) i.v. Kind [amp.]', 4, 'retinol', null, null, 2300.0000, 'IE', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497560', '01869', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum inf. emuls. (conc.) i.v. Volw. [amp.] 10x10ml', 0, 'inf. emuls. (conc.) i.v. Volw. [amp.]', 1, 'α-tocoferol', null, null, 9.1000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497560', '00624', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum inf. emuls. (conc.) i.v. Volw. [amp.] 10x10ml', 0, 'inf. emuls. (conc.) i.v. Volw. [amp.]', 2, 'ergocalciferol', null, null, 5.0000, 'µg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497560', '00793', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum inf. emuls. (conc.) i.v. Volw. [amp.] 10x10ml', 0, 'inf. emuls. (conc.) i.v. Volw. [amp.]', 3, 'fytomenadion', null, null, 0.1500, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0497560', '01534', '1', 'NBCB', '0020941', '29090-711', 'Vitalipid Novum inf. emuls. (conc.) i.v. Volw. [amp.] 10x10ml', 0, 'inf. emuls. (conc.) i.v. Volw. [amp.]', 4, 'retinol', null, null, 3300.0000, 'IE', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0284794', '00448', '1', 'NBBEA', '0019547', '29116-1784', 'Vitamine B12 Sterop inj./drinkb. oploss. i.m./i.v./s.c./or. [amp.] 10x 1mg/1ml', 0, 'inj./drinkb. oploss. i.m./i.v./s.c./or. [amp.]', 1, 'cyanocobalamine', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1074210', '01720', '1', 'NBBAA', '0016873', '29108-1784', 'Vitamine B1 Sterop inj. oploss. i.m./i.v. [amp.] 3x 100mg/2ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'thiamine hydrochloride', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1848613', '01502', '1', 'NBBDA', '0013524', '29124-1784', 'Vitamine B6 Sterop inj./inf./drinkb. oploss. i.m./i.v./or. [amp.] 10x 100mg/2ml', 0, 'inj./inf./drinkb. oploss. i.m./i.v./or. [amp.]', 1, 'pyridoxine hydrochloride', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4177143', '02543', '1', 'MBBKA', '8900706', '43224-299', 'Vitrakvi harde caps. 56x 100mg', 0, 'harde caps.', 1, 'larotrectinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4229647', '00435', '1', 'NBABD', '0013706', '43190-2014', 'Vitamine D Will zachte caps. 12x 25000IE', 0, 'zachte caps.', 1, 'colecalciferol', null, null, 25000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4229639', '00435', '1', 'NBABD', '0013706', '43190-2014', 'Vitamine D Will zachte caps. 4x 25000IE', 0, 'zachte caps.', 1, 'colecalciferol', null, null, 25000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4229654', '00435', '1', 'NBABD', '0013706', '43190-2014', 'Vitamine D Will zachte caps. 4x 50000IE', 0, 'zachte caps.', 1, 'colecalciferol', null, null, 50000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360161', '01610', '1', 'GCAB', '0019430', '32243-2303', 'Vizarsin filmomh. tabl. 4x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3518370', '01774', '1', 'PDDD', '0018531', '42671-273', 'Vizitrav ocul. druppels oploss. [zonder bew.] 1x2,5ml 40µg/1ml', 0, 'ocul. druppels oploss. [zonder bew.]', 1, 'travoprost', null, null, 40.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216867', '00512', '1', 'IABAA', '0007054', '39461-4150', 'Voltaren Emulgel transderm. lok. gel (applicator) 120g 10mg/1g', 0, 'transderm. lok. gel', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0098574', '00511', '1', 'IAAAB', '0006809', '29231-1347', 'Voltaren inj./inf. oploss. i.m./i.v. [amp.] 6x 75mg/3ml', 0, 'inj./inf. oploss. i.m./i.v. [amp.]', 1, 'diclofenac natrium', null, null, 75.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0098624', '00511', '1', 'IAAAB', '0006809', '29231-1347', 'Voltaren maagsapresist. tabl. 30x 25mg', 0, 'maagsapresist. tabl.', 1, 'diclofenac natrium', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0817940', '00511', '1', 'IAAAB', '0006809', '29231-1347', 'Voltaren maagsapresist. tabl. 50x 50mg', 0, 'maagsapresist. tabl.', 1, 'diclofenac natrium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3624467', '00511', '1', 'IABAA', '0007054', '39974-4150', 'Voltaren Patch transderm. lok. medic. pleister 10x 140mg (14x10cm)', 0, 'transderm. lok. medic. pleister', 1, 'diclofenac natrium', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3624459', '00511', '1', 'IABAA', '0007054', '39974-4150', 'Voltaren Patch transderm. lok. medic. pleister 5x 140mg (14x10cm)', 0, 'transderm. lok. medic. pleister', 1, 'diclofenac natrium', '14 x 10 cm', null, 140.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0861443', '00511', '1', 'IAAAB', '0006809', '29231-1347', 'Voltaren tabl. verl. afgifte Retard 30x 100mg', 0, 'tabl. verl. afgifte Retard', 1, 'diclofenac natrium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1115716', '00511', '1', 'IAAAB', '0006809', '29231-1347', 'Voltaren tabl. verl. afgifte Retard 60x 75mg', 0, 'tabl. verl. afgifte Retard', 1, 'diclofenac natrium', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0098640', '00511', '1', 'IAAAB', '0006809', '29231-1347', 'Voltaren zetpil 12x 100mg', 0, 'zetpil', 1, 'diclofenac natrium', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3432325', '01840', '1', 'KBCF', '0010512', '33886-67', 'Voriconazole Accord filmomh. tabl. 30x 200mg', 0, 'filmomh. tabl.', 1, 'voriconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3392065', '01840', '1', 'KBCF', '0010512', '32995-1818', 'Voriconazole Teva inf. oploss. (pdr.) i.v. [flac.] 1x 200mg', 0, 'inf. oploss. (pdr.) i.v. [flac.]', 1, 'voriconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267597', '01840', '1', 'KBCF', '0010512', '45120-2485', 'Voriconazole AB filmomh. tabl. (deelb.) 30x 200mg', 0, 'filmomh. tabl. (deelb.)', 1, 'voriconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3296670', '01840', '1', 'KBCF', '0010512', '33001-1636', 'Voriconazol Sandoz filmomh. tabl. 30x 200mg', 0, 'filmomh. tabl.', 1, 'voriconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4267589', '01840', '1', 'KBCF', '0010512', '45120-2485', 'Voriconazole AB filmomh. tabl. 30x 50mg', 0, 'filmomh. tabl.', 1, 'voriconazol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3364106', '01840', '1', 'KBCF', '0010512', '32995-1818', 'Voriconazole Teva filmomh. tabl. 30x 200mg', 0, 'filmomh. tabl.', 1, 'voriconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3296662', '01840', '1', 'KBCF', '0010512', '33001-1636', 'Voriconazol Sandoz filmomh. tabl. 30x 50mg', 0, 'filmomh. tabl.', 1, 'voriconazol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1615160', '00766', '1', 'NBBGA', '0013581', '29264-1818', 'VoriNa inj./inf. oploss. i.m./i.v. [flac.] 1x 350mg/14ml', 0, 'inj./inf. oploss. i.m./i.v. [flac.]', 1, 'folinezuur', null, null, 350.0000, 'mg', '/', 14.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1420090', '00141', '1', 'KCDA', '8902009', '29322-828', 'Wellvone siroop susp. 226ml 750mg/5ml', 0, 'siroop susp.', 1, 'atovaquon', null, null, 750.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137817', '00676', '1', 'BBAC', '0013474', '29330-1370', 'Wilate inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE+1000IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor VIII', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137817', '00677', '1', 'BBAC', '0013474', '29330-1370', 'Wilate inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 1000IE+1000IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 2, 'factor von Willebrand', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137643', '00676', '1', 'BBAC', '0013474', '29330-1370', 'Wilate inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 500IE+500IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 1, 'factor VIII', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3137643', '00677', '1', 'BBAC', '0013474', '29330-1370', 'Wilate inj./inf. oploss. (pdr.+solv.) i.v. [2x flac.] 500IE+500IE', 0, 'inj./inf. oploss. (pdr. + solv.) i.v. [2x flac.]', 2, 'factor von Willebrand', null, null, 500.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0617159', '01363', '1', 'HBDA', '0019943', '29363-1743', 'Witte Kruis 500/50 oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0617159', '00432', '1', 'HBDA', '0019943', '29363-1743', 'Witte Kruis 500/50 oploss. (pdr., zakjes) 20x', 0, 'oploss. (pdr., zakjes)', 2, 'coffeïne', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0617167', '01363', '1', 'HBDA', '0019943', '29363-1743', 'Witte Kruis 500/50 tabl. (deelb.) 20x', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0617167', '00432', '1', 'HBDA', '0019943', '29363-1743', 'Witte Kruis 500/50 tabl. (deelb.) 20x', 0, 'tabl. (deelb.)', 2, 'coffeïne', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2265791', '00110', '1', 'MDA', '0013243', '29397-1800', 'Xagrid harde caps. 100x 0,5mg', 0, 'harde caps.', 1, 'anagrelide', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2565877', '00268', '1', 'OHCA', '0014605', '29439-1040', 'Xamiol 50/0,5 gel 60g', 0, 'gel', 1, 'calcipotriol', null, null, 50.0000, 'µg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2565877', '00198', '1', 'OHCA', '0014605', '29439-1040', 'Xamiol 50/0,5 gel 60g', 0, 'gel', 2, 'betamethason', null, null, 0.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1670652', '01017', '1', 'PDFB', '0025981', '29405-1289', 'Xalacom 50/5 ocul. druppels oploss. 3x2,5ml', 0, 'ocul. druppels oploss.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1670652', '01740', '1', 'PDFB', '0025981', '29405-1289', 'Xalacom 50/5 ocul. druppels oploss. 3x2,5ml', 0, 'ocul. druppels oploss.', 2, 'timolol', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1326164', '01017', '1', 'PDDB', '0018515', '29413-1289', 'Xalatan ocul. druppels oploss. 1x2,5ml 50µg/1ml', 0, 'ocul. druppels oploss.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1416676', '01017', '1', 'PDDB', '0018515', '29413-1289', 'Xalatan ocul. druppels oploss. 3x2,5ml 50µg/1ml', 0, 'ocul. druppels oploss.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1371004', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax druppels oploss. 20ml 0,75mg/1ml', 0, 'druppels oploss.', 1, 'alprazolam', null, null, 0.7500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1236710', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax tabl. verl. afgifte Retard 30x 0,5mg', 0, 'tabl. verl. afgifte Retard', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1236728', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax tabl. verl. afgifte Retard 30x 1mg', 0, 'tabl. verl. afgifte Retard', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1236736', '00065', '1', 'JAAA', '0007484', '29447-1289', 'Xanax tabl. verl. afgifte Retard 30x 2mg', 0, 'tabl. verl. afgifte Retard', 1, 'alprazolam', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0835454', '01714', '1', 'DAHA', '0003830', '29454-1743', 'Xanthium harde caps. verl. afgifte 60x 200mg', 0, 'harde caps. verl. afgifte', 1, 'theofylline', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0381210', '01714', '1', 'DAHA', '0003830', '29454-1743', 'Xanthium harde caps. verl. afgifte 60x 300mg', 0, 'harde caps. verl. afgifte', 1, 'theofylline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0835488', '01714', '1', 'DAHA', '0003830', '29454-1743', 'Xanthium harde caps. verl. afgifte 60x 400mg', 0, 'harde caps. verl. afgifte', 1, 'theofylline', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1623784', '00049', '1', 'GBAA', '0006205', '29488-2097', 'Xatral tabl. verl. afgifte Uno 30x 10mg', 0, 'tabl. verl. afgifte Uno', 1, 'alfuzosine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1294602', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 300 mg/1 ml inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.] 1x 65,8g/100ml', 0, 'inj./instill. oploss. i.v./i.artic./i.arter./i.card./i.uter. [flac.]', 1, 'jobitridol', null, null, 65.8000, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1294644', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [flac.] 1x 38,39g/50ml', 0, 'inj. oploss. i.v./i.arter./i.card. [flac.]', 1, 'jobitridol', null, null, 38.3900, 'g', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2393080', '00964', '1', 'SAACA', '0016246', '37937-836', 'Xenetix 350 mg/1 ml inj. oploss. i.v./i.arter./i.card. [zak] 1x 76,78g/100ml', 0, 'inj. oploss. i.v./i.arter./i.card. [zak]', 1, 'jobitridol', null, null, 76.7800, 'g', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3133998', '00234', '1', 'JHD', '0009100', '29546-1206', 'Xeomeen inj. oploss. (pdr.) i.m./i.gland. [flac.] 1x 100E', 0, 'inj. oploss. (pdr.) i.m./i.gland. [flac.]', 1, 'botulinetoxine type A', null, null, 100.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3445830', '00234', '1', 'JHD', '0009100', '29546-1206', 'Xeomeen inj. oploss. (pdr.) i.m./i.gland. [flac.] 1x 200E', 0, 'inj. oploss. (pdr.) i.m./i.gland. [flac.]', 1, 'botulinetoxine type A', null, null, 200.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3153418', '00234', '1', 'JHD', '0009100', '29546-1206', 'Xeomeen inj. oploss. (pdr.) i.m./i.gland. [flac.] 1x 50E', 0, 'inj. oploss. (pdr.) i.m./i.gland. [flac.]', 1, 'botulinetoxine type A', null, null, 50.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711910', '01049', '1', 'RBD', '0021006', '31435-2337', 'Xogel 50/1,5 gingiv./oromuc. gel Kinderen 50g', 0, 'gingiv./oromuc. gel Kinderen', 1, 'lidocaïne', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711910', '00328', '1', 'RBD', '0021006', '31435-2337', 'Xogel 50/1,5 gingiv./oromuc. gel Kinderen 50g', 0, 'gingiv./oromuc. gel Kinderen', 2, 'cetrimide', null, null, 1.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711902', '01049', '1', 'RBD', '0021006', '31435-2337', 'Xogel 50/1,5 gingiv./oromuc. gel Volwassenen 50g', 0, 'gingiv./oromuc. gel Volwassenen', 1, 'lidocaïne', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711902', '00328', '1', 'RBD', '0021006', '31435-2337', 'Xogel 50/1,5 gingiv./oromuc. gel Volwassenen 50g', 0, 'gingiv./oromuc. gel Volwassenen', 2, 'cetrimide', null, null, 1.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137554', '02099', '1', 'RBC', '0016147', '29603-232', 'Xylocaine 1 % inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.] 1x 200mg/20ml', 0, 'inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', 1, 'lidocaïne hydrochloride', null, null, 200.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137562', '02099', '1', 'RBC', '0016147', '29603-232', 'Xylocaine 2 % inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.] 1x 400mg/20ml', 0, 'inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', 1, 'lidocaïne hydrochloride', null, null, 400.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137547', '02099', '1', 'RBB', '0018341', '29603-232', 'Xylocaine 2 % urethr. gel 1x30g 20mg/1g', 0, 'urethr. gel', 1, 'lidocaïne hydrochloride', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137398', '01049', '1', 'RBA', '0016139', '29603-232', 'Xylocaine 5 % zalf 35g 50mg/1g', 0, 'zalf', 1, 'lidocaïne', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721686', '02099', '1', 'RBC', '0016147', '29611-232', 'Xylocaine met Adrenaline 2% - 1/200 000 inj. oploss. [flac.] 1x20ml', 0, '2% - 1/200 000 inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', 1, 'lidocaïne hydrochloride', null, null, 400.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2721686', '00609', '1', 'RBC', '0016147', '29611-232', 'Xylocaine met Adrenaline 2% - 1/200 000 inj. oploss. [flac.] 1x20ml', 0, '2% - 1/200 000 inj. oploss. i.artic./epidur./p.neur. [flac., locoregionale infiltr.]', 2, 'epinefrine', null, null, 100.0000, 'µg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1142488', '02099', '1', 'AHBAA', '0001131', '29637-232', 'Xylocard inj. oploss. i.m./i.v. [amp.] 5x 100mg/5ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'lidocaïne hydrochloride', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573235', '01847', '1', 'QCBBD', '0015891', '37721-612', 'Xylomaris nas. spray oploss. 10ml 1mg/1ml', 0, 'nas. spray oploss.', 1, 'xylometazoline hydrochloride', null, null, 1.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711860', '01049', '1', 'RBD', '0021006', '31443-2337', 'Xylonor 150/1,5 gingiv./oromuc. spray oploss. (alc.) 36g', 0, 'gingiv./oromuc. spray oploss. (alc.)', 1, 'lidocaïne', null, null, 150.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711860', '00328', '1', 'RBD', '0021006', '31443-2337', 'Xylonor 150/1,5 gingiv./oromuc. spray oploss. (alc.) 36g', 0, 'gingiv./oromuc. spray oploss. (alc.)', 2, 'cetrimide', null, null, 1.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711886', '01049', '1', 'RBD', '0021006', '31443-2337', 'Xylonor 50/1,5 gingiv./oromuc. geïmpr. wattenschijfjes Pellets 200x', 0, 'gingiv./oromuc. geïmpr. wattenschijfjes Pellets', 1, 'lidocaïne', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1711886', '00328', '1', 'RBD', '0021006', '31443-2337', 'Xylonor 50/1,5 gingiv./oromuc. geïmpr. wattenschijfjes Pellets 200x', 0, 'gingiv./oromuc. geïmpr. wattenschijfjes Pellets', 2, 'cetrimide', null, null, 1.5000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1744176', '01036', '1', 'LDAAF', '0016790', '29678-1909', 'Xyzall filmomh. tabl. 40x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996353', '00650', '1', 'FBAAD', '0005363', '29686-3160', 'Yadere filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996353', '00574', '1', 'FBAAD', '0005363', '29686-3160', 'Yadere filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996353', '01422', '2', 'FBAAD', '0005363', '29686-3160', 'Yadere filmomh. tabl. 13x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1654102', '01036', '1', 'LDAAF', '0016790', '29678-1909', 'Xyzall filmomh. tabl. 20x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996346', '00650', '1', 'FBAAD', '0005363', '29686-3160', 'Yadere filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996346', '00574', '1', 'FBAAD', '0005363', '29686-3160', 'Yadere filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996346', '01422', '2', 'FBAAD', '0005363', '29686-3160', 'Yadere filmomh. tabl. 3x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690997', '01746', '1', 'DACB', '0020594', '38943-372', 'Yanimo 2,5/2,5 inhalatieoploss. (patr.) Respimat 1x60dos.', 0, 'inhalatieoploss. (patr.) Respimat', 1, 'tiotropium', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3690997', '02060', '1', 'DACB', '0020594', '38943-372', 'Yanimo 2,5/2,5 inhalatieoploss. (patr.) Respimat 1x60dos.', 0, 'inhalatieoploss. (patr.) Respimat', 2, 'olodaterol', null, null, 2.5000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677441', '00650', '1', 'FBAAD', '0005363', '29702-299', 'Yasmin 0,03/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677441', '00574', '1', 'FBAAD', '0005363', '29702-299', 'Yasmin 0,03/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1596915', '00650', '1', 'FBAAD', '0005363', '29702-299', 'Yasmin 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1596915', '00574', '1', 'FBAAD', '0005363', '29702-299', 'Yasmin 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677458', '00650', '1', 'FBAAD', '0005363', '29702-299', 'Yasmin 0,03/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677458', '00574', '1', 'FBAAD', '0005363', '29702-299', 'Yasmin 0,03/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2402915', '01036', '1', 'LDAAF', '0016790', '29678-1909', 'Xyzall 0,5 mg/1 ml siroop oploss. 200ml 2,5mg/5ml', 0, 'siroop oploss.', 1, 'levocetirizine dihydrochloride', null, null, 2.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2346310', '00651', '1', 'FBAAD', '0005363', '29710-299', 'Yasminelle 0,02/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2346310', '00574', '1', 'FBAAD', '0005363', '29710-299', 'Yasminelle 0,02/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677474', '00651', '1', 'FBAAD', '0005363', '29710-299', 'Yasminelle 0,02/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677474', '00574', '1', 'FBAAD', '0005363', '29710-299', 'Yasminelle 0,02/3 filmomh. tabl. 6x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677417', '00651', '1', 'FBAAD', '0005363', '29728-299', 'Yaz filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677417', '00574', '1', 'FBAAD', '0005363', '29728-299', 'Yaz filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677417', '01422', '2', 'FBAAD', '0005363', '29728-299', 'Yaz filmomh. tabl. 13x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551877', '00651', '1', 'FBAAD', '0005363', '29728-299', 'Yaz filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551877', '00574', '1', 'FBAAD', '0005363', '29728-299', 'Yaz filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2551877', '01422', '2', 'FBAAD', '0005363', '29728-299', 'Yaz filmomh. tabl. 3x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582435', '00596', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 10/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'enalapril maleaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582435', '02097', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 10/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677425', '00651', '1', 'FBAAD', '0005363', '29728-299', 'Yaz filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677425', '00574', '1', 'FBAAD', '0005363', '29728-299', 'Yaz filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2677425', '01422', '2', 'FBAAD', '0005363', '29728-299', 'Yaz filmomh. tabl. 6x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2061521', '01849', '1', 'GCBA', '0006346', '29751-604', 'Yocoral tabl. 50x 5mg', 0, 'tabl.', 1, 'yohimbine hydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0808998', '00990', '1', 'LDABE', '0012468', '29801-1248', 'Zaditen siroop oploss. 200ml 1mg/5ml', 0, 'siroop oploss.', 1, 'ketotifen', null, null, 1.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0311126', '00990', '1', 'LDABE', '0012468', '29801-1248', 'Zaditen tabl. verl. afgifte Retard 28x 2mg', 0, 'tabl. verl. afgifte Retard', 1, 'ketotifen', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677879', '01769', '1', 'HCBE', '0017954', '29819-810', 'Zaldiar 37,5/325 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3677879', '01363', '1', 'HCBE', '0017954', '29819-810', 'Zaldiar 37,5/325 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582450', '00596', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 10/10 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'enalapril maleaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582450', '02097', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 10/10 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1028190', '01399', '1', 'KECHBA', '8001109', '29835-828', 'Zalvor crème 30g 50mg/1g', 0, 'crème', 1, 'permethrine', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582443', '00596', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 10/10 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'enalapril maleaat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2582443', '02097', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 10/10 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926698', '01769', '1', 'HCBE', '0017954', '29819-1529', 'Zaldiar (PI-Pharma) 37,5/325 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3926698', '01363', '1', 'HCBE', '0017954', '29819-1529', 'Zaldiar (PI-Pharma) 37,5/325 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137596', '01260', '1', 'KCAC', '0010579', '29777-299', 'Yomesan oplosb. tabl. 4x 500mg', 0, 'oplosb. tabl.', 1, 'niclosamide', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652063', '00596', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 20/10 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'enalapril maleaat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652063', '02097', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 20/10 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652071', '00596', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 20/10 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 1, 'enalapril maleaat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652071', '02097', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 20/10 filmomh. tabl. 56x', 0, 'filmomh. tabl.', 2, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652055', '00596', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 20/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 1, 'enalapril maleaat', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2652055', '02097', '1', 'AADE', '0000158', '29843-2626', 'Zanicombo 20/10 filmomh. tabl. 98x', 0, 'filmomh. tabl.', 2, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1383637', '02097', '1', 'AFAE', '0000778', '29850-2626', 'Zanidip filmomh. tabl. (deelb.) 28x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2233211', '02097', '1', 'AFAE', '0000778', '29850-2626', 'Zanidip filmomh. tabl. (deelb.) 28x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2139632', '02097', '1', 'AFAE', '0000778', '29850-2626', 'Zanidip filmomh. tabl. (deelb.) 56x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2233203', '02097', '1', 'AFAE', '0000778', '29850-2626', 'Zanidip filmomh. tabl. (deelb.) 56x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695864', '02097', '1', 'AFAE', '0000778', '29850-2626', 'Zanidip filmomh. tabl. (deelb.) 98x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2695856', '02097', '1', 'AFAE', '0000778', '29850-2626', 'Zanidip filmomh. tabl. (deelb.) 98x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4690111', '01034', '1', 'PBCA', '0028415', '15503-1529', 'Livostin (PI-Pharma) ocul. druppels susp. 4ml 0,5mg/1ml', 0, 'ocul. druppels susp.', 1, 'levocabastine', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4686267', '00672', '1', 'ALDA', '0001701', '9928-1529', 'Ezetrol (PI-Pharma) tabl. 98x 10mg', 0, 'tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1702026', '00894', '1', 'MACAD', '0012971', '29892-1446', 'Zavedos inf. oploss. (conc.) i.v. CytoVial [flac.] 1x 10mg/10ml', 0, 'inf. oploss. (conc.) i.v. CytoVial [flac.]', 1, 'idarubicine hydrochloride', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1395995', '01803', '1', 'KDAD', '0010793', '29934-828', 'Zelitrex filmomh. tabl. 10x 500mg', 0, 'filmomh. tabl.', 1, 'valaciclovir', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1253848', '01803', '1', 'KDAD', '0010793', '29934-828', 'Zelitrex filmomh. tabl. 42x 500mg', 0, 'filmomh. tabl.', 1, 'valaciclovir', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373651', '00248', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 120/20 inhalatiepdr. (harde caps.) [inhalator] 60x', 0, 'inhalatiepdr. (harde caps.) [inhalator]', 1, 'budesonide', null, null, 120.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373651', '01586', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 120/20 inhalatiepdr. (harde caps.) [inhalator] 60x', 0, 'inhalatiepdr. (harde caps.) [inhalator]', 2, 'salmeterol', null, null, 20.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373644', '00248', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 240/20 inhalatiepdr. (harde caps.) [inhalator] 180x', 0, 'inhalatiepdr. (harde caps.) [inhalator]', 1, 'budesonide', null, null, 240.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373644', '01586', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 240/20 inhalatiepdr. (harde caps.) [inhalator] 180x', 0, 'inhalatiepdr. (harde caps.) [inhalator]', 2, 'salmeterol', null, null, 20.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373628', '00248', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 240/20 inhalatiepdr. (harde caps.) [inhalator] 60x', 0, 'inhalatiepdr. (harde caps.) [inhalator]', 1, 'budesonide', null, null, 240.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3373628', '01586', '1', 'DAEA', '0003780', '33134-1743', 'Zephirus 240/20 inhalatiepdr. (harde caps.) [inhalator] 60x', 0, 'inhalatiepdr. (harde caps.) [inhalator]', 2, 'salmeterol', null, null, 20.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2226900', '00239', '1', 'KDAB', '0010751', '29959-1172', 'Zerpex tabl. 7x 125mg', 0, 'tabl.', 1, 'brivudine', null, null, 125.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415264', '01056', '1', 'AADD', '0000141', '29967-1024', 'Zestoretic 20/12,5 tabl. (deelb.) 56x', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1415264', '00866', '1', 'AADD', '0000141', '29967-1024', 'Zestoretic 20/12,5 tabl. (deelb.) 56x', 0, 'tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0613422', '01056', '1', 'AGAE', '0000943', '29975-1024', 'Zestril tabl. 28x 20mg', 0, 'tabl.', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1184027', '01056', '1', 'AGAE', '0000943', '29975-1024', 'Zestril tabl. 56x 20mg', 0, 'tabl.', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4748430', '01080', '1', 'NACA', '0017152', '47696-4341', 'Magnence oploss. (pdr., zakjes) 20x 243mg', 0, 'oploss. (pdr., zakjes)', 1, 'magnesium', null, null, 243.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0613414', '01056', '1', 'AGAE', '0000943', '29975-1024', 'Zestril tabl. (deelb.) 28x 5mg', 0, 'tabl. (deelb.)', 1, 'lisinopril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1776954', '01245', '1', 'NABB', '0013375', '29793-1289', 'Z-Fluor 0,25 mg zuigtabl. 200x 0,55mg', 0, 'zuigtabl.', 1, 'fluoride natrium', null, null, 0.5500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2953305', '00312', '1', 'KAABEA', '0019802', '30056-1446', 'Zinforo inf. oploss. conc. (pdr.) i.v. [flac.] 10x 600mg', 0, 'inf. oploss. conc. (pdr.) i.v. [flac.]', 1, 'ceftaroline fosamil', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1624428', '00550', '1', 'CDAB', '0002857', '30015-968', 'Zilium tabl. 30x 10mg', 0, 'tabl.', 1, 'domperidon', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2066314', '00395', '1', 'KECABA', '8000630', '30031-4218', 'Zindaclin gel 30g 10mg/1g', 0, 'gel', 1, 'clindamycine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0891424', '00630', '1', 'OFEB', '8903205', '30049-604', 'Zineryt 40/12 cut. oploss. (pdr.+solv.) 30ml', 0, 'cut. oploss. (pdr. + solv.)', 1, 'erythromycine', null, null, 40.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0891424', '01853', '1', 'OFEB', '8903205', '30049-604', 'Zineryt 40/12 cut. oploss. (pdr.+solv.) 30ml', 0, 'cut. oploss. (pdr. + solv.)', 2, 'zink acetaat', null, null, 12.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1417450', '02130', '1', 'KABBA', '0009837', '30106-1446', 'Zitromax filmomh. tabl. 6x 250mg', 0, 'filmomh. tabl.', 1, 'azithromycine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1417468', '02130', '1', 'KABBA', '0009837', '30106-1446', 'Zitromax filmomh. tabl. (deelb.) 3x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'azithromycine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1114503', '02130', '1', 'KABBA', '0009837', '30106-1446', 'Zitromax siroop susp. (pdr.) 15ml 200mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1114511', '02130', '1', 'KABBA', '0009837', '30106-1446', 'Zitromax siroop susp. (pdr.) 22,5ml 200mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1719830', '02130', '1', 'KABBA', '0009837', '30106-1446', 'Zitromax siroop susp. (pdr.) 37,5ml 200mg/5ml', 0, 'siroop susp. (pdr.)', 1, 'azithromycine', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1391077', '01615', '1', 'ALAD', '0001594', '30114-3491', 'Zocor filmomh. tabl. 84x 20mg', 0, 'filmomh. tabl.', 1, 'simvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4293361', '01318', '1', 'CDBB', '0002931', '30130-1636', 'Zofran inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 10x 4mg/2ml', 0, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'ondansetron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2967172', '01318', '1', 'CDBB', '0002931', '30148-1636', 'Zofsetron inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 4mg/2ml', 0, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'ondansetron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4293387', '01318', '1', 'CDBB', '0002931', '30130-1636', 'Zofran inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 8x 8mg/4ml', 0, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'ondansetron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2442374', '01317', '1', 'CDBB', '0002931', '30130-1636', 'Zofran lyofilisaat Zydis 10x 8mg', 0, 'lyofilisaat Zydis', 1, 'ondansetron', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1432855', '01615', '1', 'ALAD', '0001594', '30114-3491', 'Zocor filmomh. tabl. 98x 40mg', 0, 'filmomh. tabl.', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2967180', '01318', '1', 'CDBB', '0002931', '30148-1636', 'Zofsetron inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 8mg/4ml', 0, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'ondansetron', null, null, 8.0000, 'mg', '/', 4.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1278480', '00839', '1', 'ECFB', '0005876', '30163-257', 'Zoladex s.c. implantaat L.A. [implantaatinjector] 1x 10,8mg', 0, 's.c. implantaat L.A. [implantaatinjector]', 1, 'gosereline', null, null, 10.8000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2994614', '01859', '1', 'IEBE', '0007336', '30197-1636', 'Zoledronic Acid Sandoz inf. oploss. i.v. [flac.] 1x 4mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'zoledroninezuur', null, null, 4.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3910528', '01859', '1', 'IEBE', '0007336', '30213-711', 'Zoledroninezuur Fresenius Kabi inf. oploss. (conc.) i.v. [flac.] 4x 4mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'zoledroninezuur', null, null, 4.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2888972', '01860', '1', 'JIAAG', '0009233', '30239-612', 'Zolmitriptan EG orodisp. tabl. Instant 12x 2,5mg', 0, 'orodisp. tabl. Instant', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2888949', '01860', '1', 'JIAAG', '0009233', '30239-612', 'Zolmitriptan EG orodisp. tabl. Instant 24x 2,5mg', 0, 'orodisp. tabl. Instant', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690817', '01862', '1', 'JABA', '0007732', '30296-1289', 'Zolpidem Viatris filmomh. tabl. (deelb.) 30x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zolpidem hemitartraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893733', '01860', '1', 'JIAAG', '0009233', '30247-1289', 'Zolmitriptan Viatris orodisp. tabl. Odis 6x 5mg', 0, 'orodisp. tabl. Odis', 1, 'zolmitriptan', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893741', '01860', '1', 'JIAAG', '0009233', '30247-1289', 'Zolmitriptan Viatris orodisp. tabl. Odis 12x 5mg', 0, 'orodisp. tabl. Odis', 1, 'zolmitriptan', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3412145', '01860', '1', 'JIAAG', '0009233', '30247-1289', 'Zolmitriptan Viatris orodisp. tabl. Odis 24x 2,5mg', 0, 'orodisp. tabl. Odis', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4235529', '01860', '1', 'JIAAG', '0009233', '30247-1289', 'Zolmitriptan Viatris orodisp. tabl. Odis 48x 2,5mg', 0, 'orodisp. tabl. Odis', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893717', '01860', '1', 'JIAAG', '0009233', '30247-1289', 'Zolmitriptan Viatris orodisp. tabl. Odis 12x 2,5mg', 0, 'orodisp. tabl. Odis', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2512135', '01862', '1', 'JABA', '0007732', '30288-1529', 'Zolpidem EG (PI-Pharma) filmomh. tabl. (deelb.) 30x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zolpidem hemitartraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2889673', '01860', '1', 'JIAAG', '0009233', '30254-1636', 'Zolmitriptan Sandoz orodisp. tabl. 12x 2,5mg', 0, 'orodisp. tabl.', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2970895', '01860', '1', 'JIAAG', '0009233', '30254-1636', 'Zolmitriptan Sandoz orodisp. tabl. 24x 2,5mg', 0, 'orodisp. tabl.', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2889657', '01860', '1', 'JIAAG', '0009233', '30254-1636', 'Zolmitriptan Sandoz orodisp. tabl. 2x 2,5mg', 0, 'orodisp. tabl.', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2889665', '01860', '1', 'JIAAG', '0009233', '30254-1636', 'Zolmitriptan Sandoz orodisp. tabl. 6x 2,5mg', 0, 'orodisp. tabl.', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3122751', '01862', '1', 'JABA', '0007732', '30270-1289', 'Zolpeduar subling. tabl. 30x 10mg', 0, 'subling. tabl.', 1, 'zolpidem hemitartraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2718211', '01862', '1', 'JABA', '0007732', '30304-1636', 'Zolpidem Sandoz filmomh. tabl. (deelb.) 10x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zolpidem hemitartraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1676634', '01862', '1', 'JABA', '0007732', '30304-1636', 'Zolpidem Sandoz filmomh. tabl. (deelb.) 30x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zolpidem hemitartraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1700012', '01862', '1', 'JABA', '0007732', '30312-1818', 'Zolpidem Teva filmomh. tabl. (deelb.) 30x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zolpidem hemitartraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2605640', '01862', '1', 'JABA', '0007732', '30320-2485', 'Zolpitop filmomh. tabl. (deelb.) 30x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zolpidem hemitartraat', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1349273', '01860', '1', 'JIAAG', '0009233', '30353-810', 'Zomig filmomh. tabl. 12x 2,5mg', 0, 'filmomh. tabl.', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1766104', '01860', '1', 'JIAAG', '0009233', '30353-810', 'Zomig nas. spray oploss. (unidose) 2x 5mg/1dos.', 0, 'nas. spray oploss. (unidose)', 1, 'zolmitriptan', null, null, 5.0000, 'mg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1507698', '01860', '1', 'JIAAG', '0009233', '30353-810', 'Zomig orodisp. tabl. Instant 12x 2,5mg', 0, 'orodisp. tabl. Instant', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1590868', '01863', '1', 'JABB', '0007740', '30379-612', 'Zopiclone EG filmomh. tabl. (deelb.) 30x 7,5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zopiclon', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1560937', '01863', '1', 'JABB', '0007740', '30387-1289', 'Zopiclone Viatris filmomh. tabl. (deelb.) 30x 7,5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zopiclon', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690544', '01863', '1', 'JABB', '0007740', '30395-1818', 'Zopiclone Teva filmomh. tabl. (deelb.) 30x 7,5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zopiclon', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681377', '01858', '1', 'AGAI', '0000984', '30403-1172', 'Zopranol filmomh. tabl. (deelb.) 28x 15mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zofenopril calcium', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681369', '01858', '1', 'AADD', '0000141', '30411-1172', 'Zopranol Plus 30/12,5 filmomh. tabl. (deelb.) 28x', 0, 'filmomh. tabl. (deelb.)', 1, 'zofenopril calcium', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2681369', '00866', '1', 'AADD', '0000141', '30411-1172', 'Zopranol Plus 30/12,5 filmomh. tabl. (deelb.) 28x', 0, 'filmomh. tabl. (deelb.)', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1621721', '00021', '1', 'KECEBA', '8000937', '46201-828', 'Aciclovir GSK crème 10g 50mg/1g', 0, 'crème', 1, 'aciclovir', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0889071', '00021', '1', 'KDAA', '0010744', '46201-828', 'Aciclovir GSK tabl. 25x 200mg', 0, 'tabl.', 1, 'aciclovir', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3055449', '00021', '1', 'OADD', '0014142', '30445-4150', 'Zovirax Duo 50/10 crème 2g', 0, 'crème', 1, 'aciclovir', null, null, 50.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3055449', '00867', '1', 'OADD', '0014142', '30445-4150', 'Zovirax Duo 50/10 crème 2g', 0, 'crème', 2, 'hydrocortison', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0013714', '00022', '1', 'KDAA', '0010744', '46201-828', 'Aciclovir GSK inj./inf. oploss. (pdr.) i.v. [flac.] 5x 250mg', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'aciclovir', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1003607', '00021', '1', 'KDAA', '0010744', '46201-828', 'Aciclovir GSK siroop susp. 100ml 400mg/5ml', 0, 'siroop susp.', 1, 'aciclovir', null, null, 400.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0458133', '00021', '1', 'KDAA', '0010744', '46201-828', 'Aciclovir GSK tabl. 35x 800mg', 0, 'tabl.', 1, 'aciclovir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1713494', '00640', '1', 'FCAAA', '0005595', '30452-1289', 'Zumenon filmomh. tabl. 3x28x 1mg', 0, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1677566', '00640', '1', 'FCAAA', '0005595', '30452-1289', 'Zumenon filmomh. tabl. 3x28x 2mg', 0, 'filmomh. tabl.', 1, 'estradiol', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0137810', '00062', '1', 'ICBA', '0017848', '30486-1743', 'Zyloric tabl. (deelb.) 100x 100mg', 0, 'tabl. (deelb.)', 1, 'allopurinol', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0099457', '00062', '1', 'ICBA', '0017848', '30486-1743', 'Zyloric tabl. (deelb.) 30x 300mg', 0, 'tabl. (deelb.)', 1, 'allopurinol', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4581203', '01314', '1', 'CAABC', '0002576', '19877-3418', 'Omeprazole EG (Orifarm) maagsapresist. harde caps. 100x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2753200', '01314', '1', 'CAABC', '0002576', '19877-1529', 'Omeprazole EG (PI-Pharma) maagsapresist. harde caps. 56x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1678721', '00327', '1', 'LDAAB', '0012369', '30510-1909', 'Zyrtec filmomh. tabl. (deelb.) 40x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0847806', '00327', '1', 'LDAAB', '0012369', '30510-1909', 'Zyrtec filmomh. tabl. (deelb.) 20x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'cetirizine dihydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1671775', '01053', '1', 'KAKAA', '0010058', '30536-1446', 'Zyvoxid filmomh. tabl. 20x 600mg', 0, 'filmomh. tabl.', 1, 'linezolid', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782331', '01053', '1', 'KAKAA', '0010058', '30536-1446', 'Zyvoxid inf. oploss. i.v. [zak] 10x 600mg/300ml', 0, 'inf. oploss. i.v. [zak]', 1, 'linezolid', null, null, 600.0000, 'mg', '/', 300.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1671783', '01053', '1', 'KAKAA', '0010058', '30536-1446', 'Zyvoxid siroop susp. (gran.) 150ml 100mg/5ml', 0, 'siroop susp. (gran.)', 1, 'linezolid', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4670576', '01988', '1', 'LAAEAA', '0021246', '31047-828', 'Alpharix-Tetra 2023-2024 inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'influenzavirus (geïnactiveerd, tetravalent)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154663', '01769', '1', 'HCBE', '0017954', '992-1743', 'Algotra 37,5/325 omh. tabl. (deelb.) 100x', 0, 'omh. tabl. (deelb.)', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154663', '01363', '1', 'HCBE', '0017954', '992-1743', 'Algotra 37,5/325 omh. tabl. (deelb.) 100x', 0, 'omh. tabl. (deelb.)', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154549', '01769', '1', 'HCBE', '0017954', '992-1743', 'Algotra 37,5/325 omh. tabl. (deelb.) 30x', 0, 'omh. tabl. (deelb.)', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3154549', '01363', '1', 'HCBE', '0017954', '992-1743', 'Algotra 37,5/325 omh. tabl. (deelb.) 30x', 0, 'omh. tabl. (deelb.)', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4614343', '01769', '1', 'HCBE', '0017954', '992-1743', 'Algotra 75/650 omh. tabl. (deelb.) 50x', 0, 'omh. tabl. (deelb.)', 1, 'tramadol hydrochloride', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4614343', '01363', '1', 'HCBE', '0017954', '992-1743', 'Algotra 75/650 omh. tabl. (deelb.) 50x', 0, 'omh. tabl. (deelb.)', 2, 'paracetamol', null, null, 650.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381083', '01769', '1', 'HCBE', '0017954', '44487-2485', 'Tramadol/Paracetamol AB 37,5/325 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381083', '01363', '1', 'HCBE', '0017954', '44487-2485', 'Tramadol/Paracetamol AB 37,5/325 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381067', '01769', '1', 'HCBE', '0017954', '44487-2485', 'Tramadol/Paracetamol AB 37,5/325 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381067', '01363', '1', 'HCBE', '0017954', '44487-2485', 'Tramadol/Paracetamol AB 37,5/325 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381075', '01769', '1', 'HCBE', '0017954', '44487-2485', 'Tramadol/Paracetamol AB 37,5/325 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4381075', '01363', '1', 'HCBE', '0017954', '44487-2485', 'Tramadol/Paracetamol AB 37,5/325 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3477809', '01769', '1', 'HCBE', '0017954', '33803-2303', 'Tramadol/Paracetamol Krka 37,5/325 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3477809', '01363', '1', 'HCBE', '0017954', '33803-2303', 'Tramadol/Paracetamol Krka 37,5/325 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799931', '01769', '1', 'HCBE', '0017954', '29819-810', 'Zaldiar 37,5/325 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1799931', '01363', '1', 'HCBE', '0017954', '29819-810', 'Zaldiar 37,5/325 filmomh. tabl. 20x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2752897', '01769', '1', 'HCBE', '0017954', '29819-810', 'Zaldiar 37,5/325 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2752897', '01363', '1', 'HCBE', '0017954', '29819-810', 'Zaldiar 37,5/325 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4492971', '01348', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 75mg/0,75ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 75.0000, 'mg', '/', 0.7500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4492997', '01348', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 150mg/1,5ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 150.0000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4492989', '01348', '1', 'JBDF', '0007955', '40261-1818', 'Paliperidone Teva inj. susp. verl. afgifte i.m. [voorgev. spuit] 1x 100mg/1ml', 0, 'inj. susp. verl. afgifte i.m. [voorgev. spuit]', 1, 'paliperidon', null, null, 100.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4734810', '00262', '1', 'CBC', '0002683', '47662-711', 'Scopolamine butylbromide Kalceks inj. oploss. i.m./i.v./s.c. [amp.] 10x 20mg/1ml', 0, 'inj. oploss. i.m./i.v./s.c. [amp.]', 1, 'butylhyoscine bromide', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4436952', '01036', '1', 'LDAAF', '0016790', '29678-1909', 'Xyzall filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4744645', '02755', '1', 'LCBGEA', '8904542', '47670-4333', 'Vyvgart 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 400mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'efgartigimod alfa', null, null, 400.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4424297', '00291', '1', 'DBBAB', '0004010', '17996-3624', 'Muco Rhinathiol 2 % siroop oploss. Kinderen 200ml 100mg/5ml', 0, 'siroop oploss. Kinderen', 1, 'carbocisteïne', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4643482', '01056', '1', 'AGAE', '0000943', '29975-1024', 'Zestril tabl. 98x 20mg', 0, 'tabl.', 1, 'lisinopril', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4681201', '01054', '1', 'CCCA', '0002782', '6668-1289', 'Creon 25000/18000/1000 maagsapresist. harde caps. 200x', 0, 'maagsapresist. harde caps.', 1, 'lipase', null, null, 25000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4681201', '00106', '1', 'CCCA', '0002782', '6668-1289', 'Creon 25000/18000/1000 maagsapresist. harde caps. 200x', 0, 'maagsapresist. harde caps.', 2, 'amylase', null, null, 18000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4681201', '01485', '1', 'CCCA', '0002782', '6668-1289', 'Creon 25000/18000/1000 maagsapresist. harde caps. 200x', 0, 'maagsapresist. harde caps.', 3, 'protease', null, null, 1000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650414', '01356', '1', 'CAABD', '0002584', '45724-2303', 'Pantoprazol Krka maagsapresist. tabl. 28x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650422', '01356', '1', 'CAABD', '0002584', '45724-2303', 'Pantoprazol Krka maagsapresist. tabl. 56x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391645', '00479', '1', 'NABA', '0013367', '8888-737', 'Elmex Medical Gel 1,25 % 2,87/22/30 dent. gel 38g', 0, 'dent. gel', 1, 'dectaflur', null, null, 2.8700, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391645', '01245', '1', 'NABA', '0013367', '8888-737', 'Elmex Medical Gel 1,25 % 2,87/22/30 dent. gel 38g', 0, 'dent. gel', 2, 'fluoride natrium', null, null, 22.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4391645', '01303', '1', 'NABA', '0013367', '8888-737', 'Elmex Medical Gel 1,25 % 2,87/22/30 dent. gel 38g', 0, 'dent. gel', 3, 'olaflur', null, null, 30.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1694777', '00511', '1', 'IAAAB', '0006809', '47704-2485', 'Diclofenac Aurobindo tabl. verl. afgifte 60x 75mg', 0, 'tabl. verl. afgifte', 1, 'diclofenac natrium', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3452034', '01524', '1', 'JFDA', '0008631', '2725-1529', 'Azilect (PI-Pharma) tabl. 28x 1mg', 0, 'tabl.', 1, 'rasagiline', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2456432', '01758', '1', 'GAAH', '0006130', '7468-1289', 'Detrusitol harde caps. verl. afgifte Retard 84x 4mg', 0, 'harde caps. verl. afgifte Retard', 1, 'tolterodine tartraat', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2805281', '01304', '1', 'JBDE', '0007948', '19737-612', 'Olanzapine EG filmomh. tabl. 98x 7,5mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3780459', '02009', '1', 'LCBDDA', '0021394', '40097-174', 'Skilarence maagsapresist. tabl. 42x 30mg', 0, 'maagsapresist. tabl.', 1, 'dimethylfumaraat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3780467', '02009', '1', 'LCBDDA', '0021394', '40097-174', 'Skilarence maagsapresist. tabl. 90x 120mg', 0, 'maagsapresist. tabl.', 1, 'dimethylfumaraat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4550133', '01304', '1', 'JBDE', '0007948', '44677-2485', 'Olanzapine AB orodisp. tabl. 98x 5mg', 0, 'orodisp. tabl.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1432822', '01071', '1', 'AGBD', '0001032', '6635-3491', 'Cozaar filmomh. tabl. 98x 50mg', 0, 'filmomh. tabl.', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2585461', '00611', '1', 'MACAC', '0012963', '9225-2485', 'Epirubicin Eugia inf./instill. oploss. i.v./i.vesic. [flac.] 1x 200mg/100ml', 0, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 1, 'epirubicine hydrochloride', null, null, 200.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0807081', '00915', '1', 'LBFA', '0011932', '23341-1453', 'RhoGAM inj. oploss. i.m. Ultra-Filtered PLUS [voorgev. spuit] 1x 300µg/1ml', 0, 'inj. oploss. i.m. Ultra-Filtered PLUS [voorgev. spuit]', 1, 'immunoglobulinen, anti-Rh(D)', null, null, 300.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0800912', '00315', '1', 'KAABCC', '0009720', '23622-1628', 'Rocephine inj. oploss. (pdr.+solv.) i.m. IM Lidocaïne [flac.+amp.] 1x 1g', 0, 'inj. oploss. (pdr. + solv.) i.m. IM Lidocaïne [flac. + amp.]', 1, 'ceftriaxon', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2456556', '00043', '1', 'IEBA', '0007260', '851-1289', 'Alendronate Viatris tabl. 98x 10mg', 0, 'tabl.', 1, 'alendroninezuur', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2456572', '00043', '1', 'IEBA', '0007260', '851-1289', 'Alendronate Viatris tabl. 12x 70mg', 0, 'tabl.', 1, 'alendroninezuur', null, null, 70.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2673630', '00949', '1', 'MADAA', '0013052', '13573-1289', 'Irinotecan Viatris inf. oploss. (conc.) i.v. [flac.] 1x 300mg/15ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 300.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893709', '01860', '1', 'JIAAG', '0009233', '30247-1289', 'Zolmitriptan Viatris orodisp. tabl. Odis 6x 2,5mg', 0, 'orodisp. tabl. Odis', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2845675', '00749', '1', 'JCAAC', '0008185', '10819-1289', 'Fluoxetine Viatris harde caps. 60x 20mg', 0, 'harde caps.', 1, 'fluoxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105442', '00650', '1', 'FBAAD', '0005363', '16329-1289', 'MarliesViatris filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0200, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105442', '00574', '1', 'FBAAD', '0005363', '16329-1289', 'MarliesViatris filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3105442', '01422', '2', 'FBAAD', '0005363', '16329-1289', 'MarliesViatris filmomh. tabl. 3x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3188695', '01158', '1', 'JDD', '0008334', '30767-1289', 'Methylphenidate Viatris tabl. verl. afgifte Retard 30x 18mg', 0, 'tabl. verl. afgifte Retard', 1, 'methylfenidaat hydrochloride', null, null, 18.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3188711', '01158', '1', 'JDD', '0008334', '30767-1289', 'Methylphenidate Viatris tabl. verl. afgifte (deelb.) Retard 30x 54mg', 0, 'tabl. verl. afgifte (deelb.) Retard', 1, 'methylfenidaat hydrochloride', null, null, 54.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3188729', '01158', '1', 'JDD', '0008334', '30767-1289', 'Methylphenidate Viatris tabl. verl. afgifte (deelb.) Retard 30x 36mg', 0, 'tabl. verl. afgifte (deelb.) Retard', 1, 'methylfenidaat hydrochloride', null, null, 36.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3832482', '01158', '1', 'JDD', '0008334', '30767-1289', 'Methylphenidate Viatris tabl. verl. afgifte (deelb.) Retard 30x 27mg', 0, 'tabl. verl. afgifte (deelb.) Retard', 1, 'methylfenidaat hydrochloride', null, null, 27.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635397', '01397', '1', 'AGAF', '0000950', '21261-1289', 'Perindopril Viatris filmomh. tabl. (deelb.) 30x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635405', '01397', '1', 'AGAF', '0000950', '21261-1289', 'Perindopril Viatris filmomh. tabl. (deelb.) 90x 5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4635421', '01397', '1', 'AGAF', '0000950', '21261-1289', 'Perindopril Viatris filmomh. tabl. 90x 10mg', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2325868', '01328', '1', 'MAACC', '0012666', '8912-2097', 'Eloxatin inf. oploss. (conc.) i.v. [flac.] 1x 100mg/20ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'oxaliplatine', null, null, 100.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4741450', '02761', '1', 'JIBCA', '8904567', '47746-59', 'Aquipta tabl. 28x 60mg', 0, 'tabl.', 1, 'atogepant', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4722252', '01933', '1', 'KDCFA', '0020339', '40246-1529', 'Juluca (PI-Pharma) 50/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'dolutegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4722252', '01545', '1', 'KDCFA', '0020339', '40246-1529', 'Juluca (PI-Pharma) 50/25 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'rilpivirine', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247664', '01036', '1', 'LDAAF', '0016790', '15107-2485', 'Levocetirizin AB filmomh. tabl. 20x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247672', '01036', '1', 'LDAAF', '0016790', '15107-2485', 'Levocetirizin AB filmomh. tabl. 40x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247680', '01036', '1', 'LDAAF', '0016790', '15107-2485', 'Levocetirizin AB filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4247656', '01036', '1', 'LDAAF', '0016790', '15107-2485', 'Levocetirizin AB filmomh. tabl. 10x 5mg', 0, 'filmomh. tabl.', 1, 'levocetirizine dihydrochloride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0014399', '00150', '1', 'LCABA', '0012021', '12930-232', 'Imuran filmomh. tabl. 100x 50mg', 0, 'filmomh. tabl.', 1, 'azathioprine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1092857', '01149', '1', 'IBAA', '0029132', '14761-1446', 'Ledertrexate tabl. 30x 2,5mg', 0, 'tabl.', 1, 'methotrexaat', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1152446', '00427', '1', 'JBDD', '0007930', '14852-1289', 'Leponex tabl. (deelb. in 4) 30x 100mg', 0, 'tabl. (deelb. in 4)', 1, 'clozapine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1560903', '00749', '1', 'JCAAC', '0008185', '10819-1289', 'Fluoxetine Viatris harde caps. 28x 20mg', 0, 'harde caps.', 1, 'fluoxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2585446', '00611', '1', 'MACAC', '0012963', '9225-2485', 'Epirubicin Eugia inf./instill. oploss. i.v./i.vesic. [flac.] 1x 50mg/25ml', 0, 'inf./instill. oploss. i.v./i.vesic. [flac.]', 1, 'epirubicine hydrochloride', null, null, 50.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181732', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine disp. tabl. 112x 50µg', 0, 'disp. tabl.', 1, 'levothyroxine natrium', null, null, 50.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181757', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine disp. tabl. 112x 75µg', 0, 'disp. tabl.', 1, 'levothyroxine natrium', null, null, 75.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3181773', '01048', '1', 'EBAA', '0004564', '14316-3780', 'L-Thyroxine disp. tabl. 112x 100µg', 0, 'disp. tabl.', 1, 'levothyroxine natrium', null, null, 100.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3439163', '00908', '1', 'MBBBA', '8901001', '33761-67', 'Imatinib Accord filmomh. tabl. 120x 100mg', 0, 'filmomh. tabl.', 1, 'imatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4690137', '00663', '1', 'IAADB', '0006999', '1982-1529', 'Arcoxia (PI-Pharma) filmomh. tabl. 28x 60mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4685012', '02760', '1', 'MCAA', '8902207', '47738-257', 'Imjudo 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 300mg/15ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'tremelimumab', null, null, 300.0000, 'mg', '/', 15.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2597433', '00512', '1', 'IABAA', '0007054', '39461-1529', 'Voltaren Emulgel (PI-Pharma) 1 % transderm. lok. gel 100g 10mg/1g', 0, 'transderm. lok. gel', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630937', '01550', '1', 'JBDH', '0007971', '23481-1529', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 60x 2mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2630952', '01550', '1', 'JBDH', '0007971', '23481-1529', 'Risperdal (PI-Pharma) filmomh. tabl. (deelb.) 100x 2mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650695', '01519', '1', 'AGAH', '0000976', '27615-1529', 'Tritace (PI-Pharma) tabl. (deelb.) 56x 5mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2650703', '01519', '1', 'AGAH', '0000976', '27615-1529', 'Tritace (PI-Pharma) tabl. (deelb.) 56x 10mg', 0, 'tabl. (deelb.)', 1, 'ramipril', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2675304', '01673', '1', 'GBAC', '0006213', '19901-1529', 'Omic (PI-Pharma) tabl. verl. afgifte Ocas 90x 0,4mg', 0, 'tabl. verl. afgifte Ocas', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2678613', '01397', '1', 'AGAF', '0000950', '6619-1529', 'Coversyl (PI-Pharma) filmomh. tabl. 90x 10mg', 0, 'filmomh. tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1665413', '01863', '1', 'JABB', '0007740', '12880-1529', 'Imovane (PI-Pharma) filmomh. tabl. (deelb.) 30x 7,5mg', 0, 'filmomh. tabl. (deelb.)', 1, 'zopiclon', null, null, 7.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2618460', '02097', '1', 'AFAE', '0000778', '29850-1529', 'Zanidip (PI-Pharma) filmomh. tabl. (deelb.) 56x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2669232', '00383', '1', 'JCAAA', '0008169', '5496-1529', 'Citalopram EG (PI-Pharma) filmomh. tabl. (deelb.) 98x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2732790', '01356', '1', 'CAABD', '0002584', '20735-1529', 'Pantomed (PI-Pharma) maagsapresist. tabl. 100x 20mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2732808', '01356', '1', 'CAABD', '0002584', '20735-1529', 'Pantomed (PI-Pharma) maagsapresist. tabl. 56x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2744985', '00065', '1', 'JAAA', '0007484', '29447-1529', 'Xanax (PI-Pharma) tabl. verl. afgifte Retard 30x 0,5mg', 0, 'tabl. verl. afgifte Retard', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764991', '01397', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PI-Pharma) 10/10 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2764991', '00094', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PI-Pharma) 10/10 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765006', '01397', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PI-Pharma) 5/5 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765006', '00094', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PI-Pharma) 5/5 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765022', '01397', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PI-Pharma) 10/5 tabl. 90x', 0, 'tabl.', 1, 'perindopril arginine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2765022', '00094', '1', 'AADE', '0000158', '6601-1529', 'Coveram (PI-Pharma) 10/5 tabl. 90x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804474', '02097', '1', 'AFAE', '0000778', '29850-1529', 'Zanidip (PI-Pharma) filmomh. tabl. (deelb.) 98x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866713', '01071', '1', 'AGBD', '0001032', '6635-1529', 'Cozaar (PI-Pharma) omh. tabl. 98x 50mg', 0, 'omh. tabl.', 1, 'losartan kalium', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060480', '01037', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PI-Pharma) 150/37,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 1, 'levodopa', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060480', '00290', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PI-Pharma) 150/37,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 2, 'carbidopa', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3060480', '00601', '1', 'JFFA', '0008698', '25122-1529', 'Stalevo (PI-Pharma) 150/37,5/200 filmomh. tabl. 100x', 0, 'filmomh. tabl.', 3, 'entacapon', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3110566', '00489', '1', 'LDAAC', '0012385', '612-1529', 'Aerius (PI-Pharma) filmomh. tabl. 30x 5mg', 0, 'filmomh. tabl.', 1, 'desloratadine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3138617', '00886', '1', 'IEBB', '0007294', '3525-1529', 'Bonviva (PI-Pharma) filmomh. tabl. 3x 150mg', 0, 'filmomh. tabl.', 1, 'ibandroninezuur', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1739093', '00248', '1', 'DADBA', '0003756', '22426-1529', 'Pulmicort (PI-Pharma) 0,5 mg/1 ml vernevelsusp. (unidose) 20x 1mg/2ml', 0, 'vernevelsusp. (unidose)', 1, 'budesonide', null, null, 1.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3151172', '00794', '1', 'JGBBA', '0020263', '18739-1529', 'Neurontin (PI-Pharma) filmomh. tabl. (deelb.) 90x 800mg', 0, 'filmomh. tabl. (deelb.)', 1, 'gabapentine', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647097', '01314', '1', 'CAABC', '0002576', '19851-1529', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 56x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3151180', '00794', '1', 'JGBBA', '0020263', '18739-1529', 'Neurontin (PI-Pharma) filmomh. tabl. (deelb.) 90x 600mg', 0, 'filmomh. tabl. (deelb.)', 1, 'gabapentine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3398781', '01458', '1', 'JGBCA', '0020289', '16048-1529', 'Lyrica (PI-Pharma) harde caps. 200x 150mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3417896', '01769', '1', 'HCBE', '0017954', '29819-1529', 'Zaldiar (PI-Pharma) 37,5/325 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 1, 'tramadol hydrochloride', null, null, 37.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3417896', '01363', '1', 'HCBE', '0017954', '29819-1529', 'Zaldiar (PI-Pharma) 37,5/325 filmomh. tabl. 60x', 0, 'filmomh. tabl.', 2, 'paracetamol', null, null, 325.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3421492', '00749', '1', 'JCAAC', '0008185', '10801-1529', 'Fluoxetine EG (PI-Pharma) harde caps. 98x 20mg', 0, 'harde caps.', 1, 'fluoxetine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3361607', '00729', '1', 'KBCA', '0010462', '10629-1529', 'Fluconazole Sandoz (PI-Pharma) harde caps. 10x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3328473', '00729', '1', 'KBCA', '0010462', '10629-1529', 'Fluconazole Sandoz (PI-Pharma) harde caps. 20x 200mg', 0, 'harde caps.', 1, 'fluconazol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3383544', '00298', '1', 'PDBB', '0015362', '2089-1529', 'Arteoptic (PI-Pharma) ocul. druppels verl. afgifte LA 3x3ml 20mg/1ml', 0, 'ocul. druppels verl. afgifte LA', 1, 'carteolol hydrochloride', null, null, 20.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3502515', '00094', '1', 'AFAA', '0000729', '1438-1529', 'Amlodipine EG (PI-Pharma) tabl. (deelb.) Besilate 100x 10mg', 0, 'tabl. (deelb.) Besilate', 1, 'amlodipine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573565', '00122', '1', 'JBDA', '0007922', '75-1529', 'Abilify (PI-Pharma) tabl. 98x 15mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3585296', '01681', '1', 'AADG', '0000174', '27755-1529', 'Twynsta (PI-Pharma) 80/5 tabl. 98x', 0, 'tabl.', 1, 'telmisartan', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3585296', '00094', '1', 'AADG', '0000174', '27755-1529', 'Twynsta (PI-Pharma) 80/5 tabl. 98x', 0, 'tabl.', 2, 'amlodipine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833209', '01347', '1', 'JBDF', '0007955', '13276-1529', 'Invega (PI-Pharma) tabl. verl. afgifte 56x 3mg', 0, 'tabl. verl. afgifte', 1, 'paliperidon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3534807', '00122', '1', 'JBDA', '0007922', '75-1529', 'Abilify (PI-Pharma) tabl. 28x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573557', '00122', '1', 'JBDA', '0007922', '75-1529', 'Abilify (PI-Pharma) tabl. 98x 10mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3573573', '00122', '1', 'JBDA', '0007922', '75-1529', 'Abilify (PI-Pharma) tabl. 28x 30mg', 0, 'tabl.', 1, 'aripiprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3734795', '01304', '1', 'JBDE', '0007948', '19737-1529', 'Olanzapine EG (PI-Pharma) filmomh. tabl. 98x 10mg', 0, 'filmomh. tabl.', 1, 'olanzapine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3398799', '01458', '1', 'JGBCA', '0020289', '16048-1529', 'Lyrica (PI-Pharma) harde caps. 200x 300mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4250411', '00908', '1', 'MBBBA', '8901001', '33761-3269', 'Imatinib Accord (Abacus) filmomh. tabl. 120x 100mg', 0, 'filmomh. tabl.', 1, 'imatinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716206', '01605', '1', 'JCAAF', '0008219', '24398-1529', 'Sertraline EG (PI-Pharma) filmomh. tabl. (deelb.) 30x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3716180', '01605', '1', 'JCAAF', '0008219', '24398-1529', 'Sertraline EG (PI-Pharma) filmomh. tabl. (deelb.) 100x 50mg', 0, 'filmomh. tabl. (deelb.)', 1, 'sertraline', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2195881', '00208', '1', 'MEDC', '0004820', '4564-1529', 'Casodex (PI-Pharma) filmomh. tabl. 28x 50mg', 0, 'filmomh. tabl.', 1, 'bicalutamide', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2866762', '01006', '1', 'JGABA', '0008755', '14415-1529', 'Lambipol (PI-Pharma) kauw-/disp. tabl. 60x 200mg', 0, 'kauw-/disp. tabl.', 1, 'lamotrigine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2968386', '00065', '1', 'JAAA', '0007484', '29447-1529', 'Xanax (PI-Pharma) tabl. (deelb.) 50x 1mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3008083', '01673', '1', 'GBAC', '0006213', '19901-1529', 'Omic (PI-Pharma) tabl. verl. afgifte Ocas 200x 0,4mg', 0, 'tabl. verl. afgifte Ocas', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2881340', '01673', '1', 'GBAC', '0006213', '25817-1529', 'Tamsulosine HCl Yamanouchi (PI-Pharma) harde caps. geregul. afgifte 200x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381951', '02085', '1', 'FCBAA', '0005702', '1727-1529', 'Angeliq (PI-Pharma) 1/2 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3381951', '00574', '1', 'FCBAA', '0005702', '1727-1529', 'Angeliq (PI-Pharma) 1/2 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270071', '01019', '1', 'IBCA', '0007120', '1974-1529', 'Arava (PI-Pharma) filmomh. tabl. 100x 10mg', 0, 'filmomh. tabl.', 1, 'leflunomide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3270063', '01019', '1', 'IBCA', '0007120', '1974-1529', 'Arava (PI-Pharma) filmomh. tabl. 100x 20mg', 0, 'filmomh. tabl.', 1, 'leflunomide', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3762077', '00064', '1', 'JIAAA', '0009175', '1131-1529', 'Almogran (PI-Pharma) filmomh. tabl. 12x 12,5mg', 0, 'filmomh. tabl.', 1, 'almotriptan', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3786431', '00830', '1', 'IDAA', '0021402', '8128-1529', 'Donacom (PI-Pharma) oploss. (pdr., zakjes) 90x 1178mg', 0, 'oploss. (pdr., zakjes)', 1, 'glucosamine', null, null, 1178.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4367819', '01448', '1', 'BAABAB', '0001883', '8771-1529', 'Efient (PI-Pharma) filmomh. tabl. 84x 10mg', 0, 'filmomh. tabl.', 1, 'prasugrel', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2267458', '01860', '1', 'JIAAG', '0009233', '30353-1529', 'Zomig (PI-Pharma) filmomh. tabl. 12x 2,5mg', 0, 'filmomh. tabl.', 1, 'zolmitriptan', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4433199', '01549', '1', 'IEBD', '0007310', '23440-1529', 'Risedronaat Sandoz (PI-Pharma) filmomh. tabl. 12x 35mg', 0, 'filmomh. tabl.', 1, 'risedronaat natrium', null, null, 35.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4499810', '01450', '1', 'ALAB', '0001578', '21832-1529', 'Pravastatine Sandoz (PI-Pharma) tabl. (deelb.) 98x 40mg', 0, 'tabl. (deelb.)', 1, 'pravastatine natrium', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2583961', '00138', '1', 'ALAA', '0001552', '15396-1529', 'Lipitor (PI-Pharma) filmomh. tabl. 84x 40mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2941078', '00138', '1', 'ALAA', '0001552', '15396-1529', 'Lipitor (PI-Pharma) filmomh. tabl. 84x 20mg', 0, 'filmomh. tabl.', 1, 'atorvastatine', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3678075', '01356', '1', 'CAABD', '0002584', '20784-1529', 'Pantoprazole EG (PI-Pharma) maagsapresist. tabl. 56x 40mg', 0, 'maagsapresist. tabl.', 1, 'pantoprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313565', '02088', '1', 'DAABA', '0003590', '11007-1529', 'Foradil (PI-Pharma) inhalatiepdr. (harde caps.) [Aerolizer] 60x 12µg', 0, 'inhalatiepdr. (harde caps.) [Aerolizer]', 1, 'formoterol fumaraat', null, null, 12.0000, 'µg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3605953', '01945', '1', 'LACIA', '0018499', '3764-1529', 'Broncho-Vaxom (PI-Pharma) harde caps. Kind 30x', 0, 'harde caps. Kind', 1, 'bacteriënlysaat (H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722857', '01610', '1', 'GCAB', '0019430', '24513-1529', 'Sildenafil EG (PI-Pharma) filmomh. tabl. 12x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4138137', '01901', '1', 'GAAD', '0019653', '3202-1529', 'Betmiga (PI-Pharma) tabl. verl. afgifte 90x 50mg', 0, 'tabl. verl. afgifte', 1, 'mirabegron', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3702495', '01667', '1', 'GCAC', '0019448', '5223-1529', 'Cialis (PI-Pharma) filmomh. tabl. 4x 20mg', 0, 'filmomh. tabl.', 1, 'tadalafil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4420519', '00716', '1', 'GBBB', '0006254', '10298-1529', 'Finasteride Teva (PI-Pharma) filmomh. tabl. 100x 5mg', 0, 'filmomh. tabl.', 1, 'finasteride', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2753218', '01314', '1', 'CAABC', '0002576', '19877-1529', 'Omeprazole EG (PI-Pharma) maagsapresist. harde caps. 100x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722865', '01610', '1', 'GCAB', '0019430', '24513-1529', 'Sildenafil EG (PI-Pharma) filmomh. tabl. 24x 50mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3096823', '01610', '1', 'GCAB', '0019430', '28753-1529', 'Viagra (PI-Pharma) filmomh. tabl. 12x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3585262', '02121', '1', 'IEBE', '0007336', '323-1529', 'Aclasta (PI-Pharma) inf. oploss. i.v. [flac.] 1x 5mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'zoledroninezuur', null, null, 5.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117553', '00650', '1', 'FBAAD', '0005363', '29702-1529', 'Yasmin (PI-Pharma) 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117553', '00574', '1', 'FBAAD', '0005363', '29702-1529', 'Yasmin (PI-Pharma) 0,03/3 filmomh. tabl. 3x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3144664', '01028', '1', 'JGACA', '0008771', '14126-1529', 'Keppra (PI-Pharma) filmomh. tabl. (deelb.) 100x 1g', 0, 'filmomh. tabl. (deelb.)', 1, 'levetiracetam', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3187200', '01028', '1', 'JGACA', '0008771', '14126-1529', 'Keppra (PI-Pharma) filmomh. tabl. (deelb.) 100x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levetiracetam', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3480282', '01028', '1', 'JGACA', '0008771', '14126-1529', 'Keppra (PI-Pharma) filmomh. tabl. (deelb.) 100x 750mg', 0, 'filmomh. tabl. (deelb.)', 1, 'levetiracetam', null, null, 750.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4550794', '02011', '1', 'KCAA', '8903148', '46136-604', 'Ivermectin Substipharm tabl. 4x 3mg', 0, 'tabl.', 1, 'ivermectine', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4766655', '00140', '1', 'FDBA', '0005793', '47787-315', 'Atosiban Ever Pharma inj. oploss. i.v. [flac.] 1x 6,75mg/0,9ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'atosiban', null, null, 6.7500, 'mg', '/', 0.9000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4766648', '00140', '1', 'FDBA', '0005793', '47787-315', 'Atosiban Ever Pharma inf. oploss. (conc.) i.v. [flac.] 1x 37,5mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'atosiban', null, null, 37.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4407664', '00718', '1', 'LCBDGA', '0018606', '47225-1289', 'Fingolimod Mylan harde caps. 28x 0,5mg (UD)', 0, 'harde caps.', 1, 'fingolimod', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4741443', '02761', '1', 'JIBCA', '8904567', '47746-59', 'Aquipta tabl. 28x 10mg', 0, 'tabl.', 1, 'atogepant', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1556406', '00248', '1', 'CGAB', '0003392', '3830-539', 'Budenofalk maagsapresist. harde caps. 100x 3mg', 0, 'maagsapresist. harde caps.', 1, 'budesonide', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1705441', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Viatris maagsapresist. harde caps. 28x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1712215', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Viatris maagsapresist. harde caps. 28x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4766614', '01644', '1', 'RADA', '0021048', '47795-281', 'Sugammadex Baxter 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 200mg/2ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'sugammadex', null, null, 200.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1712231', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Viatris maagsapresist. harde caps. 28x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1712249', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Viatris maagsapresist. harde caps. 56x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1729169', '01314', '1', 'CAABC', '0002576', '19877-612', 'Omeprazole EG maagsapresist. harde caps. 28x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2119584', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Viatris maagsapresist. harde caps. 56x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2170322', '00576', '1', 'GABA', '0006155', '29736-570', 'Yentreve maagsapresist. harde caps. 56x 40mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2217859', '00576', '1', 'JCBBA', '0008086', '6817-570', 'Cymbalta maagsapresist. harde caps. 28x 60mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2257590', '01011', '1', 'CAABB', '0002568', '14548-612', 'Lansoprazole EG maagsapresist. harde caps. 98x 30mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2417731', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Viatris maagsapresist. harde caps. 100x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2801504', '01314', '1', 'CAABC', '0002576', '19869-1818', 'Omeprazol Teva maagsapresist. harde caps. 14x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2976850', '01314', '1', 'CAABC', '0002576', '299-1636', 'Acidcare maagsapresist. harde caps. 28x 10mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078144', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB maagsapresist. harde caps. 28x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3078169', '01314', '1', 'CAABC', '0002576', '19836-2485', 'Omeprazol AB maagsapresist. harde caps. 28x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3261450', '01054', '1', 'CCCA', '0002782', '6668-1289', 'Creon 10000/8000/600 maagsapresist. harde caps. 20x', 0, 'maagsapresist. harde caps.', 1, 'lipase', null, null, 10000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3261450', '00106', '1', 'CCCA', '0002782', '6668-1289', 'Creon 10000/8000/600 maagsapresist. harde caps. 20x', 0, 'maagsapresist. harde caps.', 2, 'amylase', null, null, 8000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3261450', '01485', '1', 'CCCA', '0002782', '6668-1289', 'Creon 10000/8000/600 maagsapresist. harde caps. 20x', 0, 'maagsapresist. harde caps.', 3, 'protease', null, null, 600.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3337334', '00576', '1', 'JCBBA', '0008086', '31864-612', 'Duloxetine EG maagsapresist. harde caps. 28x 30mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3337342', '00576', '1', 'JCBBA', '0008086', '31864-612', 'Duloxetine EG maagsapresist. harde caps. 28x 60mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4705174', '01314', '1', 'CAABC', '0002576', '19877-3418', 'Omeprazole EG (Orifarm) maagsapresist. harde caps. 56x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3003696', '01127', '1', 'CBE', '0019562', '26302-2014', 'Tempocol maagsapresist. zachte caps. 60x 182mg', 0, 'maagsapresist. zachte caps.', 1, 'Mentha x piperita (olie)', null, null, 182.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3298973', '00576', '1', 'JCBBA', '0008086', '31880-1289', 'Duloxetine Mylan maagsapresist. harde caps. 28x 30mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3298999', '00576', '1', 'JCBBA', '0008086', '31880-1289', 'Duloxetine Mylan maagsapresist. harde caps. 28x 60mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3299005', '00576', '1', 'JCBBA', '0008086', '31880-1289', 'Duloxetine Mylan maagsapresist. harde caps. 98x 60mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2647089', '01314', '1', 'CAABC', '0002576', '19851-1529', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 56x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3484284', '00576', '1', 'JCBBA', '0008086', '31864-612', 'Duloxetine EG maagsapresist. harde caps. 98x 30mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2248524', '01011', '1', 'CAABB', '0002568', '14522-2485', 'Lansoprazol AB maagsapresist. harde caps. 56x 30mg', 0, 'maagsapresist. harde caps.', 1, 'lansoprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3546116', '01314', '1', 'CAABC', '0002576', '19851-1529', 'Omeprazol Sandoz (PI-Pharma) maagsapresist. harde caps. 28x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2886695', '02084', '1', 'CAABA', '0002550', '37457-1289', 'Esomeprazole Viatris maagsapresist. harde caps. 56x 20mg', 0, 'maagsapresist. harde caps.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2886687', '02084', '1', 'CAABA', '0002550', '37457-1289', 'Esomeprazole Viatris maagsapresist. harde caps. 28x 20mg', 0, 'maagsapresist. harde caps.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3240157', '00576', '1', 'JCBBA', '0008086', '6817-1529', 'Cymbalta (PI-Pharma) maagsapresist. harde caps. 28x 60mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3878352', '01135', '1', 'TCA', '0016485', '41921-455', 'Procysbi maagsapresist. harde caps. 250x 75mg', 0, 'maagsapresist. harde caps.', 1, 'mercaptamine', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3666286', '02009', '1', 'LCBDDA', '0021394', '31062-3269', 'Tecfidera (Abacus) maagsapresist. harde caps. 56x 240mg', 0, 'maagsapresist. harde caps.', 1, 'dimethylfumaraat', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4169736', '00576', '1', 'JCBBA', '0008086', '32284-1818', 'Duloxetine Teva maagsapresist. harde caps. 100x 30mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2893485', '00638', '1', 'CAABA', '0002550', '9514-612', 'Esomeprazole EG maagsapresist. harde caps. 28x 20mg', 0, 'maagsapresist. harde caps.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133682', '00576', '1', 'JCBBA', '0008086', '42374-2485', 'Duloxetin AB maagsapresist. harde caps. 98x 30mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4172664', '01127', '1', 'CBF', '8901282', '42697-1982', 'Carmenthin 90/50 maagsapresist. zachte caps. 42x', 0, 'maagsapresist. zachte caps.', 1, 'Mentha x piperita (olie)', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4172664', '02516', '1', 'CBF', '8901282', '42697-1982', 'Carmenthin 90/50 maagsapresist. zachte caps. 42x', 0, 'maagsapresist. zachte caps.', 2, 'Carum carvi (olie)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213815', '01054', '1', 'CCCA', '0002782', '6668-1289', 'Creon 35000/25200/1400 maagsapresist. harde caps. 200x', 0, 'maagsapresist. harde caps.', 1, 'lipase', null, null, 35000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213815', '00106', '1', 'CCCA', '0002782', '6668-1289', 'Creon 35000/25200/1400 maagsapresist. harde caps. 200x', 0, 'maagsapresist. harde caps.', 2, 'amylase', null, null, 25200.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213815', '01485', '1', 'CCCA', '0002782', '6668-1289', 'Creon 35000/25200/1400 maagsapresist. harde caps. 200x', 0, 'maagsapresist. harde caps.', 3, 'protease', null, null, 1400.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216180', '01127', '1', 'CBF', '8901282', '42697-1982', 'Carmenthin 90/50 maagsapresist. zachte caps. 84x', 0, 'maagsapresist. zachte caps.', 1, 'Mentha x piperita (olie)', null, null, 90.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4216180', '02516', '1', 'CBF', '8901282', '42697-1982', 'Carmenthin 90/50 maagsapresist. zachte caps. 84x', 0, 'maagsapresist. zachte caps.', 2, 'Carum carvi (olie)', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4201836', '02009', '1', 'LCBDDA', '0021394', '31062-3418', 'Tecfidera (Orifarm) maagsapresist. harde caps. 56x 240mg', 0, 'maagsapresist. harde caps.', 1, 'dimethylfumaraat', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2616530', '01314', '1', 'CAABC', '0002576', '19885-1529', 'Omeprazol Viatris (PI-Pharma) maagsapresist. harde caps. 56x 40mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4336004', '01127', '1', 'CBE', '0019562', '26302-2014', 'Tempocol maagsapresist. zachte caps. 120x 182mg', 0, 'maagsapresist. zachte caps.', 1, 'Mentha x piperita (olie)', null, null, 182.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1481563', '01054', '1', 'CCCA', '0002782', '6668-1289', 'Creon 10000/8000/600 maagsapresist. harde caps. 100x', 0, 'maagsapresist. harde caps.', 1, 'lipase', null, null, 10000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1481563', '00106', '1', 'CCCA', '0002782', '6668-1289', 'Creon 10000/8000/600 maagsapresist. harde caps. 100x', 0, 'maagsapresist. harde caps.', 2, 'amylase', null, null, 8000.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1481563', '01485', '1', 'CCCA', '0002782', '6668-1289', 'Creon 10000/8000/600 maagsapresist. harde caps. 100x', 0, 'maagsapresist. harde caps.', 3, 'protease', null, null, 600.0000, 'E', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1712223', '01314', '1', 'CAABC', '0002576', '19885-1289', 'Omeprazol Viatris maagsapresist. harde caps. 14x 20mg', 0, 'maagsapresist. harde caps.', 1, 'omeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2512127', '00065', '1', 'JAAA', '0007484', '29447-1529', 'Xanax (PI-Pharma) tabl. (deelb.) 50x 0,5mg', 0, 'tabl. (deelb.)', 1, 'alprazolam', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2588929', '01319', '1', 'TBAA', '0020271', '29538-1529', 'Xenical (PI-Pharma) harde caps. 84x 120mg', 0, 'harde caps.', 1, 'orlistat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2738516', '00638', '1', 'CAABA', '0002550', '9530-1818', 'Esomeprazole Teva maagsapresist. harde caps. 28x 20mg', 0, 'maagsapresist. harde caps.', 1, 'esomeprazol', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2755437', '01673', '1', 'GBAC', '0006213', '25817-1529', 'Tamsulosine HCl Yamanouchi (PI-Pharma) harde caps. geregul. afgifte 90x 0,4mg', 0, 'harde caps. geregul. afgifte', 1, 'tamsulosine hydrochloride', null, null, 0.4000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2804482', '02097', '1', 'AFAE', '0000778', '29850-1529', 'Zanidip (PI-Pharma) filmomh. tabl. (deelb.) 98x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'lercanidipine hydrochloride', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3236080', '02009', '1', 'LCBDDA', '0021394', '31062-331', 'Tecfidera maagsapresist. harde caps. 14x 120mg', 0, 'maagsapresist. harde caps.', 1, 'dimethylfumaraat', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3096831', '01610', '1', 'GCAB', '0019430', '28753-1529', 'Viagra (PI-Pharma) filmomh. tabl. 4x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315371', '00576', '1', 'JCBBA', '0008086', '31872-2303', 'Duloxetine Krka maagsapresist. harde caps. 28x 30mg', 0, 'maagsapresist. harde caps.', 1, 'duloxetine', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3767621', '00634', '1', 'JCAAB', '0008177', '9423-1529', 'Escitalopram EG (PI-Pharma) filmomh. tabl. (deelb.) 98x 10mg', 0, 'filmomh. tabl. (deelb.)', 1, 'escitalopram', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3782935', '00154', '1', 'PBCA', '0028415', '1057-1529', 'Allergodil (PI-Pharma) ocul. druppels oploss. 6ml 0,5mg/1ml', 0, 'ocul. druppels oploss.', 1, 'azelastine hydrochloride', null, null, 0.5000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4324026', '00377', '1', 'KAEA', '0010173', '5363-1529', 'Ciprofloxacine Sandoz (PI-Pharma) filmomh. tabl. (deelb.) 20x 500mg', 0, 'filmomh. tabl. (deelb.)', 1, 'ciprofloxacine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2883429', '01006', '1', 'JGABA', '0008755', '14423-1529', 'Lamictal (PI-Pharma) kauw-/disp. tabl. 30x 200mg', 0, 'kauw-/disp. tabl.', 1, 'lamotrigine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3691292', '00899', '1', 'NAAAD', '0013318', '25882-1529', 'Tardyferon (PI-Pharma) tabl. verl. afgifte 100x 80mg', 0, 'tabl. verl. afgifte', 1, 'ijzer(II)', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3722840', '01610', '1', 'GCAB', '0019430', '24513-1529', 'Sildenafil EG (PI-Pharma) filmomh. tabl. 24x 100mg', 0, 'filmomh. tabl.', 1, 'sildenafil', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3339983', '00512', '1', 'IABAA', '0007054', '39461-1529', 'Voltaren Emulgel (PI-Pharma) 2 % transderm. lok. gel Forte 100g 20mg/1g', 0, 'transderm. lok. gel Forte', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3874286', '00512', '1', 'IABAA', '0007054', '39461-1529', 'Voltaren Emulgel (PI-Pharma) 2 % transderm. lok. gel Forte 180g 20mg/1g', 0, 'transderm. lok. gel Forte', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279188', '01612', '1', 'GBAB', '0017079', '24562-1529', 'Silodyx (PI-Pharma) harde caps. 90x 8mg', 0, 'harde caps.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3496528', '01428', '1', 'LABFB', '0021295', '21949-1529', 'Prevenar 13 (PI-Pharma) inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'pneumokokken, 13 types (polysachariden, geconjugeerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4180485', '01615', '1', 'ALAD', '0001594', '24612-1529', 'Simvastatine EG (PI-Pharma) filmomh. tabl. (deelb.) 100x 40mg', 0, 'filmomh. tabl. (deelb.)', 1, 'simvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279162', '01612', '1', 'GBAB', '0017079', '24562-1529', 'Silodyx (PI-Pharma) harde caps. 30x 4mg', 0, 'harde caps.', 1, 'silodosine', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117546', '00650', '1', 'FBAAD', '0005363', '29702-1529', 'Yasmin (PI-Pharma) 0,03/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 1, 'ethinylestradiol', null, null, 0.0300, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3117546', '00574', '1', 'FBAAD', '0005363', '29702-1529', 'Yasmin (PI-Pharma) 0,03/3 filmomh. tabl. 13x21', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4710166', '02085', '1', 'FCBAA', '0005702', '42457-1529', 'Klimedix (PI-Pharma) 1/2 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 1, 'estradiol', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4710166', '00574', '1', 'FCBAA', '0005702', '42457-1529', 'Klimedix (PI-Pharma) 1/2 filmomh. tabl. 3x28', 0, 'filmomh. tabl.', 2, 'drospirenon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4766622', '01644', '1', 'RADA', '0021048', '47795-281', 'Sugammadex Baxter 100 mg/1 ml inj. oploss. i.v. [flac.] 10x 500mg/5ml', 0, 'inj. oploss. i.v. [flac.]', 1, 'sugammadex', null, null, 500.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4751814', '00900', '1', 'NAABA', '0013342', '13102-1958', 'Injectafer 50 mg/1 ml inj. /inf. disp. i.v. [flac.] 1x 1g/20ml', 0, 'inj. /inf. disp. i.v. [flac.]', 1, 'ijzer(III)', null, null, 1.0000, 'g', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4516100', '01184', '1', 'TCA', '0016485', '45013-3517', 'Miglustat Gen.Orph harde caps. 84x 100mg (UD)', 0, 'harde caps.', 1, 'miglustaat', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3443165', '01958', '1', 'HCAI', '0006692', '33167-1784', 'Pethisom inj./inf. oploss. (conc.) i.m./i.v./s.c. [amp.] 10x 100mg/2ml', 0, 'inj./inf. oploss. (conc.) i.m./i.v./s.c. [amp.]', 1, 'pethidine hydrochloride', null, null, 100.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2463719', '01550', '1', 'JBDH', '0007971', '23507-1636', 'Risperidon Sandoz filmomh. tabl. (deelb.) 60x 2mg', 0, 'filmomh. tabl. (deelb.)', 1, 'risperidon', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4793311', '01901', '1', 'GAAD', '0019653', '3202-3418', 'Betmiga (Orifarm) tabl. verl. afgifte 90x 50mg', 0, 'tabl. verl. afgifte', 1, 'mirabegron', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4715322', '02057', '1', 'MCAC', '8904716', '47803-406', 'Opdualag 240/80 inf. oploss. (conc.) i.v. [flac.] 1x', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'nivolumab', null, null, 240.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4715322', '02764', '1', 'MCAC', '8904716', '47803-406', 'Opdualag 240/80 inf. oploss. (conc.) i.v. [flac.] 1x', 0, 'inf. oploss. (conc.) i.v. [flac.]', 2, 'relatlimab', null, null, 80.0000, 'mg', '/', 20.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279055', '01167', '1', 'TAAJA', '0019646', '32607-1784', 'Metiblo inj. oploss. i.v. [amp.] 10x 50mg/5ml', 0, 'inj. oploss. i.v. [amp.]', 1, 'methylthioninium chloride', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0287698', '01138', '1', 'CGCA', '0003442', '21147-661', 'Pentasa tabl. verl. afgifte 300x 500mg', 0, 'tabl. verl. afgifte', 1, 'mesalazine', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0468801', '01480', '1', 'AEI', '0000695', '22228-612', 'Propranolol EG tabl. (deelb. in 4) 100x 40mg', 0, 'tabl. (deelb. in 4)', 1, 'propranolol hydrochloride', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1370659', '01257', '1', 'KDCACD', '0011023', '28977-372', 'Viramune tabl. 60x 200mg', 0, 'tabl.', 1, 'nevirapine', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2201440', '01189', '1', 'JCDC', '0008110', '17418-1289', 'Mirtazapine Viatris filmomh. tabl. 30x 45mg', 0, 'filmomh. tabl.', 1, 'mirtazapine', null, null, 45.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726339', '01398', '1', 'AADD', '0000141', '21246-1636', 'Perindopril/Indapamide Sandoz 2/0,625 tabl. 90x', 0, 'tabl.', 1, 'perindopril tert-butylamine', null, null, 2.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2726339', '00920', '1', 'AADD', '0000141', '21246-1636', 'Perindopril/Indapamide Sandoz 2/0,625 tabl. 90x', 0, 'tabl.', 2, 'indapamide', null, null, 0.6250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531274', '01309', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3531274', '00866', '1', 'AADF', '0000166', '33969-612', 'Olmesartan Plus HCT EG 40/12,5 filmomh. tabl. 28x', 0, 'filmomh. tabl.', 2, 'hydrochloorthiazide', null, null, 12.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4279154', '01137', '1', 'KAACA', '0019489', '47811-2485', 'Meropenem Eugia inj./inf. oploss. (pdr.) i.v. [flac.] 10x 1g', 0, 'inj./inf. oploss. (pdr.) i.v. [flac.]', 1, 'meropenem', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4715496', '01363', '1', 'HBAA', '0006437', '6973-3376', 'Dafalgan filmomh. tabl. (deelb.) Forte 100x 1g', 0, 'filmomh. tabl. (deelb.) Forte', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4748885', '02765', '1', 'KDFA', '8900227', '47829-1800', 'Livtencity filmomh. tabl. 28x 200mg', 0, 'filmomh. tabl.', 1, 'maribavir', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4486080', '00718', '1', 'LCBDGA', '0018606', '47837-67', 'Fingolimod Accord harde caps. 28x 0,5mg (UD)', 0, 'harde caps.', 1, 'fingolimod', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4228284', '02018', '1', 'RBD', '0021006', '31419-2378', 'Hurricaine gingiv./oromuc. gel 28,5g 200mg/1g', 0, 'gingiv./oromuc. gel', 1, 'benzocaïne', null, null, 200.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2585396', '00949', '1', 'MADAA', '0013052', '13524-2485', 'Irinotecan Eugia inf. oploss. (conc.) i.v. [flac.] 1x 100mg/5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4167359', '01318', '1', 'CDBB', '0002931', '43398-2485', 'Ondansetron Eugia inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.] 5x 4mg/2ml', 0, 'inj. oploss./inf. oploss. (conc.) i.m./i.v. [amp.]', 1, 'ondansetron', null, null, 4.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4332326', '00232', '1', 'MBDA', '8900748', '44834-2485', 'Bortezomib Eugia inj. oploss. (pdr.) i.v./s.c. [flac.] 1x 3,5mg', 0, 'inj. oploss. (pdr.) i.v./s.c. [flac.]', 1, 'bortezomib', null, null, 3.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4166682', '01039', '1', 'KAEB', '0010181', '44941-2485', 'Levofloxacin Eugia inf. oploss. i.v. [flac.] 1x 500mg/100ml', 0, 'inf. oploss. i.v. [flac.]', 1, 'levofloxacine', null, null, 500.0000, 'mg', '/', 100.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0288399', '00565', '1', 'MACAB', '0012955', '562-1446', 'Adriblastina inf./instill. oploss. (conc.) i.v./i.vesic. [flac.] 1x 10mg/5ml', 0, 'inf./instill. oploss. (conc.) i.v./i.vesic. [flac.]', 1, 'doxorubicine hydrochloride', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2585362', '00949', '1', 'MADAA', '0013052', '13524-2485', 'Irinotecan Eugia inf. oploss. (conc.) i.v. [flac.] 1x 40mg/2ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'irinotecan hydrochloride', null, null, 40.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4664660', '00711', '1', 'GAAC', '0006080', '47852-2485', 'Fesoterodine AB tabl. verl. afgifte 100x 8mg', 0, 'tabl. verl. afgifte', 1, 'fesoterodine fumaraat', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1349513', '00456', '1', 'MABCC', '0012849', '6908-1446', 'Cytosar inj./inf. oploss. i.v./s.c./i.thec. Cytosafe [flac.] 1x 100mg/5ml', 0, 'inj./inf. oploss. i.v./s.c./i.thec. Cytosafe [flac.]', 1, 'cytarabine', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4664678', '00711', '1', 'GAAC', '0006080', '47852-2485', 'Fesoterodine AB tabl. verl. afgifte 100x 4mg', 0, 'tabl. verl. afgifte', 1, 'fesoterodine fumaraat', null, null, 4.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3275971', '02050', '1', 'EAFA', '0025262', '32391-570', 'Trulicity inj. oploss. s.c. [voorgev. pen] 4x 0,75mg/0,5ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'dulaglutide', null, null, 0.7500, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4182457', '00383', '1', 'JCAAA', '0008169', '5504-1289', 'Citalopram Viatris filmomh. tabl. (deelb.) 250x 20mg', 0, 'filmomh. tabl. (deelb.)', 1, 'citalopram', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1405224', '00611', '1', 'MACAC', '0012963', '9951-1446', 'Farmorubicine inf./instill. oploss. i.v./i.vesic. CytoVial [flac.] 1x 10mg/5ml', 0, 'inf./instill. oploss. i.v./i.vesic. CytoVial [flac.]', 1, 'epirubicine hydrochloride', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4550125', '01304', '1', 'JBDE', '0007948', '44677-2485', 'Olanzapine AB orodisp. tabl. 28x 5mg', 0, 'orodisp. tabl.', 1, 'olanzapine', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4704730', '01149', '1', 'IBAA', '0029132', '47076-67', 'Methofill 50 mg/1 ml inj. oploss. s.c. [voorgev. spuit] 1x 22,5mg/0,45ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'methotrexaat', null, null, 22.5000, 'mg', '/', 0.4500, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4250403', '01055', '1', 'TBBA', '0025395', '32870-3269', 'Saxenda (Abacus) inj. oploss. s.c. [voorgev. pen] 5x3ml 6mg/1ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'liraglutide', null, null, 6.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2930220', '01182', '1', 'JAAO', '0025361', '32672-3756', 'Buccolam bucc. oploss. [voorgev. spuit] 4x 2,5mg/0,5ml', 0, 'bucc. oploss. [voorgev. spuit]', 1, 'midazolam', null, null, 2.5000, 'mg', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2930212', '01182', '1', 'JAAO', '0025361', '32672-3756', 'Buccolam bucc. oploss. [voorgev. spuit] 4x 5mg/1ml', 0, 'bucc. oploss. [voorgev. spuit]', 1, 'midazolam', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4637195', '00323', '1', 'LCBAB', '0025825', '5272-1529', 'Cimzia (PI-Pharma) inj. oploss. s.c. [voorgev. spuit] 2x 200mg/1ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'certolizumab pegol', null, null, 200.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0084798', '01710', '1', 'EEAA', '0005033', '25627-1248', 'Synacthen inj. oploss. i.m./i.v. [amp.] 1x 0,25mg/1ml', 0, 'inj. oploss. i.m./i.v. [amp.]', 1, 'tetracosactide', null, null, 0.2500, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0017780', '01656', '1', 'JBCB', '0007898', '25452-612', 'Sulpiride EG tabl. (deelb. in 4) 12x 200mg', 0, 'tabl. (deelb. in 4)', 1, 'sulpiride', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0811299', '01417', '1', 'HCAJ', '0006700', '7807-3244', 'Dipidolor inj./inf. oploss. i.m./i.v./s.c. [amp.] 5x 20mg/2ml', 0, 'inj./inf. oploss. i.m./i.v./s.c. [amp.]', 1, 'piritramide', null, null, 20.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1086842', '01109', '1', 'MAAAA', '0012583', '1024-232', 'Alkeran inf. oploss. conc. (pdr.+solv.) i.v./i.arter. [2x flac.] 1x 50mg', 0, 'inf. oploss. conc. (pdr. + solv.) i.v./i.arter. [2x flac.]', 1, 'melfalan', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2930238', '01182', '1', 'JAAO', '0025361', '32672-3756', 'Buccolam bucc. oploss. [voorgev. spuit] 4x 7,5mg/1,5ml', 0, 'bucc. oploss. [voorgev. spuit]', 1, 'midazolam', null, null, 7.5000, 'mg', '/', 1.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2930246', '01182', '1', 'JAAO', '0025361', '32672-3756', 'Buccolam bucc. oploss. [voorgev. spuit] 4x 10mg/2ml', 0, 'bucc. oploss. [voorgev. spuit]', 1, 'midazolam', null, null, 10.0000, 'mg', '/', 2.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4735650', '01363', '1', 'HBDF', '8903114', '46003-1743', 'Nuralgan 500/200 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4735650', '00888', '1', 'HBDF', '8903114', '46003-1743', 'Nuralgan 500/200 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'ibuprofen', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4722294', '01049', '1', 'RBA', '0016139', '47407-4184', 'Pliaglis 70/70 crème 15g', 0, 'crème', 1, 'lidocaïne', null, null, 70.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4722294', '01707', '1', 'RBA', '0016139', '47407-4184', 'Pliaglis 70/70 crème 15g', 0, 'crème', 2, 'tetracaïne', null, null, 70.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430320', '01345', '1', 'MAEBC', '0013185', '20578-1289', 'Paclitaxel Viatris 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 100mg/16,7ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 100.0000, 'mg', '/', 16.7000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3004520', '01017', '1', 'PDDB', '0018515', '14662-1289', 'Latanoprost Viatris ocul. druppels oploss. 1x2,5ml 50µg/1ml', 0, 'ocul. druppels oploss.', 1, 'latanoprost', null, null, 50.0000, 'µg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4592309', '00264', '1', 'MAEBA', '0018788', '46144-1289', 'Cabazitaxel Viatris 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 60mg/3ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'cabazitaxel', null, null, 60.0000, 'mg', '/', 3.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4662094', '01397', '1', 'AADD', '0000141', '47530-1289', 'Perindopril/Indapamide Viatris 2,5/0,625 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 1, 'perindopril arginine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4662094', '00920', '1', 'AADD', '0000141', '47530-1289', 'Perindopril/Indapamide Viatris 2,5/0,625 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 2, 'indapamide', null, null, 0.6250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4733275', '00028', '1', 'LCBAA', '0025817', '40337-1636', 'Hyrimoz inj. oploss. s.c. [voorgev. pen] 2x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679965', '00757', '1', 'DAEA', '0003780', '22939-1529', 'Relvar (PI-Pharma) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 1, 'fluticason furoaat', null, null, 92.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4679965', '01918', '1', 'DAEA', '0003780', '22939-1529', 'Relvar (PI-Pharma) 92/22 inhalatiepdr. (voorverdeeld) Ellipta 3x30dos.', 0, 'inhalatiepdr. (voorverdeeld) Ellipta', 2, 'vilanterol', null, null, 22.0000, 'µg', '/', 1.0000, 'dos.', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484788', '00672', '1', 'ALIA', '0001743', '45609-1636', 'Ezetimibe/Atorvastatin Sandoz 10/10 filmomh. tabl. 100x (UD)', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484788', '00138', '1', 'ALIA', '0001743', '45609-1636', 'Ezetimibe/Atorvastatin Sandoz 10/10 filmomh. tabl. 100x (UD)', 0, 'filmomh. tabl.', 2, 'atorvastatine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484804', '00672', '1', 'ALIA', '0001743', '45609-1636', 'Ezetimibe/Atorvastatin Sandoz 10/40 filmomh. tabl. 100x (UD)', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484804', '00138', '1', 'ALIA', '0001743', '45609-1636', 'Ezetimibe/Atorvastatin Sandoz 10/40 filmomh. tabl. 100x (UD)', 0, 'filmomh. tabl.', 2, 'atorvastatine', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4733242', '00028', '1', 'LCBAA', '0025817', '40337-1636', 'Hyrimoz inj. oploss. s.c. [voorgev. spuit] 1x 80mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 80.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4733218', '00028', '1', 'LCBAA', '0025817', '40337-1636', 'Hyrimoz inj. oploss. s.c. [voorgev. spuit] 2x 20mg/0,2ml', 0, 'inj. oploss. s.c. [voorgev. spuit]', 1, 'adalimumab', null, null, 20.0000, 'mg', '/', 0.2000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484812', '00672', '1', 'ALIA', '0001743', '45609-1636', 'Ezetimibe/Atorvastatin Sandoz 10/80 filmomh. tabl. 100x (UD)', 0, 'filmomh. tabl.', 1, 'ezetimibe', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4484812', '00138', '1', 'ALIA', '0001743', '45609-1636', 'Ezetimibe/Atorvastatin Sandoz 10/80 filmomh. tabl. 100x (UD)', 0, 'filmomh. tabl.', 2, 'atorvastatine', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4733259', '00028', '1', 'LCBAA', '0025817', '40337-1636', 'Hyrimoz inj. oploss. s.c. [voorgev. pen] 1x 80mg/0,8ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 80.0000, 'mg', '/', 0.8000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4733283', '00028', '1', 'LCBAA', '0025817', '40337-1636', 'Hyrimoz inj. oploss. s.c. [voorgev. pen] 6x 40mg/0,4ml', 0, 'inj. oploss. s.c. [voorgev. pen]', 1, 'adalimumab', null, null, 40.0000, 'mg', '/', 0.4000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0015032', '00134', '1', 'AEB', '0000596', '26336-1024', 'Tenormin tabl. Mitis 56x 50mg', 0, 'tabl. Mitis', 1, 'atenolol', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0048942', '01480', '1', 'AEI', '0000695', '12997-1024', 'Inderal filmomh. tabl. 100x 40mg', 0, 'filmomh. tabl.', 1, 'propranolol hydrochloride', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0675835', '00249', '1', 'ADABA', '0000455', '3897-3319', 'Burinex tabl. 20x 5mg', 0, 'tabl.', 1, 'bumetanide', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170232', '01363', '1', 'HBDD', '0019901', '27664-1164', 'Troc 200/200/50 oplosb. tabl. 20x', 0, 'oplosb. tabl.', 1, 'paracetamol', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170232', '00019', '1', 'HBDD', '0019901', '27664-1164', 'Troc 200/200/50 oplosb. tabl. 20x', 0, 'oplosb. tabl.', 2, 'acetylsalicylzuur', null, null, 200.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1170232', '00432', '1', 'HBDD', '0019901', '27664-1164', 'Troc 200/200/50 oplosb. tabl. 20x', 0, 'oplosb. tabl.', 3, 'coffeïne', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1414309', '00249', '1', 'ADABA', '0000455', '3897-3319', 'Burinex tabl. 30x 1mg', 0, 'tabl.', 1, 'bumetanide', null, null, 1.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2430312', '01345', '1', 'MAEBC', '0013185', '20578-1289', 'Paclitaxel Viatris 6 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 300mg/50ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'paclitaxel', null, null, 300.0000, 'mg', '/', 50.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567251', '01309', '1', 'AGBE', '0001040', '33860-1818', 'Olmesartan Teva filmomh. tabl. 28x 40mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4729190', '00495', '1', 'PBDA', '0015206', '47860-2444', 'Ducressa 1,32/5 ocul. druppels oploss. 5ml', 0, 'ocul. druppels oploss.', 1, 'dexamethason natriumfosfaat', null, null, 1.3200, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4729190', '01039', '1', 'PBDA', '0015206', '47860-2444', 'Ducressa 1,32/5 ocul. druppels oploss. 5ml', 0, 'ocul. druppels oploss.', 2, 'levofloxacine', null, null, 5.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4744637', '01114', '1', 'JBADA', '0020255', '7138-1529', 'Deanxit (PI-Pharma) 10/0,5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'melitracen', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4744637', '00752', '1', 'JBADA', '0020255', '7138-1529', 'Deanxit (PI-Pharma) 10/0,5 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'flupentixol', null, null, 0.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4567285', '01309', '1', 'AGBE', '0001040', '33860-1818', 'Olmesartan Teva filmomh. tabl. 28x 20mg', 0, 'filmomh. tabl.', 1, 'olmesartan medoxomil', null, null, 20.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4662102', '01397', '1', 'AADD', '0000141', '47530-1289', 'Perindopril/Indapamide Viatris 2,5/0,625 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 1, 'perindopril arginine', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4662102', '00920', '1', 'AADD', '0000141', '47530-1289', 'Perindopril/Indapamide Viatris 2,5/0,625 filmomh. tabl. (deelb.) 90x', 0, 'filmomh. tabl. (deelb.)', 2, 'indapamide', null, null, 0.6250, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4782124', '01520', '1', 'PIAA', '0016782', '47878-612', 'Ximluci 10 mg/1 ml inj. oploss. i.vitr. [flac.] 1x 2,3mg/0,23ml', 0, 'inj. oploss. i.vitr. [flac.]', 1, 'ranibizumab', null, null, 2.3000, 'mg', '/', 0.2300, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1690262', '00019', '1', 'BAAAA', '0025072', '2220-299', 'Aspirine oplosb. tabl. 30x 100mg', 0, 'oplosb. tabl.', 1, 'acetylsalicylzuur', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3340528', '01458', '1', 'JGBCA', '0020289', '16048-1529', 'Lyrica (PI-Pharma) harde caps. 56x 150mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4751038', '01933', '1', 'KDCFA', '0020339', '41467-1966', 'Dovato 50/300 filmomh. tabl. 30x [blister]', 0, 'filmomh. tabl.', 1, 'dolutegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4751038', '01005', '1', 'KDCFA', '0020339', '41467-1966', 'Dovato 50/300 filmomh. tabl. 30x [blister]', 0, 'filmomh. tabl.', 2, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966579', '01933', '1', 'KDCFA', '0020339', '41467-1966', 'Dovato 50/300 filmomh. tabl. 30x [flacon]', 0, 'filmomh. tabl.', 1, 'dolutegravir', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3966579', '01005', '1', 'KDCFA', '0020339', '41467-1966', 'Dovato 50/300 filmomh. tabl. 30x [flacon]', 0, 'filmomh. tabl.', 2, 'lamivudine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2209401', '00794', '1', 'JGBBA', '0020263', '11387-612', 'Gabapentine EG harde caps. 90x 100mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1325422', '00794', '1', 'JGBBA', '0020263', '18739-1289', 'Neurontin harde caps. 90x 100mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2215689', '00794', '1', 'JGBBA', '0020263', '11403-1636', 'Gabapentine Sandoz harde caps. 100x 300mg', 0, 'harde caps.', 1, 'gabapentine', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1640994', '00794', '1', 'JGBBA', '0020263', '18739-1289', 'Neurontin filmomh. tabl. (deelb.) 90x 600mg', 0, 'filmomh. tabl. (deelb.)', 1, 'gabapentine', null, null, 600.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3977030', '01458', '1', 'JGBCA', '0020289', '32359-612', 'Pregabaline EG harde caps. 200x 150mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978301', '01458', '1', 'JGBCA', '0020289', '32359-612', 'Pregabaline EG harde caps. 56x 150mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460961', '01458', '1', 'JGBCA', '0020289', '31914-2303', 'Pregabaline Krka harde caps. 100x 150mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3315447', '01458', '1', 'JGBCA', '0020289', '31914-2303', 'Pregabaline Krka harde caps. 56x 150mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542107', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabaline Sandoz harde caps. 210x 150mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3209137', '01458', '1', 'JGBCA', '0020289', '16048-1289', 'Lyrica harde caps. 100x 25mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542040', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabaline Sandoz harde caps. 100x 25mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570214', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB harde caps. 200x 300mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570206', '01458', '1', 'JGBCA', '0020289', '46847-2485', 'Pregabalin AB harde caps. 56x 300mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978319', '01458', '1', 'JGBCA', '0020289', '32359-612', 'Pregabaline EG harde caps. 200x 300mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3977048', '01458', '1', 'JGBCA', '0020289', '32359-612', 'Pregabaline EG harde caps. 56x 300mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3460979', '01458', '1', 'JGBCA', '0020289', '31914-2303', 'Pregabaline Krka harde caps. 100x 300mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3360419', '01458', '1', 'JGBCA', '0020289', '32466-1818', 'Pregabaline Teva harde caps. 56x 300mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 300.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3978293', '01458', '1', 'JGBCA', '0020289', '32359-612', 'Pregabaline EG harde caps. 200x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542073', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabaline Sandoz harde caps. 210x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3542065', '01458', '1', 'JGBCA', '0020289', '37747-1636', 'Pregabaline Sandoz harde caps. 56x 75mg', 0, 'harde caps.', 1, 'pregabaline', null, null, 75.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4804167', '00820', '1', 'JKCA', '0009415', '39305-3418', 'Tavoforce (Orifarm) filmomh. tabl. 60x 240mg', 0, 'filmomh. tabl.', 1, 'Ginkgo biloba (extract, EGb761)', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4799664', '01505', '1', 'JBDG', '0007963', '22574-3418', 'Quetiapine Teva (Orifarm) tabl. verl. afgifte Retard 100x 50mg', 0, 'tabl. verl. afgifte Retard', 1, 'quetiapine', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0102566', '00019', '1', 'HBDC', '0019919', '2246-299', 'Aspirine-C 400/240 bruistabl. 20x', 0, 'bruistabl.', 1, 'acetylsalicylzuur', null, null, 400.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0102566', '00127', '1', 'HBDC', '0019919', '2246-299', 'Aspirine-C 400/240 bruistabl. 20x', 0, 'bruistabl.', 2, 'ascorbinezuur', null, null, 240.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3143658', '00247', '1', 'JAAC', '0007500', '14845-885', 'Lendormin (Impexeco) tabl. (deelb.) 30x 0,25mg', 0, 'tabl. (deelb.)', 1, 'brotizolam', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4801692', '01945', '1', 'LACIA', '0018499', '3764-3418', 'Broncho-Vaxom (Orifarm) harde caps. Volw. 30x', 0, 'harde caps. Volw.', 10, 'bacteriënlysaat (H. influenzae, D. pneumoniae, K. pneumoniae, K. ozaenae, S. aureus, S. pyogenes, S. viridans, N. catarrhalis)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3351731', '00122', '1', 'JBDA', '0007922', '32219-1636', 'Aripiprazole Sandoz tabl. 28x 10mg (UD)', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3351756', '00122', '1', 'JBDA', '0007922', '32219-1636', 'Aripiprazole Sandoz tabl. 98x 10mg (UD)', 0, 'tabl.', 1, 'aripiprazol', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3351764', '00122', '1', 'JBDA', '0007922', '32219-1636', 'Aripiprazole Sandoz tabl. 28x 15mg (UD)', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3351780', '00122', '1', 'JBDA', '0007922', '32219-1636', 'Aripiprazole Sandoz tabl. 98x 15mg (UD)', 0, 'tabl.', 1, 'aripiprazol', null, null, 15.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3351814', '00122', '1', 'JBDA', '0007922', '32219-1636', 'Aripiprazole Sandoz tabl. 98x 30mg (UD)', 0, 'tabl.', 1, 'aripiprazol', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960721', '01990', '1', 'ONEA', '0014811', '21295-2279', 'PermaFoam Classic verband Sacral 10x (18x18cm)', 0, 'verband Sacral', 1, 'geen actieve ingrediënten', '18 x 18 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960739', '01990', '1', 'ONEA', '0014811', '21295-2279', 'PermaFoam Classic verband Sacral 10x (22,5x22,5cm)', 0, 'verband Sacral', 1, 'geen actieve ingrediënten', '22,5 x 22,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3553476', '01990', '1', 'ONDA', '0014795', '47258-2279', 'Hydrotac verband Transparent 10x (5x7,5cm)', 0, 'verband Transparent', 1, 'geen actieve ingrediënten', '5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3553518', '01990', '1', 'ONDA', '0014795', '47258-2279', 'Hydrotac verband Transparent 10x (8x8cm)', 0, 'verband Transparent', 1, 'geen actieve ingrediënten', '8 x 8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3553542', '01990', '1', 'ONDA', '0014795', '47258-2279', 'Hydrotac verband Transparent 10x (6,5x10cm)', 0, 'verband Transparent', 1, 'geen actieve ingrediënten', '6,5 x 10 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0139592', '00020', '1', 'HBBA', '0006452', '47928-4408', 'Acetylsalicylzuur Sanofi inj./inf. oploss. (pdr.+solv.) i.m./i.v. [flac.+amp.] 6x 500mg', 0, 'inj./inf. oploss. (pdr. + solv.) i.m./i.v. [flac. + amp.]', 1, 'acetylsalicylzuur', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2542462', '00019', '1', 'BAAAB', '0006460', '2147-3780', 'Asaflow maagsapresist. tabl. 112x 80mg', 0, 'maagsapresist. tabl.', 1, 'acetylsalicylzuur', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2542488', '00019', '1', 'BAAAB', '0006460', '2147-3780', 'Asaflow maagsapresist. tabl. 168x 80mg [blister]', 0, 'maagsapresist. tabl.', 1, 'acetylsalicylzuur', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3109915', '00019', '1', 'BAAAB', '0006460', '2147-3780', 'Asaflow maagsapresist. tabl. 168x 80mg [tablettencontainer]', 0, 'maagsapresist. tabl.', 1, 'acetylsalicylzuur', null, null, 80.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0109199', '00645', '1', 'BBCA', '0002378', '7674-4093', 'Dicynone tabl. 20x 250mg', 0, 'tabl.', 1, 'etamsylaat', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1182963', '01763', '1', 'ADABC', '0000471', '27086-1289', 'Torrem tabl. (deelb.) 20x 10mg', 0, 'tabl. (deelb.)', 1, 'torasemide', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3960713', '01990', '1', 'ONEA', '0014811', '21295-2279', 'PermaFoam Classic verband Border 10x (10x30cm)', 0, 'verband Border', 1, 'geen actieve ingrediënten', '10 x 30 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4764858', '01555', '1', 'BABABD', '0017392', '47910-1636', 'Rivaroxaban Sandoz filmomh. tabl. 196x 2,5mg', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2657187', '00715', '1', 'BCCA', '0017517', '26559-1818', 'Tevagrastim inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit] 5x 30ME/0,5ml', 0, 'inj./inf. oploss. (conc.) i.v./s.c. [voorgev. spuit]', 1, 'filgrastim', null, null, 30.0000, 'ME', '/', 0.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4499844', '02661', '1', 'LABFD', '8902942', '45435-1446', 'Prevenar 20 [eerder Apexxnar] inj. susp. i.m. [voorgev. spuit] 1x0,5ml', 0, 'inj. susp. i.m. [voorgev. spuit]', 1, 'pneumokokken, 20 types (polysachariden, geconjugeerd)', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4729240', '02768', '1', 'MCCA', '8900789', '47902-1628', 'Columvi inf. oploss. (conc.) i.v. [flac.] 1x 10mg/10ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'glofitamab', null, null, 10.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4729232', '02768', '1', 'MCCA', '8900789', '47902-1628', 'Columvi inf. oploss. (conc.) i.v. [flac.] 1x 2,5mg/2,5ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'glofitamab', null, null, 2.5000, 'mg', '/', 2.5000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4693545', '00512', '1', 'IABAA', '0007054', '7633-1636', 'Diclofenac Sandoz transderm. lok. gel 100g 20mg/1g', 0, 'transderm. lok. gel', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4693552', '00512', '1', 'IABAA', '0007054', '7633-1636', 'Diclofenac Sandoz transderm. lok. gel 180g 20mg/1g', 0, 'transderm. lok. gel', 1, 'diclofenac natrium (onder de vorm van diethylaminediclofenac)', null, null, 20.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2271278', '01363', '1', 'HCBB', '0006528', '943-1743', 'Algocod 500/30 bruistabl. 32x', 0, 'bruistabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2271278', '00431', '1', 'HCBB', '0006528', '943-1743', 'Algocod 500/30 bruistabl. 32x', 0, 'bruistabl.', 2, 'codeïne fosfaat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391265', '01363', '1', 'HCBB', '0006528', '6981-3376', 'Dafalgan Codeine 500/30 bruistabl. (deelb.) 40x', 0, 'bruistabl. (deelb.)', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3391265', '00431', '1', 'HCBB', '0006528', '6981-3376', 'Dafalgan Codeine 500/30 bruistabl. (deelb.) 40x', 0, 'bruistabl. (deelb.)', 2, 'codeïne fosfaat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1482223', '01363', '1', 'HCBB', '0006528', '6981-3376', 'Dafalgan Codeine 500/30 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1482223', '00431', '1', 'HCBB', '0006528', '6981-3376', 'Dafalgan Codeine 500/30 filmomh. tabl. 30x', 0, 'filmomh. tabl.', 2, 'codeïne fosfaat', null, null, 30.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833126', '01363', '1', 'HCBC', '0029058', '41137-1818', 'Paracetamol/Codeine Teva 1000/60 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 1, 'paracetamol', null, null, 1000.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3833126', '00431', '1', 'HCBC', '0029058', '41137-1818', 'Paracetamol/Codeine Teva 1000/60 filmomh. tabl. (deelb.) 30x', 0, 'filmomh. tabl. (deelb.)', 2, 'codeïne fosfaat', null, null, 60.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4193645', '01842', '1', 'BABAAC', '0017426', '16295-1834', 'Marevan tabl. (deelb.) 60x 5mg', 0, 'tabl. (deelb.)', 1, 'warfarine natrium', null, null, 5.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4266664', '01990', '1', 'FBCAA', '0020826', '42739-3384', 'IUB Ballerine Midi i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4345310', '01990', '1', 'FBCAA', '0020826', '43570-3384', 'Flexi-T 300 i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4265765', '01990', '1', 'FBCAA', '0020826', '43737-3103', 'MI-MONA-Sert 380 mini i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4295549', '01046', '1', 'FBDA', '0005546', '43802-3103', 'Justine tabl. 1x 1,5mg', 0, 'tabl.', 1, 'levonorgestrel', null, null, 1.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4751335', '01990', '1', 'FBCAA', '0020826', '43901-3616', 'Eurogine T 380 Ag Mini i.uter. systeem 1x', 0, 'i.uter. systeem', 1, 'geen actieve ingrediënten', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375416', '00574', '1', 'FBAAD', '0005363', '43927-760', 'Drovelis filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375416', '02570', '1', 'FBAAD', '0005363', '43927-760', 'Drovelis filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'estetrol', null, null, 14.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375416', '01422', '2', 'FBAAD', '0005363', '43927-760', 'Drovelis filmomh. tabl. 3x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375424', '00574', '1', 'FBAAD', '0005363', '43927-760', 'Drovelis filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375424', '02570', '1', 'FBAAD', '0005363', '43927-760', 'Drovelis filmomh. tabl. 6x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'estetrol', null, null, 14.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4375424', '01422', '2', 'FBAAD', '0005363', '43927-760', 'Drovelis filmomh. tabl. 6x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361812', '00574', '1', 'FBAAD', '0005363', '44073-3103', 'Lydisilka filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361812', '02569', '1', 'FBAAD', '0005363', '44073-3103', 'Lydisilka filmomh. tabl. 3x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'estetrol', null, null, 14.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361812', '01422', '2', 'FBAAD', '0005363', '44073-3103', 'Lydisilka filmomh. tabl. 3x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1679000', '00021', '1', 'KDAA', '0010744', '273-1636', 'Aciclovir Sandoz tabl. 35x 800mg', 0, 'tabl.', 1, 'aciclovir', null, null, 800.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4744611', '00663', '1', 'IAADB', '0006999', '1982-1529', 'Arcoxia (PI-Pharma) filmomh. tabl. 7x 120mg', 0, 'filmomh. tabl.', 1, 'etoricoxib', null, null, 120.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3569852', '01601', '1', 'GBDA', '0017939', '22251-1529', 'Prosta-Urgenin (PI-Pharma) zachte caps. 40x 320mg', 0, 'zachte caps.', 1, 'Serenoa repens (extract)', null, null, 320.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0025817', '00245', '1', 'DBBBA', '0004036', '3392-3624', 'Bisolvon Slijmhoest verneveloploss. [druppelfl.] 100ml 2mg/1ml', 0, 'verneveloploss. [druppelfl.]', 1, 'broomhexine hydrochloride', null, null, 2.0000, 'mg', '/', 1.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0139410', '00245', '1', 'DBBBA', '0004036', '3392-3624', 'Bisolvon Slijmhoest tabl. (deelb.) 50x 8mg', 0, 'tabl. (deelb.)', 1, 'broomhexine hydrochloride', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361838', '00574', '1', 'FBAAD', '0005363', '44073-3103', 'Lydisilka filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 1, 'drospirenon', null, null, 3.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361838', '02569', '1', 'FBAAD', '0005363', '44073-3103', 'Lydisilka filmomh. tabl. 13x28 (24x+4x)', 24, 'filmomh. tabl.', 2, 'estetrol', null, null, 14.2000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4361838', '01422', '2', 'FBAAD', '0005363', '44073-3103', 'Lydisilka filmomh. tabl. 13x28 (24x+4x)', 4, 'filmomh. tabl.', 1, 'placebo', null, null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570891', '01291', '1', 'FBAAB', '0005348', '46896-554', 'Cibel 0,25/0,035 tabl. 3x21', 0, 'tabl.', 1, 'norgestimaat', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570891', '00650', '1', 'FBAAB', '0005348', '46896-554', 'Cibel 0,25/0,035 tabl. 3x21', 0, 'tabl.', 2, 'ethinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570909', '01291', '1', 'FBAAB', '0005348', '46896-554', 'Cibel 0,25/0,035 tabl. 6x21', 0, 'tabl.', 1, 'norgestimaat', null, null, 0.2500, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4570909', '00650', '1', 'FBAAB', '0005348', '46896-554', 'Cibel 0,25/0,035 tabl. 6x21', 0, 'tabl.', 2, 'ethinylestradiol', null, null, 0.0350, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313839', '01990', '1', 'ONEA', '0014811', '47001-2279', 'Resposorb Silicone verband 10x (8x8cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '8 x 8 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4313847', '01990', '1', 'ONEA', '0014811', '47001-2279', 'Resposorb Silicone verband 10x (12,5x12,5cm)', 0, 'verband', 1, 'geen actieve ingrediënten', '12,5 x 12,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4622452', '00661', '1', 'FBBDA', '0005520', '12906-3418', 'Implanon (Orifarm) s.c. implantaat NXT [implantaatinjector] 1x 68mg', 0, 's.c. implantaat NXT [implantaatinjector]', 1, 'etonogestrel', null, null, 68.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4487856', '01990', '1', 'ONEA', '0014811', '16659-1230', 'Mepilex verband Border Flex Lite 5x (7,5x7,5cm)', 0, 'verband Border Flex Lite', 1, 'geen actieve ingrediënten', '7,5 x 7,5 cm', null, 0.0000, null, null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4799722', '01824', '1', 'JCBBB', '0008144', '28555-3418', 'Venlafaxine EG (Orifarm) harde caps. verl. afgifte 98x 150mg', 0, 'harde caps. verl. afgifte', 1, 'venlafaxine', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4232567', '01363', '1', 'HBAA', '0006437', '20651-4150', 'Panadol filmomh. tabl. (deelb.) Fasttabs 60x 500mg', 0, 'filmomh. tabl. (deelb.) Fasttabs', 1, 'paracetamol', null, null, 500.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1484211', '01363', '1', 'HBAA', '0006437', '20651-4150', 'Panadol tabl. (deelb.) 20x 1g', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1484229', '01363', '1', 'HBAA', '0006437', '20651-4150', 'Panadol tabl. (deelb.) 50x 1g [flacon]', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4681441', '01363', '1', 'HBAA', '0006437', '20651-4150', 'Panadol tabl. (deelb.) 50x 1g [blister]', 0, 'tabl. (deelb.)', 1, 'paracetamol', null, null, 1.0000, 'g', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1000215', '00902', '1', 'NAAAC', '0013300', '10249-1891', 'Ferricure 150 mg harde caps. 28x 326,1mg', 0, 'harde caps.', 1, 'ijzer(III) polysacharide', null, null, 326.1000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4791372', '01555', '1', 'BABABD', '0017392', '47944-1289', 'Rivaroxaban Viatris filmomh. tabl. 56x 2,5mg', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4791380', '01555', '1', 'BABABD', '0017392', '47944-1289', 'Rivaroxaban Viatris filmomh. tabl. 196x 2,5mg', 0, 'filmomh. tabl.', 1, 'rivaroxaban', null, null, 2.5000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1256999', '00288', '1', 'JGBAA', '0008821', '26096-1347', 'Tegretol 2 % siroop susp. 250ml 100mg/5ml', 0, 'siroop susp.', 1, 'carbamazepine', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1421726', '01004', '1', 'CECAA', '0003061', '14407-1818', 'Lactulose Teva 670 mg/1 ml siroop oploss. 1x500ml 3,35g/5ml', 0, 'siroop oploss.', 1, 'lactulose', null, null, 3.3500, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1487529', '00004', '1', 'KDCABA', '0010892', '29991-1966', 'Ziagen 20 mg/1 ml siroop oploss. 240ml 100mg/5ml', 0, 'siroop oploss.', 1, 'abacavir', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1705474', '00377', '1', 'KAEA', '0010173', '5389-299', 'Ciproxine 50 mg/1 ml susp. (gran.+solv.) 2x100ml 250mg/5ml', 0, 'susp. (gran. + solv.)', 1, 'ciprofloxacine', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4213716', '01181', '1', 'RAEB', '0016626', '43711-1313', 'Ozalin 2 mg/1 ml oploss. (unidose) 10x 10mg/5ml', 0, 'oploss. (unidose)', 1, 'midazolam', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019734', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 siroop susp. (zakjes) Antizuur-Antireflux Unidose 24x10ml', 0, 'siroop susp. (zakjes) Antizuur-Antireflux Unidose', 1, 'alginaat natrium', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019734', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 siroop susp. (zakjes) Antizuur-Antireflux Unidose 24x10ml', 0, 'siroop susp. (zakjes) Antizuur-Antireflux Unidose', 2, 'waterstofcarbonaat natrium', null, null, 213.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3019734', '01998', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 siroop susp. (zakjes) Antizuur-Antireflux Unidose 24x10ml', 0, 'siroop susp. (zakjes) Antizuur-Antireflux Unidose', 3, 'carbonaat calcium', null, null, 325.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3478989', '01004', '1', 'CECAA', '0003061', '14407-1818', 'Lactulose Teva 670 mg/1 ml siroop oploss. 10x500ml 3,35g/5ml', 0, 'siroop oploss.', 1, 'lactulose', null, null, 3.3500, 'g', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4176715', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 siroop susp. (zakjes) Antizuur-Antireflux Unidose 48x10ml', 0, 'siroop susp. (zakjes) Antizuur-Antireflux Unidose', 1, 'alginaat natrium', null, null, 500.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4176715', '01248', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 siroop susp. (zakjes) Antizuur-Antireflux Unidose 48x10ml', 0, 'siroop susp. (zakjes) Antizuur-Antireflux Unidose', 2, 'waterstofcarbonaat natrium', null, null, 213.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4176715', '01998', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 500/213/325 siroop susp. (zakjes) Antizuur-Antireflux Unidose 48x10ml', 0, 'siroop susp. (zakjes) Antizuur-Antireflux Unidose', 3, 'carbonaat calcium', null, null, 325.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4738712', '00435', '1', 'NBABD', '0013706', '43190-2014', 'Vitamine D Will zachte caps. 90x 1000IE', 0, 'zachte caps.', 1, 'colecalciferol', null, null, 1000.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4738720', '00435', '1', 'NBABD', '0013706', '43190-2014', 'Vitamine D Will zachte caps. 90x 3200IE', 0, 'zachte caps.', 1, 'colecalciferol', null, null, 3200.0000, 'IE', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0031450', '00407', '1', 'FEAA', '0005827', '5793-2097', 'Clomid tabl. 10x 50mg', 0, 'tabl.', 1, 'clomifeen citraat', null, null, 50.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1256064', '01005', '1', 'KDCABC', '0010934', '9282-1966', 'Epivir 10 mg/1 ml siroop oploss. 240ml 50mg/5ml', 0, 'siroop oploss.', 1, 'lamivudine', null, null, 50.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2450146', '00052', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 1/200 siroop susp. (zakjes) Advance Munt Unidose 20x10ml', 0, 'siroop susp. (zakjes) Advance Munt Unidose', 1, 'alginaat natrium', null, null, 1.0000, 'g', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2450146', '00979', '1', 'CABA', '0002634', '11551-1610', 'Gaviscon 1/200 siroop susp. (zakjes) Advance Munt Unidose 20x10ml', 0, 'siroop susp. (zakjes) Advance Munt Unidose', 2, 'waterstofcarbonaat kalium', null, null, 200.0000, 'mg', '/', 10.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4682027', '00208', '1', 'MEDC', '0004820', '4564-3418', 'Casodex (Orifarm) filmomh. tabl. 28x 150mg', 0, 'filmomh. tabl.', 1, 'bicalutamide', null, null, 150.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4710257', '02552', '1', 'BCACA', '8904526', '43406-3269', 'Reblozyl (Abacus) inj. oploss. (pdr.) s.c. [flac.] 1x 25mg', 0, 'inj. oploss. (pdr.) s.c. [flac.]', 1, 'luspatercept', null, null, 25.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4710190', '01612', '1', 'GBAB', '0017079', '24562-3269', 'Silodyx (Abacus) harde caps. 90x 8mg', 0, 'harde caps.', 1, 'silodosine', null, null, 8.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4710174', '02623', '1', 'MBAA', '0013201', '44974-3269', 'Sarclisa (Abacus) 20 mg/1 ml inf. oploss. (conc.) i.v. [flac.] 1x 500mg/25ml', 0, 'inf. oploss. (conc.) i.v. [flac.]', 1, 'isatuximab', null, null, 500.0000, 'mg', '/', 25.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2618957', '01694', '1', 'KBDA', '0010538', '26443-1818', 'Terbinafine Teva tabl. (deelb.) 98x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2199305', '01694', '1', 'KBDA', '0010538', '26443-1818', 'Terbinafine Teva tabl. (deelb.) 56x 250mg', 0, 'tabl. (deelb.)', 1, 'terbinafine', null, null, 250.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4725107', '01879', '1', 'MBBBA', '8901001', '3566-3269', 'Bosulif (Abacus) filmomh. tabl. 28x 100mg', 0, 'filmomh. tabl.', 1, 'bosutinib', null, null, 100.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4710182', '01986', '1', 'MBBDA', '8902140', '31013-3269', 'Imbruvica (Abacus) filmomh. tabl. 30x 420mg', 0, 'filmomh. tabl.', 1, 'ibrutinib', null, null, 420.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4680054', '00614', '1', 'BCAAA', '8904500', '18622-3269', 'NeoRecormon (Abacus) inj. oploss. i.v./s.c. [voorgev. spuit] 6x 10000IE/0,6ml', 0, 'inj. oploss. i.v./s.c. [voorgev. spuit]', 1, 'epoëtine bèta', null, null, 10000.0000, 'IE', '/', 0.6000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('0104109', '00431', '1', 'DBAA', '0003905', '3780-1487', 'Bronchodine siroop oploss. 180ml 10mg/5ml', 0, 'siroop oploss.', 1, 'codeïne fosfaat', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1484468', '00505', '1', 'DBAB', '0003913', '7518-1818', 'Dextromethorphan Teva 1,5 mg/1 ml siroop oploss. (zonder suiker) 180ml 7,5mg/5ml', 0, 'siroop oploss. (zonder suiker)', 1, 'dextromethorfan hydrobromide', null, null, 7.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1682251', '00291', '1', 'DBBAB', '0004010', '17996-3624', 'Muco Rhinathiol 2 % siroop oploss. (zonder suiker) Kinderen Zonder suiker 200ml 100mg/5ml', 0, 'siroop oploss. (zonder suiker) Kinderen Zonder suiker', 1, 'carbocisteïne', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2996320', '00245', '1', 'DBBBA', '0004036', '27102-1602', 'Toularynx Bromhexine siroop oploss. (zonder suiker) 180ml 5mg/5ml', 0, 'siroop oploss. (zonder suiker)', 1, 'broomhexine hydrochloride', null, null, 5.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3576758', '00505', '1', 'DBAB', '0003913', '27730-3624', 'Bisolvon Droge hoest 2 mg/1 ml siroop oploss. (zonder suiker) 180ml 10mg/5ml', 0, 'siroop oploss. (zonder suiker)', 1, 'dextromethorfan hydrobromide', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2789576', '00259', '1', 'DBAF', '0003970', '24653-4150', 'Therafixx-Tusso 0,15 % siroop oploss. (zonder suiker) Volw. 200ml 7,5mg/5ml', 0, 'siroop oploss. (zonder suiker) Volw.', 1, 'butamiraat citraat', null, null, 7.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2795789', '00505', '1', 'DBAB', '0003913', '30098-877', 'Zirorphan 1,5 mg/1 ml siroop oploss. (zonder suiker) 150ml 7,5mg/5ml', 0, 'siroop oploss. (zonder suiker)', 1, 'dextromethorfan hydrobromide', null, null, 7.5000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1551407', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil 2 % siroop oploss. (zonder suiker) Junior 100ml 100mg/5ml', 0, 'siroop oploss. (zonder suiker) Junior', 1, 'acetylcysteïne', null, null, 100.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3010717', '00505', '1', 'DBAB', '0003913', '3806-943', 'Bronchosedal Dextromethorphan 2 mg/1 ml siroop oploss. (zonder suiker) 200ml 10mg/5ml', 0, 'siroop oploss. (zonder suiker)', 1, 'dextromethorfan hydrobromide', null, null, 10.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2107597', '00018', '1', 'DBBAA', '0004002', '16071-2022', 'Lysomucil 4 % siroop oploss. (zonder suiker) 200ml 200mg/5ml', 0, 'siroop oploss. (zonder suiker)', 1, 'acetylcysteïne', null, null, 200.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3682044', '02398', '1', 'DBBDA', '0004077', '38968-489', 'Pulmocap Hedera siroop oploss. (zonder suiker) 200ml 27mg/5ml', 0, 'siroop oploss. (zonder suiker)', 1, 'Hedera helix (droog extract)', null, null, 27.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4133641', '00505', '1', 'DBAB', '0003913', '41962-1743', 'Acatar Mono 3 mg/1 ml siroop oploss. (zonder suiker) 125ml 15mg/5ml', 0, 'siroop oploss. (zonder suiker)', 1, 'dextromethorfan hydrobromide', null, null, 15.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1394352', '00431', '1', 'DBAA', '0003905', '27110-1602', 'Toularynx Codeine 11,49 mg/15 ml siroop oploss. 180ml 3,83mg/5ml', 0, 'siroop oploss.', 1, 'codeïne fosfaat', null, null, 3.8300, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('1779065', '00291', '1', 'DBBAB', '0004010', '17996-3624', 'Muco Rhinathiol 5 % siroop oploss. (zonder suiker) Volwassenen Zonder suiker 250ml 250mg/5ml', 0, 'siroop oploss. (zonder suiker) Volwassenen Zonder suiker', 1, 'carbocisteïne', null, null, 250.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2407658', '01725', '1', 'DBBDA', '0004077', '27136-1602', 'Toularynx Thym siroop oploss. (zonder suiker) 180ml 325mg/5ml', 0, 'siroop oploss. (zonder suiker)', 1, 'Thymus vulgaris (vloeibaar extract)', null, null, 325.0000, 'mg', '/', 5.0000, 'ml', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4639365', '02372', '1', 'MBBKA', '8900706', '38372-3269', 'Cabometyx (Abacus) filmomh. tabl. 30x 40mg', 0, 'filmomh. tabl.', 1, 'cabozantinib', null, null, 40.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3163805', '01694', '1', 'KECJBB', '8001471', '14431-4150', 'Lamisil crème 15g 10mg/1g', 0, 'crème', 1, 'terbinafine hydrochloride', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2329555', '01693', '1', 'KECJBB', '8001471', '14431-4150', 'Lamisil gel Dermgel 15g 10mg/1g', 0, 'gel Dermgel', 1, 'terbinafine', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('2656338', '01694', '1', 'KECJBB', '8001471', '26419-612', 'Terbinafine EG crème 15g 10mg/1g', 0, 'crème', 1, 'terbinafine hydrochloride', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('4759999', '01694', '1', 'KECJBB', '8001471', '14431-1529', 'Lamisil (PI-Pharma) crème 15g 10mg/1g', 0, 'crème', 1, 'terbinafine hydrochloride', null, null, 10.0000, 'mg', '/', 1.0000, 'g', 0.0000, null, 't', 'f');
INSERT INTO sam(mppcv, stofcv, ppid, hyr_, hyrcv_, mpcv_, mppnm_, ppq, ppgal, inrank, stofnm_, dim, inx, inq, inu, "add", inbasq, inbasu, inq2, inu2, amb, hosp) VALUES ('3018173', '02155', '1', 'EAHB', '0025601', '33233-257', 'Forxiga filmomh. tabl. 28x 10mg (UD)', 0, 'filmomh. tabl.', 1, 'dapagliflozine', null, null, 10.0000, 'mg', null, 0.0000, null, 0.0000, null, 't', 'f');
ALTER TABLE ggr_link
	ADD FOREIGN KEY (mppcv) 
	REFERENCES mpp (mppcv);


ALTER TABLE mp
	ADD FOREIGN KEY (ircv) 
	REFERENCES ir (ircv);

ALTER TABLE mp
	ADD FOREIGN KEY (hyrcv) 
	REFERENCES hyr (hyrcv);


ALTER TABLE mpp
	ADD FOREIGN KEY (mpcv) 
	REFERENCES mp (mpcv);

ALTER TABLE mpp
	ADD FOREIGN KEY (galcv) 
	REFERENCES gal (galcv);


ALTER TABLE sam
	ADD FOREIGN KEY (stofcv) 
	REFERENCES innm (stofcv);

ALTER TABLE sam
	ADD FOREIGN KEY (hyrcv_) 
	REFERENCES hyr (hyrcv);

ALTER TABLE sam
	ADD FOREIGN KEY (mpcv_) 
	REFERENCES mp (mpcv);

ALTER TABLE sam
	ADD FOREIGN KEY (mppcv) 
	REFERENCES mpp (mppcv);


